/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-04-14 19:32:41 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_mclean_refs` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `mediaId` bigint(20) DEFAULT NULL,
  `mediaUrl` tinytext COLLATE utf8mb4_unicode_520_ci,
  `originType` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_mclean_scan` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `type` tinyint(1) NOT NULL,
  `postId` bigint(20) DEFAULT NULL,
  `path` tinytext COLLATE utf8mb4_unicode_520_ci,
  `size` int(9) DEFAULT NULL,
  `ignored` tinyint(1) NOT NULL DEFAULT '0',
  `deleted` tinyint(1) NOT NULL DEFAULT '0',
  `issue` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  PRIMARY KEY (`id`),
  KEY `IgnoredIndex` (`ignored`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=702 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=1025 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=236 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=113 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=113 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("6", "20220413_theday_php808", "c2908e49a18bc27d6918_20220414193234", "21", "2022-04-14 19:32:40", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-04-14 19:32:34\";s:7:\"Version\";s:5:\"1.4.5\";s:9:\"VersionWP\";s:5:\"5.9.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:6;s:4:\"Name\";s:22:\"20220413_theday_php808\";s:4:\"Hash\";s:35:\"c2908e49a18bc27d6918_20220414193234\";s:8:\"NameHash\";s:58:\"20220413_theday_php808_c2908e49a18bc27d6918_20220414193234\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:68:\"20220413_theday_php808_c2908e49a18bc27d6918_20220414193234_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.3\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:70:\"20220413_theday_php808_c2908e49a18bc27d6918_20220414193234_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:68:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-04-14 19:32:34\";s:7:\"Version\";s:5:\"1.4.5\";s:9:\"VersionWP\";s:5:\"5.9.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:22:\"20220413_theday_php808\";s:4:\"Hash\";s:35:\"c2908e49a18bc27d6918_20220414193234\";s:8:\"NameHash\";s:58:\"20220413_theday_php808_c2908e49a18bc27d6918_20220414193234\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:72:\"20220413_theday_php808_c2908e49a18bc27d6918_20220414193234_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:71:\"20220413_theday_php808_c2908e49a18bc27d6918_20220414193234_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:172:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/backups-dup-lite/tmp/20220413_theday_php808_c2908e49a18bc27d6918_20220414193234_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:77:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-admin\";i:1;s:87:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads\";i:2;s:89:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/languages\";i:3;s:86:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/themes\";i:4;s:80:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:68:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated\";i:1;s:79:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_mclean_refs */
INSERT INTO `wp_mclean_refs` VALUES("1", "69", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("2", "68", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("3", "62", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("4", "63", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("5", "64", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("6", "65", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("7", "66", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("8", "67", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("9", "38", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("10", "37", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("11", "187", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("12", "191", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("13", "198", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("14", "193", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("15", "188", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("16", "140", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("17", "129", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("18", "137", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("19", "130", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("20", "120", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("21", "121", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("22", "124", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("23", "177", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("24", "160", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("25", "161", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("26", "162", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("27", "176", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("28", "164", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("29", "178", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("30", "174", NULL, "META (ID)");
INSERT INTO `wp_mclean_refs` VALUES("31", "175", NULL, "META (ID)");

/* INSERT TABLE DATA: wp_mclean_scan */
INSERT INTO `wp_mclean_scan` VALUES("1", "2021-04-09 23:15:13", "1", "36", "2021/04/feature-dark-1.jpg (+ 7 files)", "495730", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("2", "2021-04-09 23:15:13", "1", "47", "2021/04/unsplash-july-2019-01-e1617908620640.jpg (+ 7 files)", "2041247", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("3", "2021-04-09 23:15:13", "1", "123", "2021/04/unsplash-cities-2019-05.jpg (+ 7 files)", "1274360", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("4", "2021-04-09 23:15:13", "1", "125", "2021/04/unsplash-cities-2019-07.jpg (+ 7 files)", "927835", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("5", "2021-04-09 23:15:13", "1", "126", "2021/04/unsplash-cities-2019-11.jpg (+ 7 files)", "1586816", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("6", "2021-04-09 23:15:13", "1", "131", "2021/04/unsplash-cities-2019-16.jpg (+ 7 files)", "1439427", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("7", "2021-04-09 23:15:13", "1", "134", "2021/04/unsplash-cities-2019-19.jpg (+ 7 files)", "360988", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("8", "2021-04-09 23:15:13", "1", "135", "2021/04/unsplash-cities-2019-20.jpg (+ 7 files)", "440363", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("9", "2021-04-09 23:15:13", "1", "136", "2021/04/unsplash-cities-2019-21.jpg (+ 7 files)", "1412670", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("10", "2021-04-09 23:15:13", "1", "163", "2021/04/newyork-14.jpg (+ 7 files)", "1968022", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("11", "2021-04-09 23:15:13", "1", "165", "2021/04/newyork-05.jpg (+ 7 files)", "958162", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("12", "2021-04-09 23:15:13", "1", "172", "2021/04/tokyo-01.jpg (+ 7 files)", "2025741", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("13", "2021-04-09 23:15:13", "1", "179", "2021/04/tokyo-08.jpg (+ 7 files)", "733346", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("14", "2021-04-09 23:15:13", "1", "180", "2021/04/tokyo-09.jpg (+ 7 files)", "1217130", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("15", "2021-04-09 23:15:13", "1", "189", "2021/04/person-06.jpg (+ 7 files)", "776622", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("16", "2021-04-09 23:15:13", "1", "190", "2021/04/person-10.jpg (+ 7 files)", "1980543", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("17", "2021-04-09 23:15:13", "1", "192", "2021/04/person-07.jpg (+ 7 files)", "784717", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("18", "2021-04-09 23:15:13", "1", "194", "2021/04/person-09.jpg (+ 7 files)", "466818", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("19", "2021-04-09 23:15:13", "1", "195", "2021/04/person-01-scaled.jpg (+ 8 files)", "3442705", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("20", "2021-04-09 23:15:13", "1", "196", "2021/04/person-03-scaled.jpg (+ 8 files)", "4981270", "0", "1", "NO_CONTENT");
INSERT INTO `wp_mclean_scan` VALUES("21", "2021-04-09 23:15:13", "1", "197", "2021/04/person-04-scaled.jpg (+ 8 files)", "2375818", "0", "1", "NO_CONTENT");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "The Day", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "History, Politics &amp; People", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:94:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:2:{i:0;s:30:\"advanced-custom-fields/acf.php\";i:1;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("46", "db_version", "51917", "yes");
INSERT INTO `wp_options` VALUES("47", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("48", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("49", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("50", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("51", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("64", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("75", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("76", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("77", "widget_text", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_rss", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("79", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("80", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("82", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("86", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("91", "admin_email_lifespan", "1665516418", "yes");
INSERT INTO `wp_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wp_options` VALUES("98", "initial_db_version", "49752", "yes");
INSERT INTO `wp_options` VALUES("99", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:35:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("100", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-1\";a:0:{}s:9:\"sidebar-2\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("107", "cron", "a:7:{i:1649968058;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1649975257;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1649975258;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1649975271;a:3:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1649975272;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1650493657;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("116", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("118", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("125", "theme_mods_twentytwentyone", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1617749765;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:3:{i:0;s:10:\"archives-2\";i:1;s:12:\"categories-2\";i:2;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("130", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:5:\"5.9.3\";s:9:\"timestamp\";i:1649964429;}", "no");
INSERT INTO `wp_options` VALUES("136", "https_detection_errors", "a:1:{s:20:\"https_request_failed\";a:1:{i:0;s:21:\"HTTPS request failed.\";}}", "yes");
INSERT INTO `wp_options` VALUES("155", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("156", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("158", "widget_akismet_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("163", "unsplash_settings", "a:1:{s:10:\"access_key\";s:216:\"JYS1NsDgfCWXg4rt8msoozJmVUgrdEw0d1ZidXBQNW41TEsvSklNY1hCMUZ1cVdFZXR3aU01QW1TWXYzL3lzWGYxVldHeHFwb2lhM09CaHgrRVVTcFU1QkVrNTNTcURWZmw3WWM1aFVTcVNOTk0wYVdkU2tJZ3VHd25aMHNHTlVOM1hzdGo3WFQzenF4cE5aTTlsV3BKVGNhQkhGZ1RzPQ==\";}", "yes");
INSERT INTO `wp_options` VALUES("266", "current_theme", "Twenty Twenty", "yes");
INSERT INTO `wp_options` VALUES("267", "theme_mods_km-starter-theme-starthere-2021", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"menu_main\";i:110;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1618009447;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("268", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("283", "recovery_mode_email_last_sent", "1617858674", "yes");
INSERT INTO `wp_options` VALUES("310", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("378", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("379", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("386", "acf_version", "5.12.2", "yes");
INSERT INTO `wp_options` VALUES("468", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("469", "duplicate_post_copydate", "0", "yes");
INSERT INTO `wp_options` VALUES("470", "duplicate_post_copystatus", "0", "yes");
INSERT INTO `wp_options` VALUES("471", "duplicate_post_copyslug", "0", "yes");
INSERT INTO `wp_options` VALUES("472", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("473", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("474", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("475", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("476", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("477", "duplicate_post_copyauthor", "0", "yes");
INSERT INTO `wp_options` VALUES("478", "duplicate_post_copypassword", "0", "yes");
INSERT INTO `wp_options` VALUES("479", "duplicate_post_copyattachments", "0", "yes");
INSERT INTO `wp_options` VALUES("480", "duplicate_post_copychildren", "0", "yes");
INSERT INTO `wp_options` VALUES("481", "duplicate_post_copycomments", "0", "yes");
INSERT INTO `wp_options` VALUES("482", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("483", "duplicate_post_taxonomies_blacklist", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("484", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("485", "duplicate_post_types_enabled", "a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}", "yes");
INSERT INTO `wp_options` VALUES("486", "duplicate_post_show_original_column", "0", "yes");
INSERT INTO `wp_options` VALUES("487", "duplicate_post_show_original_in_post_states", "0", "yes");
INSERT INTO `wp_options` VALUES("488", "duplicate_post_show_original_meta_box", "0", "yes");
INSERT INTO `wp_options` VALUES("489", "duplicate_post_show_link", "a:3:{s:9:\"new_draft\";s:1:\"1\";s:5:\"clone\";s:1:\"1\";s:17:\"rewrite_republish\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("490", "duplicate_post_show_link_in", "a:4:{s:3:\"row\";s:1:\"1\";s:8:\"adminbar\";s:1:\"1\";s:9:\"submitbox\";s:1:\"1\";s:11:\"bulkactions\";s:1:\"1\";}", "yes");
INSERT INTO `wp_options` VALUES("491", "duplicate_post_show_notice", "1", "no");
INSERT INTO `wp_options` VALUES("492", "duplicate_post_version", "4.1.2", "yes");
INSERT INTO `wp_options` VALUES("585", "duplicator_settings", "a:17:{s:7:\"version\";s:5:\"1.4.5\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:6;}", "yes");
INSERT INTO `wp_options` VALUES("586", "duplicator_version_plugin", "1.4.5", "yes");
INSERT INTO `wp_options` VALUES("587", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-04-14 19:32:34\";s:7:\"Version\";s:5:\"1.4.5\";s:9:\"VersionWP\";s:5:\"5.9.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:22:\"20220413_theday_php808\";s:4:\"Hash\";s:35:\"c2908e49a18bc27d6918_20220414193234\";s:8:\"NameHash\";s:58:\"20220413_theday_php808_c2908e49a18bc27d6918_20220414193234\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:68:\"20220413_theday_php808_c2908e49a18bc27d6918_20220414193234_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:68:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-04-14 19:32:34\";s:7:\"Version\";s:5:\"1.4.5\";s:9:\"VersionWP\";s:5:\"5.9.3\";s:9:\"VersionDB\";s:6:\"5.7.34\";s:10:\"VersionPHP\";s:5:\"8.0.8\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:22:\"20220413_theday_php808\";s:4:\"Hash\";s:35:\"c2908e49a18bc27d6918_20220414193234\";s:8:\"NameHash\";s:58:\"20220413_theday_php808_c2908e49a18bc27d6918_20220414193234\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:77:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-admin\";i:1;s:87:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads\";i:2;s:89:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/languages\";i:3;s:86:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/themes\";i:4;s:80:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:68:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated\";i:1;s:79:\"/Applications/MAMP/htdocs/CanonicalExercises/TheDay2022-FullyUpdated/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("637", "theme_mods_twentytwenty", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:110;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1618010454;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-1\";a:0:{}s:9:\"sidebar-2\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("643", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("660", "wpmc_rating_date", "1625568577", "no");
INSERT INTO `wp_options` VALUES("661", "wpmc_images_only", "1", "yes");
INSERT INTO `wp_options` VALUES("663", "theme_mods_the-day-complete-theme", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"menu_main\";i:110;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1618010481;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("666", "duplicator_exe_safe_mode", "", "yes");
INSERT INTO `wp_options` VALUES("671", "_site_transient_timeout_theme_roots", "1649966241", "no");
INSERT INTO `wp_options` VALUES("672", "_site_transient_theme_roots", "a:2:{s:12:\"twentytwenty\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("677", "widget_block", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("678", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("679", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("680", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.3.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.3.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.9.3-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.9.3-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"5.9.3\";s:7:\"version\";s:5:\"5.9.3\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1649964474;s:15:\"version_checked\";s:5:\"5.9.3\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("681", "_site_transient_timeout_php_check_20f4df878f211a5689e76acb3f9067a8", "1650569229", "no");
INSERT INTO `wp_options` VALUES("682", "_site_transient_php_check_20f4df878f211a5689e76acb3f9067a8", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("683", "_transient_health-check-site-status-result", "{\"good\":13,\"recommended\":3,\"critical\":4}", "yes");
INSERT INTO `wp_options` VALUES("684", "_site_transient_timeout_browser_886aa8f0a3040198bf97c9bdf4169483", "1650569238", "no");
INSERT INTO `wp_options` VALUES("685", "_site_transient_browser_886aa8f0a3040198bf97c9bdf4169483", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"100.0.4896.75\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("686", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1650007640", "no");
INSERT INTO `wp_options` VALUES("687", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:1:{i:0;a:10:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:15:\"WordCamp Europe\";s:3:\"url\";s:33:\"https://europe.wordcamp.org/2022/\";s:6:\"meetup\";s:0:\"\";s:10:\"meetup_url\";s:0:\"\";s:4:\"date\";s:19:\"2022-06-02 00:00:00\";s:8:\"end_date\";s:19:\"2022-06-04 00:00:00\";s:20:\"start_unix_timestamp\";i:1654124400;s:18:\"end_unix_timestamp\";i:1654297200;s:8:\"location\";a:4:{s:8:\"location\";s:5:\"Porto\";s:7:\"country\";s:2:\"PT\";s:8:\"latitude\";d:41.147;s:9:\"longitude\";d:-8.625;}}}}", "no");
INSERT INTO `wp_options` VALUES("688", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1650007640", "no");
INSERT INTO `wp_options` VALUES("689", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:109:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"The latest news about WordPress and the WordPress community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2022 21:18:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=6.0-beta1-53182\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:30:{i:0;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 6.0 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2022 19:08:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12644\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WordPress 6.0 Beta 1 is now available for download and testing.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7789:\"\n<p>WordPress 6.0 Beta 1 is now available for download and testing.</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 1 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test the WordPress 6.0 Beta 1 in three ways:</p>\n\n\n\n<ul><li>Option 1: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li><li>Option 2: Direct download the <a href=\"https://wordpress.org/wordpress-6.0-beta1.zip\">beta version here (zip)</a>.</li><li>Option 3: Use WP-CLI to test: <code>wp core update --version=6.0-beta1</code>. <br><strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></li></ul>\n\n\n\n<p>The current target for the final release is May 24, 2022, which is about six weeks away.&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h2><strong>Keep WordPress Bug Free – Help with Testing</strong></h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute. If you have never tested a beta release before, <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">this detailed guide</a> will walk you through how to get started.</p>\n\n\n\n<p>Testing helps make sure that this and future releases of WordPress are as stable and issue-free as possible. And anyone can do it – especially great WordPress community members just like you.</p>\n\n\n\n<p>Want to know more about testing releases like this one? Read about the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join a <a href=\"https://wordpress.slack.com/messages/core-test/\">publicly-accessible channel</a> on the <a href=\"https://wordpress.slack.com\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To review features in the Gutenberg releases since WordPress 5.9 (the most recent major release of WordPress), access the <em>What’s New In Gutenberg</em> posts for 13.0 (release pending), <a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">12.9</a>, <a href=\"https://make.wordpress.org/core/2022/03/16/whats-new-in-gutenberg-12-8-16-march/\">12.8</a>, <a href=\"https://make.wordpress.org/core/2022/03/02/whats-new-in-gutenberg-12-7-2-march/\">12.7</a>, <a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">12.6</a>, <a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">12.5</a>, <a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">12.4</a>, <a href=\"https://make.wordpress.org/core/2022/01/05/whats-new-in-gutenberg-12-3-5-january/\">12.3</a>, <a href=\"https://make.wordpress.org/core/2021/12/22/whats-new-in-gutenberg-12-2-22-december/\">12.2</a>, <a href=\"https://make.wordpress.org/core/2021/12/08/whats-new-in-gutenberg-12-1-8-december/\">12.1</a>, and <a href=\"https://make.wordpress.org/core/2021/11/29/whats-new-in-gutenberg-12-0-24-november/\">12.0</a>.&nbsp;&nbsp;</p>\n\n\n\n<p>Beyond the noted changes, which include more than 400 updates and 500 bug fixes for the editor, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=6.0&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">189 tickets for the WordPress 6.0</a> core, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;type=enhancement&amp;type=feature+request&amp;milestone=6.0&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=priority&amp;col=changetime&amp;col=keywords&amp;order=changetime\">91 new features and enhancements</a>. More fixes are on the way.</p>\n\n\n\n<h2><strong>Some Highlights</strong></h2>\n\n\n\n<p><em>Want to know what’s new in version 6.0? Read on for some highlights.</em></p>\n\n\n\n<p>The WordPress 6.0 release will be packed with all kinds of improvements. Here are just a few:</p>\n\n\n\n<ul><li><strong>Style Switching:</strong> <a href=\"https://make.wordpress.org/core/2022/03/03/core-editor-improvement-choose-your-style/\">switch up the look and feel of your site</a>, all in one block theme. No need to change themes!</li><li><strong>More template options:</strong> use blocks to edit five more templates (author, date, categories, tag, and taxonomy).</li><li><strong>Multi-select: </strong>Easily select text across multiple blocks. Edit to your liking.</li><li><strong>Retain Styles: </strong>Keep your custom styles in place, whether transforming between blocks or creating new buttons. </li><li><strong>More patterns in more places:</strong> the Quick Inserter surfaces patterns that might work well for the condition you’re in, baking in relevant patterns for template parts and pages you’re working on. </li><li><strong>List View improvements: </strong>New keyboard shortcuts (shift + click) let you select multiple blocks to modify in bulk (reposition, delete, etc.), see your content at a glance with a collapsed by default view, and more.</li><li><strong>Refined design tools: </strong>Explore<strong> </strong>a new color panel, transparency options, more group block variations to create new layout options (Stack, Row), the ability to set your featured image in a Cover block, control the exact size of your featured image, gap support for the Gallery block, and more.</li><li><strong>New blocks: </strong>Comments, Read More, No results in Query Loop, Post Author biography, Avatar blocks. </li><li><strong>Block Locking UI: </strong>Choose to disable the option to remove a block, move it, or both, right in the editor. </li><li><strong>Export block themes: </strong>Explore the improved block theme export tool, as WordPress heads closer to codeless visual block theme building.</li><li><strong>Webfonts API: </strong>Manage local fonts with PHP or theme.json. </li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\'https://profiles.wordpress.org/annezazu/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>annezazu</a>, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/priethor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>priethor</a>, and <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12644\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.9.3 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/04/wordpress-5-9-3-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 19:50:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12575\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"WordPress 5.9.3 is now available! This maintenance release features 9 bug fixes in Core and 9 bug fixes in the block editor.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3896:\"\n<p>WordPress 5.9.3 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;9 bug fixes in Core and 10 bug fixes in the block editor.</p>\n\n\n\n<p>WordPress 5.9.3 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can&nbsp;<a href=\"https://wordpress.org/wordpress-5.9.3.zip\">download WordPress 5.9.3 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click “Update Now”.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the&nbsp;<a href=\"https://make.wordpress.org/core/2022/03/30/wordpress-5-9-3-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-3/\">changelog of version 5.9.3 on HelpHub</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.3 release was led by&nbsp;<a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>&nbsp;and&nbsp;<a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to&nbsp;<a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>&nbsp;for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.3 happen:</p>\n\n\n\n<p class=\"alignfull is-style-wporg-props-medium\"><a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a>, <a href=\"https://profiles.wordpress.org/aliakseyenkaihar/\">aliakseyenkaihar</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/binarymoon/\">binarymoon</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/iulia-cazan/\">Iulia Cazan</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/psmits1567/\">Peter Smits</a>, <a href=\"https://profiles.wordpress.org/pgpagely/\">pgpagely</a>, <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>, <a href=\"https://profiles.wordpress.org/richybkreckel/\">Richard B. Kreckel</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rufus87/\">Rufus87</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">Oliver Juhas</a>, and <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12575\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"The Month in WordPress – March 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2022/04/the-month-in-wordpress-march-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 13:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12583\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:325:\"We hope that you and your beloved ones are staying safe during these difficult times. If you’re looking for a way to support the humanitarian crisis in Ukraine, you can refer to this episode of WP Briefing. There you will find a list of Non-Governmental Organizations (NGOs) that can help. In parallel to the work [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13130:\"\n<p>We hope that you and your beloved ones are staying safe during these difficult times. If you’re looking for a way to support the humanitarian crisis in Ukraine, you can refer to <a href=\"https://wordpress.org/news/2022/03/episode-26-matt-mullenweg-on-ukraine-community-and-wordpress/\">this episode of WP Briefing</a>. There you will find a list of Non-Governmental Organizations (NGOs) that can help.</p>\n\n\n\n<p>In parallel to the work the community is doing in preparation for the next major release, WordPress 6.0, March has seen the launch of some exciting projects and proposals. Read on to find out more about the latest updates and how to get involved. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>The Pattern Directory is open for public submissions</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?ssl=1\"><img width=\"1024\" height=\"659\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1024%2C659&#038;ssl=1\" alt=\"View of the Pattern Directory page at WordPress.org.\" class=\"wp-image-12584\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1024%2C659&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=300%2C193&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=768%2C494&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1536%2C988&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=2048%2C1318&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></a></figure>\n\n\n\n<p>The <a href=\"https://wordpress.org/patterns/new-pattern/\">WordPress Pattern Creator</a> is live! This new tool allows anyone with a WordPress.org user account to build, edit and submit their best block patterns to the <a href=\"https://wordpress.org/patterns/\">Pattern Directory</a>.<br><br>If you&#8217;ve used patterns in WordPress, you&#8217;ll know that they make it easy to add unique layouts to your website. These include galleries, testimonials, pricing tables, and more. Opening the directory to public submissions enables any WordPress user to enjoy a wider variety of patterns to use on their sites.</p>\n\n\n\n<div class=\"wp-container-1 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/03/get-creative-with-the-all-new-pattern-creator/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Check out the Pattern Creator announcement to learn more</strong></a></div>\n</div>\n\n\n\n<h2>WordPress 6.0 Walkthrough scheduled for April 5, 2022</h2>\n\n\n\n<p>A few updates to the <a href=\"https://make.wordpress.org/core/2022/03/11/wordpress-6-0-planning-update/\">WordPress 6.0 planning</a> were published last month. In case you missed them, <strong>today (April 5) at 15:00 UTC</strong> there is a live and interactive <a href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\">WordPress 6.0 walkthrough</a> hosted by contributors of the release squad.</p>\n\n\n\n<p>The event will take place via Zoom and include a discussion on the new features, potential blockers, and a Q&amp;A session with the community. Attendance is open to anyone who wants to know more about what’s coming in WordPress 6.0.</p>\n\n\n\n<div class=\"wp-container-2 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Join the WordPress 6.0 product walkthrough</strong></a></div>\n</div>\n\n\n\n<h2>Gutenberg releases: Versions 12.8 and 12.9 are here</h2>\n\n\n\n<p>Versions 12.8 and 12.9 of the Gutenberg plugin were released last month. With them, some new exciting features and updates.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/16/whats-new-in-gutenberg-12-8-16-march/\">Gutenberg 12.8</a> includes a new Webfonts API, iterative UX enhancements, and bug fixes to increase the editor’s stability.</li><li><a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">Gutenberg 12.9</a> introduces the new block locking UI and support for spacing between Gallery images. Also, many other improvements to give you more control over what is editable and presented to users.</li></ul>\n\n\n\n<div class=\"wp-container-3 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/tag/gutenberg-new/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Follow #gutenberg-new to stay updated on the latest Gutenberg releases</strong></a></div>\n</div>\n\n\n\n<div class=\"wp-container-4 wp-block-buttons\"></div>\n\n\n\n<h2>Team updates: Team Reps for the Photo Directory team, community proposals, and more</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/03/wordpress-5-9-2-security-maintenance-release/\">WordPress 5.9.2</a> is available for download. This security and maintenance release features one bug fix and three security fixes.</li><li>The Team Representatives for the Make Photo Directory team for 2022 <a href=\"https://make.wordpress.org/photos/2022/03/23/announcement-photo-directory-team-reps-2022/\">have been announced</a>. Congrats to Marcus Burnette (<a href=\'https://profiles.wordpress.org/mdburnette/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mdburnette</a>), Katie Richards (<a href=\'https://profiles.wordpress.org/katiejrichards/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>katiejrichards</a>), and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>)!</li><li>The Community team considered <a href=\"https://make.wordpress.org/community/2022/03/17/discussion-revisiting-in-person-regional-wordcamps/\">revisiting the existing guidelines</a> for in-person regional WordCamps. Conclusions and next steps will be shared soon.</li><li>On a similar note, Cate DeRosia (<a href=\'https://profiles.wordpress.org/mysweetcate/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mysweetcate</a>) is <a href=\"https://make.wordpress.org/community/2022/03/23/return-to-events-blue-sky-thinking/\">looking for ideas</a> on how to support organizers who are trying to restart in-person events in their communities. Share yours by April 13, 2022.</li><li>The Training team published new lesson plans, workshops, and social learning spaces on Learn WordPress. <a href=\"https://make.wordpress.org/updates/2022/04/01/whats-new-on-learnwp-in-march-2022/\">Check out what’s new in March 2022.</a></li><li>How has WordPress helped grow your story? The Make Marketing team <a href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\">wants to hear about your experience</a>!</li><li>The <a href=\"https://make.wordpress.org/core/2022/03/07/the-performance-lab-plugin-has-been-released/\">Performance Lab plugin</a>, a set of modules that aim to improve performance in WordPress, was released last month.</li><li>Openverse released <a href=\"https://make.wordpress.org/openverse/2022/03/10/openverse-frontend-v3-1-1-release/\">new updates</a> in March. They include a redesigned content reporting flow and new image detail pages.</li><li>WordPress Executive Director Josepha Haden Chomphosy posted a <a href=\"https://make.wordpress.org/project/2022/03/23/removal-of-the-zamir-plugin/\">public statement</a> on the removal of the Zamir plugin a few weeks ago.</li><li>The March 2022 editions of the <a href=\"https://make.wordpress.org/community/2022/03/14/meetup-organizer-newsletter-march-2022/\">Meetup Organizer Newsletter</a> and the <a href=\"https://make.wordpress.org/polyglots/2022/03/22/polyglots-monthly-newsletter-march-2022/\">Polyglots Monthly Newsletter</a> were published.</li><li>The latest edition of People of WordPress features the contributor story of the Argentinian web developer and product manager <a href=\"https://wordpress.org/news/2022/03/people-of-wordpress-juanfra-aldasoro/\">Juanfra Aldasoro</a>.</li><li>WordPress community members launched the <a href=\"https://block-museum.com/\">Museum of Block Art (MOBA)</a>. This initiative seeks to inspire creativity and push the limits around what can be done with WordPress. All the art curated in this virtual museum is built using the block editor.</li></ul>\n\n\n\n<div class=\"wp-container-5 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/2022/03/30/proposal-steps-to-integrate-wpdiversity-into-wordpress-event-organizing/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Help us build a thriving and inclusive community. Share your thoughts on this </strong><strong>proposal</strong><strong> to introduce WordCamp and Meetup organizers to #WPDiversity programs by April 8, 2022.</strong></a></div>\n</div>\n\n\n\n<h2>Testing requests: WebP feature, template for author pages</h2>\n\n\n\n<ul><li>The Performance Team published a <a href=\"https://make.wordpress.org/core/2022/03/28/enabling-webp-by-default/\">proposal</a> to integrate the WebP image format by default into WordPress core. Your feedback on this feature is appreciated.</li><li><a href=\"https://make.wordpress.org/mobile/2022/04/04/call-for-testing-wordpress-for-ios-19-6/\">Version 19.6</a> of WordPress for iOS is available for testing.</li></ul>\n\n\n\n<div class=\"wp-container-6 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong> There&#8217;s a new call for testing as part of the Full Site Editing Outreach Program: Authoring an Author Template. The deadline to participate is April 21, 2022.</strong></a></div>\n</div>\n\n\n\n<h2>The first flagship in-person WordCamp Asia is looking for organizers</h2>\n\n\n\n<ul><li>WordCamp Asia is tentatively scheduled for February 2023. After two years since the organizing team announced that the first flagship WordCamp Asia was canceled due to the pandemic, they are back together and <a href=\"https://asia.wordcamp.org/2023/call-for-organisers/\">looking for more members</a> to join them in planning the event.</li><li>The <a href=\"https://us.wordcamp.org/2022/apply-to-speak-at-wcus/\">Call for Speakers</a> for WordCamp US 2022 is now open. You can submit your application by April 17, 2022.</li><li>Three in-person WordCamps are happening this month:<ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève</a>, Switzerland on April 9, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://athens.wordcamp.org/2022/\">WordCamp Athens</a>, Greece on April 9-10, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria on April 23-24, 2022</li></ul></li><li>Check out the latest episodes of WordPress Briefing with Josepha Haden:<ul><li><a href=\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\">Coming to a WordCamp Near You: A Return to In-Person WP Events</a></li><li><a href=\"https://wordpress.org/news/2022/03/episode-27-is-wordpress-made-for-me/\">Is WordPress Made for Me?</a></li></ul></li></ul>\n\n\n\n<div class=\"wp-container-7 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://europe.wordcamp.org/2022/call-for-volunteers/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>The </strong><strong>Call for Volunteers</strong><strong> for WordCamp Europe 2022 is still open. If you want to get involved with the WordPress community and have a lot of fun, this is your chance!</strong></strong></a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: </em><a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/mysweetcate/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mysweetcate</a>, <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12583\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"WP Briefing: Episode 28: Coming to a WordCamp Near You: A Return to In-Person WP Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 Apr 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12506\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:172:\"Curious about returning to WordPress events safely? Tune in as WordPress Executive Director Josepha Haden Chomphosy discusses guidelines for returning to in-person events. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/03/WP-Briefing-028.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11997:\"\n<p>In the twenty-eighth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses returning to in-person WordPress events.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> </li><li>Song: Fearless First by Kevin MacLeod</li><li>Special thanks to: <a href=\"https://profiles.wordpress.org/angelasjin/\" data-type=\"URL\" data-id=\"https://profiles.wordpress.org/angelasjin/\">Angela Jin</a></li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://wordcampcentral.survey.fm/2022-host-in-person-wordpress-event-checklist\">Event Safety Checklist</a></li><li><a href=\"https://asia.wordcamp.org/2023/call-for-organisers/\">WordCamp Asia Call for Organizers</a></li><li><a href=\"https://make.wordpress.org/community/2022/03/23/return-to-events-blue-sky-thinking/\">Open Discussion: Returning to In-Person Events</a></li><li><a href=\"https://make.wordpress.org/community/2022/03/17/discussion-revisiting-in-person-regional-wordcamps/\">Open Discussion: Returning to Regional Events</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12506\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00] </strong>&nbsp;</p>\n\n\n\n<p>Hello everyone! And welcome to the WordPress Briefing: the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:40]&nbsp;</strong></p>\n\n\n\n<p>I was checking the list of upcoming events recently as part of just my regular work and saw that the call for organizers for WordCamp Asia is open. On the one hand, it made my heart skip a beat with excitement. That event is six years or so in the making. And on the other hand, it reminded me of February 10th, 2020, the day that Matt told me that we had to proactively cancel WordCamp Asia. That week was truly heartbreaking for me as well as I think the entire organizing team.</p>\n\n\n\n<p>But it also, fortunately, was prescient. As I think back over the two years since then, I&#8217;m grateful for our community wranglers and deputies who have consistently hosted important discussions about how to return to in-person events safely. And with two of our major flagship events returning this year, I&#8217;m here to summarize, sort of, what the rules and guidelines are.</p>\n\n\n\n<p>But certainly I hope that you come away from this with an idea of what&#8217;s being done to keep everyone safe as we are best able.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:44]&nbsp;</strong></p>\n\n\n\n<p>Firstly, before we dig into specifics, I want to be clear upfront that the guidelines for COVID-aware events are mandatory, unless otherwise stated. For folks who&#8217;ve been attending WordPress events, or participating in the community for a long time, this is a change. As a program, we have always done our best to be flexible with guidelines so that we can prioritize local knowledge. But our responsibility is to the long-term success of this community and this program. So moving forward with in-person events that risk the health of our community members poses risks to the program itself. So with that in mind, let&#8217;s learn what we&#8217;re going to see at events for the rest of the.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:28]&nbsp;</strong></p>\n\n\n\n<p>For any WordPress event that is gathering more than 50 people, the new mandatory guidelines are:</p>\n\n\n\n<p>Number one, follow local laws and guidelines. If your area has suggested guidelines on top of the mandatory ones, follow those.</p>\n\n\n\n<p>Second, is if you are in a location where laws or guidelines require or permit venues to limit admission based on a person&#8217;s vaccination status and masking, then events can only happen in venues that are willing to provide staff to check for vaccination status at the door. And then also to remind participants to wear masks during the event.</p>\n\n\n\n<p>And the third thing is if your area or venue legally cannot check vaccination status, your area must pass the in-person checklist, which I will link in the show notes below. But that in-person checklist has to be passed at the time of the application and then again at the time of the event. And in addition to that, the venue must be willing to provide staff who will remind participants to wear masks and check for temperature during the event.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:33]&nbsp;</strong></p>\n\n\n\n<p>Organizers in these areas must be prepared to move online or cancel if the region fails the safety checklist, which again, will be linked in the show notes below. So those are the three things and they are pretty dense, but also I think allow for a fair amount of flexibility. There is also a tidy flow chart linked in the sidebar of make.wordpress.org/community that will help you to decide what sort of event your own area can support right now.&nbsp;</p>\n\n\n\n<p>So those are the mandatory guidelines for WordPress events in general right now, but you probably also have a few specific questions. So I&#8217;ve got the three most common questions ready to go with answers from Angela Jin who helped me to kind of pull together the information for this particular podcast props to Angela. Thank you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:25]&nbsp;</strong></p>\n\n\n\n<p>So, first question, anything specific to know about WordCamp Europe? WordCamp Europe will be following these guidelines as well. All attendees and participants are expected to wear a mask while they are at the event and catering will be offered outside so people can remove their masks to eat.&nbsp;</p>\n\n\n\n<p>The second common question is how will these guidelines change as countries and local governments begin deescalating restrictions and safety measures? We should consider these guidelines to be subject to evolution based on what the team is hearing and seeing from the community. But right now we intend to keep these stricter guidelines in place until we see how the loosened rules play out elsewhere.&nbsp;</p>\n\n\n\n<p>And then a third frequent question is what&#8217;s going to happen to all these online events?</p>\n\n\n\n<p>The community team will continue to support online events right now. So if your community doesn&#8217;t feel ready to have an in-person event, but still wants to kind of get everyone together that is still allowed, and still&nbsp; encouraged. And finally the community team will continue to keep a close eye on situations around the world.</p>\n\n\n\n<p>If it becomes safe to do so, and your community is interested, they of course will be happy to chat with you about a WordCamp. There is an application that I will share the link to in the show notes below as well. In case that is something that your community is wanting to look into.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:54]</strong></p>\n\n\n\n<p>Oh, and I have a little postscript also. I know I was like finally, and now I&#8217;m doing a finally, finally. That&#8217;s what postscripts are about. P.S. If you have not stopped by the community team’s site or any of their meetings, they&#8217;ve been doing a really great job of keeping things moving through two years of unpredictable changes. If you are a community team member, I want to offer you a huge thanks. Thank you so much for helping us to stay aware and able to move forward.&nbsp;</p>\n\n\n\n<p>If you are an organizer, pat yourself on the back. I want to thank you for pivoting with us, moving through online events, even though they are not at all the same as in-person events and certainly they don&#8217;t share the reasons that we get people together sometimes.</p>\n\n\n\n<p>And finally, if you are an end to end attendee, if you go to WordPress meetups or you go to any sort of WordPress online events or WordCamps, anything like that, thank your local organizer. They have been doing this probably for a while, and I&#8217;m sure that they are looking forward to getting back to in-person events themselves, but even, so they have been putting in a lot of volunteer hours to help make sure that we all know how to use WordPress.</p>\n\n\n\n<p>And so find them, thank them, and I&#8217;m sure that they&#8217;ll appreciate it.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:20]</strong></p>\n\n\n\n<p>And with that, it is time for our small list of big things. Number one, WordCamp Asia has a call for organizers open! This event will be in 2023. And I think that we all simply cannot wait. So I&#8217;ll link the call for organizers in the show notes. And then of course you can follow that whole site to stay up to date on what&#8217;s happening there.</p>\n\n\n\n<p>The second thing is, while we&#8217;re on the topic of events, there&#8217;s also an open discussion about how we can best support organizers who are getting back to in-person events. We&#8217;d like thoughts from both organizers and attendees. So feel free to drop by and leave a note in the comments section. And while you&#8217;re over there, the third thing in my small list of big things, there&#8217;s also an open discussion about regional events. So go over there, get all your thoughts about WordPress events together. Get them all sorted out in one go. Just leave comments, boom, boom, boom, boom, boom. All over the place.&nbsp;</p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy.</p>\n\n\n\n<p>And I&#8217;ll see you again in a couple of weeks.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:08:54]</strong></p>\n\n\n\n<p>So my most embarrassing WordCamp story actually has to do with where I was supposed to be versus where people thought I was supposed to be. This was early on in my time with WordPress, with Automattic. And I had convinced someone, I had convinced a colleague and friend of mine to go to my home WordCamp, WordCamp Fayetteville over there in Arkansas.</p>\n\n\n\n<p>And then I didn&#8217;t go. But I knew I wasn&#8217;t going, I knew I was going to WordCamp Boston, but he did not know that I was not going to go. And so he arrived at WordCamp Fayetteville, WordCamp Northwest Arkansas. I can&#8217;t remember what it was called at the time. And immediately was confused about where I was and why I wasn&#8217;t there.</p>\n\n\n\n<p>And so there was this excellent moment of mass confusion among states where the folks at WordCamp Fayetteville started tweeting about how I had convinced this contributor to go to that event and then didn&#8217;t show up. And then the folks at WordCamp Boston, we&#8217;re looking at all of those tweets, because if you are a WordCamp organizer, you are always looking at the tweets from all the other WordCamps happening in your weekend.</p>\n\n\n\n<p>And people got very confused about why I was in Boston while they were thinking that I was in Fayetteville, even though the tweets were talking about how, like, I wasn&#8217;t in Fayetteville. They probably didn&#8217;t say that it was probably more along the lines of like, “Hey, let&#8217;s share a photo with Josepha” to, like, make fun of the fact that I wasn&#8217;t there.</p>\n\n\n\n<p>And so I caused mass confusion in multiple states. That&#8217;s probably my most embarrassing WordCamp story. You&#8217;re welcome. Bye!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12506\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:72:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"People of WordPress: Juan Aldasoro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/03/people-of-wordpress-juanfra-aldasoro/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 31 Mar 2022 21:42:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:6:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:20:\"Polyglot Contributor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:12:\"Support Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12512\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:120:\"The People of WordPress feature this month shares the story of web and plugin developer Juanfra Aldasoro from Argentina.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:19968:\"\n<p><strong>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website developer and product manager from Argentina, who found in the software a way to live his life in the way he dreamed.</strong></p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"1024\" height=\"768\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333.jpg?resize=1024%2C768&#038;ssl=1\" alt=\"Juan standing in front of a mural\" class=\"wp-image-12525\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=768%2C576&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=1536%2C1152&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2333-scaled.jpg?resize=2048%2C1536&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>WordPress offers something to everyone. For Juan Aldasoro, a developer and product manager for a large distributed company, it provides an opportunity to combine his different interests and skills to live the type of life he wanted.&nbsp;</p>\n\n\n\n<p>“I like visual, creative and technical things. The joy of WordPress is that you can do all of these things, you don’t have to limit yourself to any one aspect . You can also do this from almost anywhere in the world!”</p>\n\n\n\n<p>From working in products since 2012, Juan sees WordPress as a major part of his skillset and toolbox. He said: “It gives you an opportunity to be part of building a product which could potentially be used by thousands of people and more on your site. It encourages you to think about different languages and how you can make it accessible. It allows you to work on different platforms. Working in WordPress gives you this broad approach. Working this way on products ended up pushing me into learning about all these different things. Only in open source can you really do this and use your creative side to find solutions.”</p>\n\n\n\n<h2><strong>Learning about being part of a community</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"1024\" height=\"924\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813.jpeg?resize=1024%2C924&#038;ssl=1\" alt=\"Juan standing in a astreet with murals behind him\" class=\"wp-image-12529\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=1024%2C924&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=300%2C271&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=768%2C693&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=1536%2C1386&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra_2813-scaled.jpeg?resize=2048%2C1847&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Born in a mid-sized city in Argentina, Juan was raised in a family in which music, arts and sports were always an essential part of everyday life.</p>\n\n\n\n<p>“These activities encourage human beings to be creative and participative, and at the same time they are highly formative when it comes to mould people in order to become part of a group, a team, a community.”</p>\n\n\n\n<p>The youngest of five siblings, Juan became highly motivated, trying to follow the steps of his siblings. Having a computer at home, he started to make connections that laid the foundation for his career as a developer. His interest in computers grew through that access to a machine running MS-DOS &#8211; the one with the black screen command line! Mastering this became a challenge to him and something to share with others. Through doing this, he found a way to more social interaction and new friendships.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Without being conscious of it, my friends and I were sharing pieces of code.</p></blockquote>\n\n\n\n<p>He said: “I started learning some super easy stuff that made me feel like Houdini at that time. I could save a game play, something intangible, on a floppy disk and carry that piece of plastic and magnetic material back home. I was saving the play or game in a square object and then loading that back at home. I now realize, those were my first interactions with computer commands. Without being conscious of it, my friends and I were sharing pieces of code in a unique way.”</p>\n\n\n\n<p>This interest grew further through computer magazines and experimenting as &#8220;there was always something new to learn.” Although sport became a big part of Juan’s life in his teens, he kept up his computer learning. Taking a new direction, he found online tutorials enabling him to learn how to play the guitar. This led to setting up a punk rock band with his friends.&nbsp;</p>\n\n\n\n<p>“Education has always been important in my family, and thanks to my parent’s efforts, I attended a school where I learned to express myself in another language.” The school had hired a satellite internet connection in the mid-nineties and had HTML on the computer studies program. These facilities were not that common in Argentina or many other countries either at that time. Also, his parents had the foresight to secure a rare internet connection at the house in 1997. </p>\n\n\n\n<p>Juan recalled: “Browsing around the Internet opened a new universe in my mind. This new universe was extremely fantastic but also extremely expensive. I needed to make the most of every second online.”<br><br>“It was a whole new world and one thing led to the other. I started learning a bit of everything, editing graphics, scripting and so on. I still remember my first website in the fantastic sunset strip, Geocities.”</p>\n\n\n\n<h3><strong>Trying to go pro</strong></h3>\n\n\n\n<p>After high school, Juan moved to the city along with his brother and began to study IT at University. When he was asked by a friend to work at a software company, he decided to try that whilst continuing his studies. Through his job he had the chance to explore web-related opportunities, and with a friend from university, they started managing teams and projects across Latin America and Spain.<br><br>Juan describes this experience as one of the most fulfilling in his life. He was able to travel abroad for work, experience remote working, manage teams, present projects and speak formally in front of senior people. As the company grew at a fast pace, they learned how to set up and run a large organization. Eventually, he decided to drop out of his university program and focus on the opportunity of learning first hand.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"600\" height=\"600\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?resize=600%2C600&#038;ssl=1\" alt=\"Juan riding a bicycle in a historical city during his travels\" class=\"wp-image-12509\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?w=600&amp;ssl=1 600w, https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?resize=300%2C300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/03/juanfra.jpg?resize=150%2C150&amp;ssl=1 150w\" sizes=\"(max-width: 600px) 100vw, 600px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>One of the key early learning from working internationally was that business and web development could be just as fast-moving and successful in Argentina as in other places. “I realized there’s no such thing as a secret sauce for success. Projects are backed by people’s talent and time, and you can find that in any latitude.”<br><br>By his mid-20s, Juan decided he wanted to try building something from scratch. He created a social network for photo sharing in Latin America, which was used by more than 30,000 people across Latin America and Spain in its time. Through this, he discovered that other people had a blog and he did not want to be left behind. The discovery of WordPress was to change the focus of his life.<br></p>\n\n\n\n<h2>Hello to WordPress</h2>\n\n\n\n<p>Spending some time traveling around Europe, Juan found himself ‘surrounded by uncertainty’ and worried about what the future could bring. “I had some clues, but under uncertainty, the more you ask the less you answer. I started thinking about embracing the following philosophy: I didn’t want to be part of a large company, I didn’t want to continue studying and I wanted to travel as much as I could.” He did not realize at that time how this vision for his life was to mirror what he would find in WordPress.</p>\n\n\n\n<p>He started using WordPress for a few sites in 2005. By 2007 he was using it for almost everything. He was struck by the magnitude and range of what the software could do, from a simple tool used to create a blog in the blink of an eye through to complex projects.</p>\n\n\n\n<p>His first problem-solving project was simple and saved data received through a contact form plugin. “To complete this project I discovered the Codex and I learned how easy and intuitive it is to create a plugin. I had fallen in love with WordPress.”</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I was truly amazed by how I could learn from others.</p></blockquote>\n\n\n\n<p>As he explored the options with the software, Juan was unsure of how intellectual property worked and wanted to be respectful of other people’s work. “I didn’t understand open source yet, and I wasn’t sure if I was stealing from others. That was my first interaction with GPL and open source. I was truly amazed by how I could learn from others and improve things created by others or by myself.”</p>\n\n\n\n<p>He realized: “WordPress was the way to go if I wanted to pursue a dream of traveling, skipping winter, and working at the same time; what we now call a digital nomad. I already knew how to work remotely, I could work for companies located anywhere, as long as they could communicate in English or Spanish.”</p>\n\n\n\n<p>Juan started his own web agency, where he provided services to small and medium-sized companies abroad in the USA, UK, and Australia. He built his reputation and developed strong relationships in WordPress. “The experience couldn’t be better. I was learning, having fun, making a living out of it, and at the same time exploring the world.”</p>\n\n\n\n<p>In mid-2012, he discovered the full power of the WordPress community firsthand. In his spare time he started developing themes and from all he heard, wanted to attend a major event with lots of others in WordPress, a WordCamp. He took the plunge and booked for WordCamp in Edinburgh, in the UK. He said: “I got to meet many super talented people, and the atmosphere of the event was awesome. A place where competitors were also colleagues. Seeing the humility of somebody like Mike Little, the co-founder of WordPress, was amazing.”</p>\n\n\n\n<p>He added: “While there, unconsciously, I started dreaming of holding something like that in Argentina &#8211; the joy of hosting the WordPress community in my home country.”</p>\n\n\n\n<p>Back home, while browsing the Codex, he happened to see that WordPress was turning 10. A lot of meetups were going to be organized worldwide to celebrate the birthday. But there was nothing organized in Argentina. This was a catalyst for starting a local meetup. Together with a colleague, he&nbsp; organized an Argentinian 10th birthday meetup. </p>\n\n\n\n<p>More than 20 people showed up. “There was a common denominator. We all loved WordPress, it was part of our day-to-day life. We wanted to share experiences, make new friends and continue growing from what we could learn from others. That day we were a group of people with shared interests. That’s the simplest way to define a community, isn’t it?” This early meetup led to the formation of what is now called <a href=\"http://wpargentina.org/\">WordPress Argentina</a>.</p>\n\n\n\n<p>In his desire to skip winters and do more traveling, his next adventure was to take him to visit family working in the US and attend one of the biggest WordCamps in the world in San Francisco. His interest kept growing and he traveled across Europe to be part of the first edition of WordCamp Europe in the Netherlands in 2013.</p>\n\n\n\n<p>He said: “There’s almost nothing I could write to fully express what you experience in such events. They are the main WordPress events worldwide. The best part: I made a lot of good friends from many different places. I’m glad I have more excuses to continue traveling.”</p>\n\n\n\n<p>Once again in Argentina, our organization started growing thanks to the energy of the whole group, we started hosting formal meetups. In May 2015, we crowned all these efforts with a new <a href=\"https://buenosaires.wordcamp.org/2015/\">WordCamp in Buenos Aires</a>, Argentina.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51.jpg?resize=1024%2C683&#038;ssl=1\" alt=\"Juan speaking at WordCamp Buenos Aires\" class=\"wp-image-12528\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=768%2C512&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=1536%2C1024&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra-WCBA15-51-scaled.jpg?resize=2048%2C1365&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>“Organizing such an event in my home country with many of the contributors I had met from the very first meetup was an experience I will always keep with me.”</p>\n\n\n\n<p>Juan believes one of his biggest contributions to open source was as part of being able to expand the community in Argentina and to share this with other Latin American and Spanish speaking countries. He also contributes as a volunteer translator in the Polyglots Team, to the Make WordPress Support team, and contributes to code blocks and Gutenberg. “I am really excited about seeing the future of Gutenberg as it is the future of WordPress.”</p>\n\n\n\n<p>Throughout his time contributing, Juan believes in helping to set the foundations and encouraging others to give their time and talents. He is keen to share that contributing does not have to be the same all the time and that you can have breaks and focus on one area in a particular period too. He gives the example of how in his spare time he watches Trac, where tickets about the software are logged, and looks where he might be able to help or think of solutions.</p>\n\n\n\n<p>He said: “Anytime I find I can contribute to or make improvements in code-related areas, I will do as it is important to keep giving to the community. I enjoy crawling over meta, trac, GitHub and the different places that are requesting help. There is always somewhere you can help. At the moment, my focus is code and translations. I always try to save time to help these two areas. It is like you give and you get, you learn things. You meet amazing people and opportunities arrive.”</p>\n\n\n\n<h2>Finding your path in WordPress</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"768\" height=\"1024\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505.jpeg?resize=768%2C1024&#038;ssl=1\" alt=\"Juan sat in a street cafe surrounded by parked motorcycles\" class=\"wp-image-12527\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=768%2C1024&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=225%2C300&amp;ssl=1 225w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=1152%2C1536&amp;ssl=1 1152w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?resize=1536%2C2048&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/03/Juanfra_1505-scaled.jpeg?w=1920&amp;ssl=1 1920w\" sizes=\"(max-width: 768px) 100vw, 768px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>“Life is about experiences, it is about the people you surround yourself with and trying to do what you love. What you can find in an open source project like WordPress is an environment full of people who work with a tool they love. An environment that is ready to help and to give advice. Follow what makes you happy, try to be surrounded by people who make you better, try to empower others, try to give back. Try. Make your own path.”</p>\n\n\n\n<h2 id=\"share-the-stories\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 id=\"contributors-to-this-feature\">Contributors to this feature</h2>\n\n\n\n<p>Thank you to Juan Aldasoro (<a href=\'https://profiles.wordpress.org/juanfra/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>juanfra</a>) for sharing his story.&nbsp;</p>\n\n\n\n<p>Interviews and feature by Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>) and Surendra Thakor (<a href=\'https://profiles.wordpress.org/sthakor/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sthakor</a>). Reviews by Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>), Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), Anjana Vasan (<a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>) and Yvette Sonneveld (<a href=\'https://profiles.wordpress.org/yvettesonneveld/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>yvettesonneveld</a>).</p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(<a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>) and Topher DeRosia (<a href=\'https://profiles.wordpress.org/topher1kenobe/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>topher1kenobe</a>) and others for their support&nbsp;</em>of this initiative.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12512\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"Get Creative with the All-New Pattern Creator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wordpress.org/news/2022/03/get-creative-with-the-all-new-pattern-creator/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 25 Mar 2022 17:34:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12460\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:351:\"It’s been less than a year since the WordPress Pattern Directory was launched, and we already have more exciting news to share. The Pattern Creator is live! You can now build, edit, and submit your best block patterns to the Pattern Directory—submissions are open to all with a WordPress.org user account! The WordPress Pattern Directory [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5709:\"\n<p>It’s been less than a year since the <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/\" target=\"_blank\">WordPress Pattern Directory</a> was launched, and we already have more exciting news to share. <strong>The <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/new-pattern/\" target=\"_blank\">Pattern Creator</a> is live! You can now build, edit, and submit your best block patterns to the Pattern Directory—submissions are open to all with a WordPress.org user account!</strong></p>\n\n\n\n<figure class=\"wp-container-8 wp-block-gallery-6258728eb1ac1 wp-block-gallery alignfull has-nested-images columns-default\">\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"2800\" height=\"3000\" data-id=\"12485\"  src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=2800%2C3000&#038;ssl=1\" alt=\"Pattern Directory, showing gallery patterns.\" class=\"wp-image-12485\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?w=2800&amp;ssl=1 2800w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=280%2C300&amp;ssl=1 280w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=956%2C1024&amp;ssl=1 956w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=768%2C823&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=1434%2C1536&amp;ssl=1 1434w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?resize=1911%2C2048&amp;ssl=1 1911w, https://i0.wp.com/wordpress.org/news/files/2022/03/patterns.png?w=2000&amp;ssl=1 2000w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"2800\" height=\"2841\" data-id=\"12468\"  src=\"https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=2800%2C2841&#038;ssl=1\" alt=\"View of a user-submitted pattern.\" class=\"wp-image-12468\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?w=2800&amp;ssl=1 2800w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=296%2C300&amp;ssl=1 296w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=1009%2C1024&amp;ssl=1 1009w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=768%2C779&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=1514%2C1536&amp;ssl=1 1514w, https://i0.wp.com/wordpress.org/news/files/2022/03/community-pattern-3-1-1.png?resize=2018%2C2048&amp;ssl=1 2018w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n<figcaption class=\"blocks-gallery-caption\">Pattern Directory — List of patterns, and a single pattern detail.</figcaption></figure>\n\n\n\n<p>The <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/support/article/block-pattern-directory/\" target=\"_blank\">WordPress Pattern Directory</a> includes attractive, handy patterns created by designers that can make your experience building a stunning site <em>much</em> easier. <a href=\"https://wordpress.org/support/article/block-pattern/\" target=\"_blank\" rel=\"noreferrer noopener\">Patterns</a> can save you a significant amount of time and also give you greater freedom when you’re building your site. With patterns, you can make or replicate complex layouts with just a few clicks, and using them is as simple as copy and paste.</p>\n\n\n\n<h2>Create Your Own Bold, Beautiful Patterns Built Entirely with Blocks</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?ssl=1\"><img loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=1024%2C683&#038;ssl=1\" alt=\"Pattern submission screen, successfully submitted pattern with a &quot;Thank you&quot; modal.\" class=\"wp-image-12479\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=1024%2C683&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=768%2C512&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=1536%2C1024&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/03/submission-2.png?resize=2048%2C1365&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></a></figure>\n\n\n\n<p>As the name implies, the <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/new-pattern/\" target=\"_blank\">Pattern Creator</a> allows anyone, from designers to content creators, to make custom patterns: a collection of blocks arranged in any way, for any purpose intended by the creator. Like most things in WordPress, these are available for public use once it’s submitted to the WordPress Pattern Directory. Have a look at <a rel=\"noreferrer noopener\" href=\"https://wordpress.org/patterns/about/\" target=\"_blank\">these guidelines</a> to learn more about what makes a pattern suitable for listing in the directory.</p>\n\n\n\n<p>So what are you waiting for? Check out <a href=\"https://wordpress.org/patterns/\" target=\"_blank\" rel=\"noreferrer noopener\">all the patterns</a> already available or better yet, make your own!</p>\n\n\n\n<div class=\"wp-container-9 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter is-style-fill\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/patterns/about/\" style=\"border-radius:75px\"><strong>Learn more about creating patterns</strong></a></div>\n</div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12460\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WP Briefing: Episode 27: Is WordPress Made for Me?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/03/episode-27-is-wordpress-made-for-me/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Mar 2022 12:57:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12451\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:416:\"Who is WordPress actually made for? Join our host, WordPress Executive Director Josepha Haden Chomphosy, as she explores this controversial question and three things that can help find the answer. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Hosts: Josepha Haden Chomphosy Editor:&#160;Dustin HartzlerLogo:&#160;Beatriz [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/03/WP-Briefing-027.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9785:\"\n<p>Who is WordPress actually made for? Join our host, WordPress Executive Director Josepha Haden Chomphosy, as she explores this controversial question and three things that can help find the answer.</p>\n\n\n\n<p><strong><em>H</em></strong><em><strong>ave a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em> </p>\n\n\n\n<p>Hosts: <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> <br>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a><br>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a><br>Production:&nbsp;<a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></p>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://europe.wordcamp.org/2022/call-for-volunteers/\">WordCamp Europe call for volunteers</a></li><li><a href=\"https://make.wordpress.org/photos/\">WordPress Photo Directory team</a></li><li><a href=\"https://www.unicefusa.org/stories/unicef-children-crossfire-ukraine-crisis/39542?utm_campaign=20220225_Emergencies&amp;utm_medium=Organic&amp;utm_source=UkraineWebStoryChildrenFeb2022&amp;utm_content=LearnMoreUkraineWebStoryChildrenFeb2022&amp;ms=Organic_PRL_2022_Emergencies_20220225_UkraineWebStoryChildrenFeb2022_LearnMoreUkraineWebStoryChildrenFeb2022_none_none&amp;initialms=Organic_PRL_2022_Emergencies_20220225_UkraineWebStoryChildrenFeb2022_LearnMoreUkraineWebStoryChildrenFeb2022_none_none\">UNICEF</a></li><li><a href=\"https://www.doctorswithoutborders.org/what-we-do/countries/ukraine\">Médecins Sans Frontieres</a>&nbsp;</li><li><a href=\"https://www.icrc.org/en/where-we-work/europe-central-asia/ukraine\">International Committee of the Red Cross</a>&nbsp;</li><li><a href=\"https://help.rescue.org/donate/ukraine-acq?ms=gs_ppc_fy22_ukraine_mmus_feb&amp;initialms=gs_ppc_fy22_ukraine_mmus_feb&amp;gclid=CjwKCAiAjoeRBhAJEiwAYY3nDHNlEUUNRM4wKl1bY0ploy1RNl0M7G1OlLTqawZdg_XhrJ0TircZ_RoCfh8QAvD_BwE\">International Rescue Committee</a></li><li><a href=\"https://www.unrefugees.org/what-we-do/\">UN Refugee Agency</a>&nbsp;</li><li><a href=\"https://donate.wck.org/give/236738/#!/donation/checkout\">World Central Kitchen</a></li><li><a href=\"https://www.techtotherescue.org/tech/tech-for-ukraine\">Tech For Ukraine</a></li><li><a href=\"https://twitter.com/hashtag/wp4ukraine\">#WP4Ukraine</a></li></ul>\n\n\n\n<h2>Transcript </h2>\n\n\n<a class=\"wp-block-read-more\" href=\"https://wordpress.org/news/2022/03/episode-27-is-wordpress-made-for-me/\" target=\"_self\">Read more</a>\n\n\n<p><strong>Episode 27</strong></p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing: the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p>Today, we&#8217;re talking about who WordPress is built for. I was talking to a group of contributors last week and we encountered some questions around just who WordPress is built for. And it&#8217;s a question that you&#8217;ll find any time that you&#8217;re working on user testing or on triaging tickets, and especially when that comes up when you look at the big picture, roadmap sorts of things. The easiest answer for this question is, of course, everyone because WordPress&#8217; mission is to democratize publishing and that should be available to everyone.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy </strong><strong>[00:01:11]</strong></p>\n\n\n\n<p>However, everyone is a really big target and certainly doesn&#8217;t help get your mind around the people that you&#8217;re wanting to actually build it for, the people that you actually want to be able to use your product, your software on a day-to-day basis. So let&#8217;s take a look at the one question that can help us figure out who it&#8217;s built for today and how we get it to being something that&#8217;s built forever.</p>\n\n\n\n<p>Firstly, there&#8217;s a basic premise of open source that informs this thought. And that premise is that we are citizens of a community of contributors therefore the decisions are made by the people who show up. In general, I believe that to be true, though, I also believe that some basic qualifications are needed.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:50]&nbsp;</strong></p>\n\n\n\n<p>So with that in mind, the one question that can help us figure out who a software is built for is this: how do your active contributors see themselves? I would bet that most contributors to open source software projects, like WordPress, are developers of some sort, it is sort of written right into the definition of the project.&nbsp;</p>\n\n\n\n<p>If you work on software, then you need developers. And what I love about WordPress, in particular, is that we do work to include contributors who are not developers. Yet it still remains true that there is a fairly high level of technical knowledge required to actively contribute.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:2:25]&nbsp;</strong></p>\n\n\n\n<p>Which kind of brings us to the second half of the original question of how can we make sure that WordPress can be something that&#8217;s built for everyone? The answer to this one is easy to say, hard to do, and that is to make sure to include them as co-creators in the development process.&nbsp;</p>\n\n\n\n<p>We&#8217;ve talked about co-creators in open source before. It&#8217;s this idea that people who use the software every day are likely to know the biggest pain points. So if you want your software to be used by people who don&#8217;t know HTML, talk to a bunch of people who don&#8217;t know HTML about how it is to use your software.&nbsp;</p>\n\n\n\n<p>If you want your software to be mostly used by enterprise agencies, talk to enterprise agencies, but also ask them what their clients hate, because everyone has more than one stakeholder. And I know that I said this already, but it bears repeating that, obviously, this is all very easy to say and hard to do.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:3:20]&nbsp;</strong></p>\n\n\n\n<p>So what is my best guess for the how-to-do part for WordPress? There are three things.&nbsp;</p>\n\n\n\n<p>The first is testing. This not only helps bring in new contributors and helps train future contributors, which I&#8217;ve talked about on the podcast before. But testing also gives us a higher chance of actionable feedback from folks who don&#8217;t necessarily spend time directly in the WordPress project.&nbsp;</p>\n\n\n\n<p>Frequently the feedback that we do get that is just kind of undirected and ad hoc is exactly that– it is undirected and ad hoc and is then hard to follow up on and make sure that we understand what was wrong and how we can help fix it. And so testing is important for that. And testing it turns out is important for a bunch of things. When you&#8217;re working in open source.&nbsp;</p>\n\n\n\n<p>The next thing is support. So checking in with support teams at hosts, as well as the hardworking support teams in the project. And that can really help us to get early indications of what difficulties exist now. They have routinely seen problems and issues that are raised in support forums, and from their everyday users that they are providing support to.&nbsp;</p>\n\n\n\n<p>That probably could be fixed in WordPress if we had a good understanding of just what was not going right, how many people really needed it to go better, and what our targets were to fix that particular problem.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:4:45]&nbsp;</strong></p>\n\n\n\n<p>And the third thing is communication. I know that I&#8217;ve gone on record in many places as saying that most of our problems at the end of the day are communication problems. And I&#8217;m going on record about it again here in this podcast, establishing better communication patterns with users is key.&nbsp;</p>\n\n\n\n<p>That can be a multi-year project in itself. And even after that, it&#8217;s going to be an ongoing journey. But it is one of the many things that WordCamps and other WordPress events have given to us over the years, an opportunity to really hear from and see the struggles that people who are not building with WordPress every day, or literally building WordPress every day are actually having.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:5:34]&nbsp;</strong></p>\n\n\n\n<p>So now that you&#8217;ve heard my small list of way too big things, that brings us to our regular small list of big things. The first thing is that WordCamp Europe is still looking for volunteers. If you&#8217;ve never done that before, I think it&#8217;s quite fun. You get to meet a lot of people and the team of organizers is super fun, but I&#8217;ll leave a link for you in the show notes.</p>\n\n\n\n<p>We also have a new code-free way to contribute through the photo directory. That team is just getting started and still is working toward building out its programs. So now&#8217;s a good time to drop in and just kind of see what they are up to. And finally, a reminder that we do have contributors who are affected by the war in Ukraine right now. I will reshare the list of humanitarian organizations in case you missed them a couple of weeks ago as well.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:6:21]&nbsp;</strong></p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for this WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12451\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"WordPress 5.9.2 Security and Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2022/03/wordpress-5-9-2-security-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 11 Mar 2022 02:24:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12421\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:367:\"WordPress 5.9.2&#160;is now available! This security and maintenance release features 1 bug fix in addition to 3 security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.9.2 is a security and maintenance release. The next major release [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3697:\"\n<p><strong>WordPress 5.9.2&nbsp;</strong>is now available!</p>\n\n\n\n<p>This security and maintenance release features <a href=\"https://core.trac.wordpress.org/ticket/54578\">1 bug fix</a> in addition to 3 security fixes. Because this is a <strong>security release</strong>, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.9.2 is a security and maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6-0/\">6.0</a>.</p>\n\n\n\n<p>You can&nbsp;<a href=\"https://wordpress.org/wordpress-5.9.2.zip\">download WordPress 5.9.2 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click “Update Now”.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>The security team would like to thank the following people for responsively reporting vulnerabilities, allowing them to be fixed in this release:</p>\n\n\n\n<ul><li>Melar Dev, for finding a Prototype Pollution Vulnerability in a jQuery dependency</li><li>Ben Bidner&nbsp;of the WordPress security team, for finding a Stored Cross Site Scripting Vulnerability</li><li>Researchers from <em>Johns Hopkins University, </em>for finding a Prototype Pollution Vulnerability in the block editor</li></ul>\n\n\n\n<p>For more information, browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?milestone=5.9.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;col=milestone&amp;order=priority\">full list of changes</a>&nbsp;on Trac, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-2/\">version 5.9.2 HelpHub documentation page</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.2 release was led by <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, with the help of <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> on package updates, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> on mission control, and <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> on backport commits.</p>\n\n\n\n<p>In addition to the release squad members and security researchers mentioned above, thank you to everyone who helped make WordPress 5.9.2 happen:</p>\n\n\n\n<p class=\"is-style-wporg-props-short alignfull\"><a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a>, <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/hellofromTonya/\">Tonya Mork</a>, and <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>.</p>\n\n\n\n<p class=\"has-text-align-right has-small-font-size\"><em>Props <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a> and <a href=\'https://profiles.wordpress.org/sergeybiryukov/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sergeybiryukov</a> for peer review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12421\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WP Briefing: Episode 26: Matt Mullenweg on Ukraine, Community, and WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://wordpress.org/news/2022/03/episode-26-matt-mullenweg-on-ukraine-community-and-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Mar 2022 21:39:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12415\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:384:\"Matt Mullenweg speaks to WordPress contributors worldwide on this special edition of the WP Briefing podcast with Josepha Haden Chomphosy. Join us to hear Matt’s thoughts on Ukraine. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Hosts: Josepha Haden Chomphosy and Matt Mullenweg [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:62:\"https://wordpress.org/news/files/2022/03/WP-Briefing-026-1.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6361:\"\n<p>Matt Mullenweg speaks to WordPress contributors worldwide on this special edition of the WP Briefing podcast with Josepha Haden Chomphosy. Join us to hear Matt’s thoughts on Ukraine.</p>\n\n\n\n<p><strong><em>H</em></strong><em><strong>ave a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Hosts: <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a> and <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li></ul>\n\n\n\n<h2>How You Can Help</h2>\n\n\n\n<p><a href=\"https://www.unicefusa.org/stories/unicef-children-crossfire-ukraine-crisis/39542?utm_campaign=20220225_Emergencies&amp;utm_medium=Organic&amp;utm_source=UkraineWebStoryChildrenFeb2022&amp;utm_content=LearnMoreUkraineWebStoryChildrenFeb2022&amp;ms=Organic_PRL_2022_Emergencies_20220225_UkraineWebStoryChildrenFeb2022_LearnMoreUkraineWebStoryChildrenFeb2022_none_none&amp;initialms=Organic_PRL_2022_Emergencies_20220225_UkraineWebStoryChildrenFeb2022_LearnMoreUkraineWebStoryChildrenFeb2022_none_none\">UNICEF</a></p>\n\n\n\n<p><a href=\"https://www.doctorswithoutborders.org/what-we-do/countries/ukraine\">Médecins Sans Frontieres</a>&nbsp;</p>\n\n\n\n<p><a href=\"https://www.icrc.org/en/where-we-work/europe-central-asia/ukraine\">International Committee of the Red Cross</a>&nbsp;</p>\n\n\n\n<p><a href=\"https://help.rescue.org/donate/ukraine-acq?ms=gs_ppc_fy22_ukraine_mmus_feb&amp;initialms=gs_ppc_fy22_ukraine_mmus_feb&amp;gclid=CjwKCAiAjoeRBhAJEiwAYY3nDHNlEUUNRM4wKl1bY0ploy1RNl0M7G1OlLTqawZdg_XhrJ0TircZ_RoCfh8QAvD_BwE\">International Rescue Committee</a></p>\n\n\n\n<p><a href=\"https://www.unrefugees.org/what-we-do/\">UN Refugee Agency</a>&nbsp;</p>\n\n\n\n<p><a href=\"https://donate.wck.org/give/236738/#!/donation/checkout\">World Central Kitchen</a></p>\n\n\n\n<p><a href=\"https://www.techtotherescue.org/tech/tech-for-ukraine\">Tech For Ukraine</a></p>\n\n\n\n<p><a href=\"https://twitter.com/hashtag/wp4ukraine\">#WP4Ukraine</a></p>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12415\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:00</p>\n\n\n\n<p>Hello, everyone, and welcome to a special edition of the WordPress Briefing. I have Matt here with me today because we want to acknowledge that we are once again at the start of a very difficult time. Neither of us would presume to know what it&#8217;s like to be at the heart of such massive disruption in our lives. But who would we be if we didn&#8217;t stop and check in with you all, the project that we hold so dear? And with that, I&#8217;ll hand it right over to you, Matt.</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>00:27</p>\n\n\n\n<p>Hello everyone. First, I want to thank Josepha for inviting me to join the WordPress Briefing to share what’s been on my mind in light of recent global events.&nbsp;</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>00:37</p>\n\n\n\n<p>I&#8217;ve been listening and watching events escalate in Ukraine, often in a state of shock. The scale alone is hard to take in. I mean, in the last 7 days, more than 500,000 people have fled their homes, more refugees are expected every day. The downstream humanitarian crises of the invasion are unimaginable.&nbsp;&nbsp;</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>00:56</p>\n\n\n\n<p>And seeing destruction in the world we live in is confusing, disconcerting, and difficult. In my experience, open source and WordPress bring people together; people from other countries and cultures, people that we know as friends and colleagues. Technology connects us, regardless of where we are. Nothing can negate the bad things happening in the world, but when I see how this community of contributors collaborates, regardless of borders, you all remind me of the good in the world every day.</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>01:30</p>\n\n\n\n<p>I firmly believe that the web can be an equalizer and a force for good in the world. To me, the WordPress project is the epitome of goodness—everyone has a voice, a platform, and a community. You have the power to make your corner of the world, and the web, a sanctuary for those who need it—especially now.</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>01:45</p>\n\n\n\n<p>If you or someone you know is affected by this war, I encourage you to be present as the ramifications unfold. While we may all feel fatigued and have a sense of languishing from the past two years of the Covid pandemic, the gift of time and support for one another cannot be overstated. I&#8217;m confident that every single person in the WordPress community will approach the situation in Ukraine with sensitivity and understanding.&nbsp;</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>02:07</p>\n\n\n\n<p>I invite you to join me in standing with those in the world working to end conflict and working toward a world of peace, promise, and opportunity. If you&#8217;re looking for a way to help support the humanitarian crisis in Ukraine, I will offer some suggested NGOs, or Non-Governmental Organizations, that provide assistance to local peacebuilders in the region.&nbsp;</p>\n\n\n\n<p><strong>Matt Mullenweg&nbsp; </strong>02:26</p>\n\n\n\n<p>In closing, please know that my thoughts are with everyone in our community. I know that my words here can’t change anything there, but I hope that we all remember that words of support are never unwelcome. And we can never know when a little human kindness can help someone share the invisible heaviness in their heart.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:44</p>\n\n\n\n<p>Thanks for that, Matt. My friends, there are links in the show notes to some of the groups that Matt referenced. And that is it for this special edition of the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. Be safe, be kind to yourself and others, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12415\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – February 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/03/the-month-in-wordpress-february-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Mar 2022 17:40:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12411\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:332:\"There’s a lot going on in the world right now, and safety is top of mind for everyone in the WordPress community. If you don&#8217;t know where to begin, or how to support your peers, Executive Director Josepha Chomphosy’s advice to the global community is to start small.&#160; Overall, February has been a busy month [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11940:\"\n<p>There’s a lot going on in the world right now, and safety is top of mind for everyone in the WordPress community. If you don&#8217;t know where to begin, or how to support your peers, Executive Director <a href=\"https://josepha.blog/2022/02/25/to-my-global-community-start-small/\">Josepha Chomphosy’s advice</a> to the global community is to start small.&nbsp;</p>\n\n\n\n<p>Overall, February has been a busy month for WordPress. To begin with, it was thrilling to see the enthusiasm for the release of WordPress 5.9 Joséphine from January continue last month, and that’s not all.&nbsp;</p>\n\n\n\n<p>We have many exciting updates to share, so keep reading to learn about the latest achievements from the WordPress community.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 6.0: May 24, 2022 is the proposed release date</h2>\n\n\n\n<ul><li>The proposed <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">release schedule for WordPress 6.0</a>, the second major release of 2022, has been published.</li><li>While we’re waiting for 6.0, check out the <a href=\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\">WordPress 5.9.1 maintenance release</a> which was released on February 22, 2022.</li></ul>\n\n\n\n<div class=\"wp-container-10 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.slack.com/archives/C02RQBWTW\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Are you interested in contributing to WordPress core?</strong> Join the #core channel in Slack. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at 8 PM UTC.</a></div>\n</div>\n\n\n\n<h2>Gutenberg releases: Versions 12.5, 12.6, and 12.7 were released</h2>\n\n\n\n<p>The Core Team launched three new versions of Gutenberg last month. All come with new features, code quality improvements, and bug fixes.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/02/whats-new-in-gutenberg-12-7-2-march/\">Gutenberg 12.7 </a>is available to download. This version improves the Patterns experience, allows you to add border styles to column blocks, and includes other new features.</li><li><a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">Gutenberg 12.6</a> was launched on February 16, 2022. This release includes a new color panel, updated color controls, a new Post Author Biography block, Read More block, and plenty of other exciting updates!</li><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">Gutenberg 12.5 </a>was released on February 2, 2022. This version allows switching theme styles variations, custom taxonomies filtering, and more.</li></ul>\n\n\n\n<div class=\"wp-container-11 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/chat/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Want to get involved in developing Gutenberg? </strong>Contribute to Gutenberg on GitHub, and join the #core-editor channel in the Make WordPress Slack. Follow the #gutenberg-new tag for details on the latest updates.</a></div>\n</div>\n\n\n\n<h2>WordPress News gets a new look</h2>\n\n\n\n<p>The redesign of <a href=\"https://wordpress.org/news\">WordPress News</a>, which was first announced by Matt Mullenweg, Co-Founder of WordPress, in State of the Word 2021, went live on February 16, 2022.</p>\n\n\n\n<div class=\"wp-container-12 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Read the redesign announcement </strong>to learn more about the inspiration behind the new look.</a></div>\n</div>\n\n\n\n<h2>Team updates: #WP Diversity, a new blog for developers, and more</h2>\n\n\n\n<ul><li>The #WPDiversity working group, which is part of the Community Team, hosted an open Zoom meeting with volunteers on February 23, 2022. If you’re interested in contributing, read the <a href=\"https://make.wordpress.org/community/2022/02/24/recap-of-the-diverse-speaker-training-group-wpdiversity-on-february-23-2022/\">recap of the meeting</a> to view available roles.&nbsp;</li><li>The Core Team shared a <a href=\"https://make.wordpress.org/core/2022/02/25/proposal-to-start-a-news-blog-on-developer-wordpress-org/\">proposal to start a blog</a> on developer.wordpress.org to share news and updates relevant to developers.&nbsp;</li><li>The first Gutenberg Developer Hours session hosted on February 8th by the Core Team was successful. Head over to <a href=\"https://make.wordpress.org/core/2022/02/24/february-8th-gutenberg-developer-hours-session-evaluation/\">this page</a> to learn more about the participants’ feedback.</li><li>The Core Team published “<a href=\"https://make.wordpress.org/core/2022/02/24/feature-project-plugin-dependencies/\">Feature Project: Plugin Dependencies</a>,” where they identified the problems with plugin dependencies and suggested potential solutions to improve the plugin experience.</li><li>The WordPress Photo Directory has a <a href=\"https://make.wordpress.org/photos/\">new Make team</a>. There is currently an open <a href=\"https://make.wordpress.org/photos/2022/02/23/photo-directory-team-rep-nominations-for-2022/\">call for team reps</a> and collaboration is happening at the new <a href=\"https://wordpress.slack.com/messages/photos/\">#photos</a> channel of the Make WordPress Slack.</li><li>The Polyglots Team shared a proposal for a <a href=\"https://make.wordpress.org/polyglots/2022/02/01/proposal-milestone-template-for-polyglots-locale-teams/\">milestone template </a>for the Polyglots Locale Teams.</li><li>The Community Team published a proposal for <a href=\"https://make.wordpress.org/community/2022/02/16/proposal-refurbishing-camera-kits/\">refurbishing camera kits</a>.</li><li>The <a href=\"https://make.wordpress.org/community/2022/02/21/2022-global-sponsors-announcement/\">Global Community Sponsors for 2022</a> have been announced.</li><li>The February 2022 edition of the monthly <a href=\"https://make.wordpress.org/community/2022/02/15/meetup-organizer-newsletter-february-2022/\">Meetup Organizer Newsletter</a> has been published.</li><li>The latest edition of People of WordPress highlighting <a href=\"https://wordpress.org/news/2022/02/people-of-wordpress-tonya-mork/\">Tonya Mork</a> was published on February 28, 2022. Read Tonya’s story to learn more about how WordPress helped her find herself again after a health crisis.&nbsp;</li><li>The February 2022 edition of the <a href=\"https://make.wordpress.org/polyglots/2022/02/22/polyglots-monthly-newsletter-february-2022/\">Polyglots Monthly Newsletter</a> has been published.</li></ul>\n\n\n\n<div class=\"wp-container-13 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>The Community Team published a discussion on diversity in WordPress events.</strong> If you’re comfortable sharing your experience, you can still comment on the post.</a></div>\n</div>\n\n\n\n<h2>Feedback/Testing requests: WordPress iOS 19.3 and Android 19.3 </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/02/22/call-for-testing-wordpress-for-ios-19-3/\">WordPress for iOS 19.3</a> beta is available for testing, along with <a href=\"https://make.wordpress.org/mobile/2022/02/22/call-for-testing-wordpress-for-android-19-3/\">WordPress for Android 19.3</a></li></ul>\n\n\n\n<div class=\"wp-container-14 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/polyglots/2022/02/08/call-for-early-testers-glotpress-feedback-feature/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Test and share your feedback</strong> on the GlotPress feedback feature.</a></div>\n</div>\n\n\n\n<h2>WordCamp Europe 2022 announces steps to ensure a diverse, inclusive, and welcoming event</h2>\n\n\n\n<ul><li>WordCamp Europe 2022 <a href=\"https://europe.wordcamp.org/2022/diversity-at-wceu/\">announced a plan</a> to ensure more diversity and inclusion in events moving forward.</li><li>The WordPress Foundation published a post on how <a href=\"https://wordpressfoundation.org/news/2022/open-source-software-good-for-business/\">open source software is good for business</a>.</li><li>In a recent episode of WP Briefing titled “<a href=\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\">Five Cents on Five for the Future</a>,” Executive Director Josepha Haden Chomphosy talks about future-proofing the WordPress project with the Five for the Future pledge.</li><li>The Training Team is hosting several WordPress Social Learning Meetups <a href=\"https://www.meetup.com/wordpress-social-learning/events/\">in March 2022</a>.</li><li>Don’t miss the following upcoming WordCamps:<ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève</a>, Switzerland on April 9, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://central.wordcamp.org/wordcamps/wordcamp-athens-attica-greece-2022/\">WordCamp Athens</a>, Greece between April 9 and 10, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria from April 23 to 24, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1fa.png\" alt=\"🇪🇺\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> in Porto, Portugal from June 2 to 4, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://montclair.wordcamp.org/2022/\">WordCamp Montclair</a> in New Jersey, USA June 25 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a> in San Diego, California from September 9 to 11, 2022 (in person)</li></ul></li></ul>\n\n\n\n<div class=\"wp-container-15 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://europe.wordcamp.org/2022/call-for-volunteers/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>It’s not too late to be a volunteer at WordCamp Europe 2022. </strong>If you’re interested, head over to this page to apply.</a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: </em><a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a><em> </em><a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a><em> </em><a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a> <a href=\'https://profiles.wordpress.org/mysweetcate/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>mysweetcate</a></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12411\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:78:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"People of WordPress: Tonya Mork\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/02/people-of-wordpress-tonya-mork/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 28 Feb 2022 23:55:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:8:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:4:\"core\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:9:\"HeroPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:7;a:5:{s:4:\"data\";s:9:\"Test Team\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12151\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"The People of WordPress feature this month shares the story of engineer and developer Tonya Mork. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:14131:\"\n<p><strong>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website developer and engineer from the US, who found the software and its community provide the impetus to keep her going forward.</strong></p>\n\n\n\n<p>WordPress gave Tonya Mork a new lease of energy after a health crisis from which she nearly died. She had spent two decades as an electrical and software engineer in high tech automated manufacturing. But when she discovered the WordPress software, teaching it to others became her new purpose. Through this discovery, she has gone on to help thousands of developers understand and build code in great depth.</p>\n\n\n\n<p>As part of her WordPress journey, she has shared her skills in the roles of Release Coordinator and the Core Tech Editor for the most recent major WordPress release, <a href=\"https://make.wordpress.org/core/5-9/\">5.9</a> Joséphine.&nbsp;</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"515\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?resize=1024%2C515&#038;ssl=1\" alt=\"Tonya pictured in her work room\" class=\"wp-image-12326\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?resize=300%2C151&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?resize=768%2C386&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/02/featured-img-tonyamork.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<h2 id=\"life-takes-an-unexpected-turn\">Life takes an unexpected turn</h2>\n\n\n\n<p>For the first 22 years of Tonya’s life, she rose through the ranks from enlisted personnel in the US Navy to a highly sought after chief engineer with a multi million-dollar industrial automation engineering firm.  </p>\n\n\n\n<p>However, while she was working in engineering, her life was to change dramatically. In 2007, Tonya started to face health challenges that had an impact on all that she had known.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><strong>“My career defined me. It was my canvas and my art. When it was gone, I did not recognize myself.</strong></p><cite>Tonya Mork</cite></blockquote>\n\n\n\n<p>One day, she woke up at home ready to visit a client’s facility where her firm was building a robotic system. She said: “As I headed for the door, I fell to my knees, as this wave of pain crushed down on my chest.”</p>\n\n\n\n<p>Doctors diagnosed her with a very rare heart disease that caused her blood vessels to spasm, cutting off blood to whatever was downstream of the blockage. </p>\n\n\n\n<p>A few months later, she was diagnosed with a second rare and more serious condition, related to the migraines from which she had been suffering. Combined with her heart condition, this made every migraine attack life-threatening.</p>\n\n\n\n<p>For nearly seven years, the unexpected changes to her health left her mostly homebound and constantly monitored. This meant she had to close her engineering firm and say goodbye to staff and clients. </p>\n\n\n\n<p>“My career defined me. It was my canvas and my art. When it was gone, I was lost. I didn’t recognize myself.”</p>\n\n\n\n<p>But in her darkest hour, she found her strength. Tonya made a choice to move forward, and make the most of her life.</p>\n\n\n\n<p>“When you are at rock bottom, you have to make a decision or else it will consume you. My decision was that I chose to be happy,” said Tonya.</p>\n\n\n\n<p>One of Tonya’s first steps was to start writing a blog using WordPress. In this she shared insights on how to find peace and joy in any situation. She wrote about kindness and helping one another.&nbsp;</p>\n\n\n\n<p>The joy of making solutions through WordPress became a way for Tonya to accept her new life and not feel as limited by her health. She wanted purpose, and in WordPress, she found just that.</p>\n\n\n\n<p>Tonya felt she could do something worthwhile in the virtual world.&nbsp;</p>\n\n\n\n<h2 id=\"a-ray-of-hope-for-tonya\">A ray of hope for Tonya</h2>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img loading=\"lazy\" width=\"1000\" height=\"750\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/tonya.jpg?resize=1000%2C750&#038;ssl=1\" alt=\"\" class=\"wp-image-12327\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/tonya.jpg?w=1000&amp;ssl=1 1000w, https://i1.wp.com/wordpress.org/news/files/2022/02/tonya.jpg?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/tonya.jpg?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>In 2013, Tonya’s health deteriorated further. She was admitted into intensive care and was diagnosed with a third rare disease, this time related to her autoimmunity. She was not expected to survive this time. </p>\n\n\n\n<p>Following what she describes as a ‘miraculous recovery,’ she became stronger and was able to stop relying on a wheelchair. She used the energy from working on websites to keep going. “WordPress kept my mind alive,” said Tonya.</p>\n\n\n\n<p>She had first used WordPress for her engineering firm’s intranet. But when she discovered the software’s full potential and the collaborative opportunities of open source, it opened a new world.&nbsp;</p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>&#8220;Finding WordPress helped me to find myself again&#8221;</p><cite>Tonya Mork</cite></blockquote></figure>\n\n\n\n<p>During the years which followed, she donated her time to build some WordPress websites and plugins. She said: “Through giving my time, I was able to do something other than sit in isolation.” </p>\n\n\n\n<p>Tonya was amazed by the sharing in open source in general and in WordPress in particular. She said: “I was amazed to see people sharing so much information freely with one another. In my former engineering world, information was proprietary. Throughout my career, I had worked to break down those silos and help anyone to understand complex systems. I was drawn to this open community.”&nbsp;</p>\n\n\n\n<p>She also became aware that WordPress developers were hungry to learn more about development. She wanted to be part of the solution with her passion for teaching and the knowledge she had gained in industry.<br><br>She said: “Finding WordPress helped me to find myself again. Here in this community, I was able to feel like a person again, not a sick one, but a professional with something to give.”</p>\n\n\n\n<p>As her interest in the software grew, Tonya decided to start a non-profit where she turned to WordPress to build the websites. This re-sparked her interest in programming. She said: “I wanted to really know the code and understand what made it tick.”</p>\n\n\n\n<p>The realization led Tonya to start the WP Developers’ Club, which in turn spawned <a href=\"https://knowthecode.io/\">Know the Code</a>, to help educate individual developers, and is still used today.</p>\n\n\n\n<h2 id=\"from-helping-wordpress-companies-to-working-on-wordpress-core\">From helping WordPress companies to working on WordPress Core</h2>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-full\"><img loading=\"lazy\" width=\"300\" height=\"300\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/tonya-with-dog.jpg?resize=300%2C300&#038;ssl=1\" alt=\"Tonya pictured with her dog\" class=\"wp-image-12328\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/02/tonya-with-dog.jpg?w=300&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/02/tonya-with-dog.jpg?resize=150%2C150&amp;ssl=1 150w\" sizes=\"(max-width: 300px) 100vw, 300px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>Tonya went on to work with big and medium size WordPress companies helping their developers and supporting them in raising their firms’ leverage with WordPress.</p>\n\n\n\n<p>By late 2020, she knew she wanted to do even more with WordPress.</p>\n\n\n\n<p>In February 2021, Tonya joined an international firm in the ecosystem and began working closely on WordPress Core.</p>\n\n\n\n<p>At that time, WordPress Core was pulling together a new Triage team. Tonya started volunteering on that team to find collaborative solutions, and help others do so. In 2020 for <a href=\"https://wordpress.org/news/2020/12/simone/\">WordPress 5.6 Simone</a>, she became the release’s Triage lead, and again for <a href=\"https://make.wordpress.org/core/5-7/\">WordPress 5.7 Esperanza</a>.&nbsp;</p>\n\n\n\n<p>In 2021, she became a Test Team Rep and helped to expand the team and is an advocate for the value of testing and feedback in the release development process.</p>\n\n\n\n<h2 id=\"a-new-successful-chapter-with-wordpress-5-9\">A new, successful chapter with WordPress 5.9</h2>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"480\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=1024%2C480&#038;ssl=1\" alt=\"Tonya was one of the notable contributors to the WordPress 5.9 release featured in this picture.\" class=\"wp-image-12329\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=1024%2C480&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=300%2C141&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=768%2C360&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=1536%2C719&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/WP59-thumbnail-jb.png?resize=2048%2C959&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>Tonya’s passion for the software and getting people involved in its growth continued. For the WordPress 5.9 release in 2021, she took on the role of both the Core Tech Lead and the Release Coordinator. As this was a big release and included the first major implementation of Full Site Editing, it had many moving parts and hundreds of contributors. She was able to share the skills she had learned in communication and project management from her days streamlining and documenting engineering software and processes.&nbsp;</p>\n\n\n\n<p>In the first 24 hours of WordPress 5.9 landing, it had more than 10 million downloads—and 17 formally reported bugs.</p>\n\n\n\n<h2 id=\"giving-back-to-open-source\">Giving back to open source</h2>\n\n\n\n<p>Now in what Tonya describes as her third chapter. She said: “I’m a very different person from the engineer I used to know. What really matters in this world is when you reach out and make a difference in someone’s life.”</p>\n\n\n\n<p>She feels she has found her purpose in this life. “I’m on a mission to give back and make a difference. Teaching is how I will do it. And in WordPress I have found my professional home, and I have all this software knowledge that I just want to share.”</p>\n\n\n\n<h2 id=\"share-the-stories\">Share the stories</h2>\n\n\n\n<p>Help share these stories of open source contributors and continue to grow the community. Meet more WordPressers in the <a href=\"https://wordpress.org/news/category/newsletter/interviews/\">People of WordPress series</a>.</p>\n\n\n\n<h2 id=\"contributors-to-this-feature\">Contributors to this feature</h2>\n\n\n\n<p>Thank you to Tonya Mork (<a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>) for sharing her story. </p>\n\n\n\n<p>Interviews and feature by Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>) and Mary Baum (<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>). Reviewed by Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>), Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>), Meher Bala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>), and Anjana Vasan (<a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>). Photo editing Reyez Martínez (<a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>) and Jean Baptiste Audras (<a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>). </p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>) and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) and others for their support&nbsp;</em>of this initiative.</p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12151\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.9.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/wordpress-5-9-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 22 Feb 2022 15:49:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12266\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:33:\"WordPress 5.9.1 is now available!\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:7802:\"\n<p>WordPress 5.9.1 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;82 bug fixes in both Core and the block editor.</p>\n\n\n\n<p>WordPress 5.9.1 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.org/wordpress-5.9.1.zip\">download WordPress 5.9.1 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click &#8220;Update Now&#8221;.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the <a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-5-9-1-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-1/\">version 5.9.1 HelpHub documentation page</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.1 release was led by&nbsp;<a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>&nbsp;and&nbsp;<a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to <a href=\'https://profiles.wordpress.org/sergeybiryukov/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>sergeybiryukov</a> for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.1 happen:</p>\n\n\n\n<p class=\"is-style-wporg-props-medium alignfull\"><a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juhé Lluveras</a>, <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a>, <a href=\"https://profiles.wordpress.org/oandregal/\">André</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a>, <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a>, <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a>, <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a>, <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a>, <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a>, <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/kebbet/\">Erik</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian Kägy</a>, <a href=\"https://profiles.wordpress.org/azouamauriac/\">Flinim Asso</a>, <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a>, <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a>, <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a>, <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a>, <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a>, <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a>, <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a>, <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a>, <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a>, <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a>, <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a>, <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a>, <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walbø Johnsgård</a>, <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a>, <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a>, <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a>, <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a>, <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a>, <a href=\"https://profiles.wordpress.org/staatic/\">Team Staatic</a>, <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">webcommsat AbhaNonStopNewsUK</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design | Oliver Juhas</a>, <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a>, <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a>, <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a>, and <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>.</p>\n\n\n\n<p>Thanks to <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, <a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a>, <a href=\'https://profiles.wordpress.org/ironprogrammer/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>ironprogrammer</a>, <a href=\'https://profiles.wordpress.org/bph/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>bph</a>, <a href=\'https://profiles.wordpress.org/abhanonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>abhanonstopnewsuk</a> and <a href=\'https://profiles.wordpress.org/threadi/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>threadi</a> for their help to test the release package.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12266\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"WP Briefing: Episode 25: Five Cents on Five for the Future\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wordpress.org/news/2022/02/episode-25-five-cents-on-five-for-the-future/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 21 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12288\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:450:\"In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann &#38; Santana Inniss Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/02/WP-Briefing-025.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:10286:\"\n<p>In this twenty-fifth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses future-proofing the WordPress project with the Five for the Future pledge. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://ma.tt/2014/09/five-for-the-future/\">Five for the Future</a>, on ma.tt circa 2014</li><li><a href=\"https://www.cambridge.org/core/books/governing-the-commons/A8BB63BC4A1433A50A3FB92EDBBB97D5\">Governing the Commons</a>, Elinor Ostrom</li><li><a href=\"https://wordpress.org/five-for-the-future/files/2022/01/WP-Sponsored-Contributor-Team-White-Paper-Google-Docs.pdf\">Five for the Future White Paper</a></li><li><a href=\"https://make.wordpress.org/core/2022/02/16/wordpress-6-0-planning-roundup/\">6.0 Planning Roundup</a></li><li><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Part I: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-2-personalized-site-design-with-full-site-editing-and-theme-blocks/\">Part II: Full Site Editing Course</a></li><li><a href=\"https://learn.wordpress.org/course/part-3-advanced-site-design-with-full-site-editing-site-editor-templates-and-template-parts/\">Part III: Full Site Eiditing Course</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12288\"></span>\n\n\n\n<p>Episode 25</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00]&nbsp;</strong></p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy &#8211; here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:42]&nbsp;</strong></p>\n\n\n\n<p>I have a non-mailbag mailbag question that I would like to answer for y&#8217;all today. Non-mailbag because no one actually emailed me about it and mailbag because Twitter is basically like a giant mailbag. And I do get a lot of DMS about this particular topic. If you want to send something to my actual WP Briefing mailbag, you can send it to <a href=\"mailto:wpbriefing@worpress.org\">wpbriefing@worpress.org</a>.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:06]&nbsp;</strong></p>\n\n\n\n<p>But the question that I frequently get asked in my DMS on Twitter is: what is Five for the Future? It&#8217;s not always that tidy the question, but that still is the question we&#8217;re answering today. So if you take a casual survey of active contributors to the WordPress project, the high-level answer that you&#8217;re likely to get to that question is “a way to remind people to give back to the project.” Or, if you run in more business-y circles, you might hear that it is an initiative that encourages companies to give back 5% of their resources.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:40]&nbsp;</strong></p>\n\n\n\n<p>And both of those answers are true. So a quick mini-history lesson; the original concept of Five for the Future came from Matt Mullenweg in 2014. There&#8217;s a lovely blog post on it that I will link in the notes below, but it was essentially a call to any companies experiencing success with WordPress to contribute back to the project and make sure that the project was a success.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:07]&nbsp;</strong></p>\n\n\n\n<p>The initial program then included outreach recognition, et cetera, proposed in 2017 by <a href=\"https://wordpress.org/support/users/liljimmi/\">Tracy Levesque</a> and <a href=\"https://wordpress.org/support/users/iandunn/\">Ian Dunn</a>. Then that was defined and formalized with the help of the WordPress community in 2018. And then, in 2019, we had our first trial run with entire dedicated teams sponsored by companies inside the WordPress ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:36]&nbsp;</strong></p>\n\n\n\n<p>So that&#8217;s the mini-history lesson chronology of this program. The intentions that informed the work of building the program in 2017 have become a bit lost to the ages. So I&#8217;m here to share it with you. The basic heart and soul of the Five for the Future program is to make sure that there is a way to refresh the commons of the WordPress community and ecosystem.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:00]&nbsp;</strong></p>\n\n\n\n<p>And as a result, ensure that the common resources of WordPress are available long after we have stopped being available to care for them. If you are familiar with the concept of the tragedy of the commons, Five for the Future was created to help avoid that tragedy. There were two original goals for formalizing the program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:22]&nbsp;</strong></p>\n\n\n\n<p>The first one was to acknowledge companies that participated in Five for the Future by sponsoring contributors to work on the WordPress project. And the second was to motivate more companies to sponsor more volunteers. Either by hiring them and paying them to contribute or by assigning their existing employees to contribute to the WordPress project.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:46]&nbsp;</strong></p>\n\n\n\n<p>Of course, it&#8217;s hard to quantify participation and hard to qualify what should be seen as an impactful contribution, which is why when the program was originally created, it was in partnership with team reps and community members who were active at the time. There are many posts around that discuss the next steps for this program.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:07]&nbsp;</strong></p>\n\n\n\n<p>And as I&#8217;m looking through them, the next steps revolve around some of the hardest and most important questions that we have to answer as a project and as stewards of open source. Those questions are things like:</p>\n\n\n\n<ul><li> How do we remain true to these gloriously subversive values of WordPress and open source while also finding a way to thoughtfully secure our organization&#8217;s future?</li><li>Does contributing without the expectation of reciprocity hold up when we are looking at how to acknowledge contributors who sustain us?</li></ul>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:40]&nbsp;</strong></p>\n\n\n\n<p>And if you&#8217;re familiar with Elinor Ostrom&#8217;s award-winning work, Governing the Commons, you may also be wondering how this particular program aligns with her eight principles designed to sustain organizations like ours.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:57]&nbsp;</strong></p>\n\n\n\n<p>As an aside to that last question, this particular program does not have all eight principles accounted for, but among WordPress&#8217;s many programs, we do account for most of them. Although imperfectly, as is the way with human beings, that&#8217;s probably a whole episode unto itself, I did want to quickly answer that particular question.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:16]&nbsp;</strong></p>\n\n\n\n<p>So to get back to my non-mailbag, mailbag question, if I had to tell you in the span of an elevator ride what Five for the Future was, this would be my answer. <strong>It is a v1 program with a dual goal of boldly declaring the need to refresh the shared resources of WordPress and offering the ways and means for communities and individuals alike to participate in refreshing those resources</strong>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:45]&nbsp;</strong></p>\n\n\n\n<p>If you want to learn more about the Five for the Future initiative, you can check out wordpress.org/5. Like literally just the number five. Or, if you want to learn more about the program that has grown from the Five for the Future initiative, you can check out the white paper that&#8217;s linked in the notes below.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:11]&nbsp;</strong></p>\n\n\n\n<p>And that brings us now to our small list of big things. Number one on my small list, the planning post for WordPress 6.0 is out. I&#8217;ve included a link in my massive list of links below. But it includes our best guess at timing, features that we intend to include, and a call for volunteers as well. So if you are looking for ways to give back, that is a clear and immediate option.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:38]&nbsp;</strong></p>\n\n\n\n<p>The second thing on the list is if you are a team rep, don&#8217;t forget that we have daylight saving time ending and starting depending on your hemisphere within the month. If you move meetings, if you&#8217;re in a team that moves your meetings, discuss it now so that folks have time to adjust their calendars.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:06:55]&nbsp;</strong></p>\n\n\n\n<p>And the third thing on my small list of big things is that there&#8217;s a suite of Full Site Editing courses that are now available on learn.wordpress.org. I will add that to my giant list of links below, but I encourage you to wander on over and see what all the fuss is about. I think the courses are excellent. They&#8217;re great for folks who don&#8217;t quite know what Full Site Editing is yet, but then also they give you a few intermediate tips and tricks as you&#8217;re getting your legs underneath you.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:27]&nbsp;</strong></p>\n\n\n\n<p>So, that my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host, Josepha Haden Chomphosy. I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"A New WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/02/a-new-wordpress-news/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 16 Feb 2022 17:56:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:6:\"Design\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:7:\"General\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:4:\"Meta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12244\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:385:\"In June 2021, @beafialho in collaboration with @pablohoney floated the idea of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of WordPress News is live! The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Kelly Hoffman\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5727:\"\n<figure class=\"wp-block-image alignfull size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12279\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_responsive_sizes-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>In June 2021, <a href=\'https://profiles.wordpress.org/beafialho/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>beafialho</a> in collaboration with <a href=\'https://profiles.wordpress.org/pablohoney/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pablohoney</a> <a href=\"https://make.wordpress.org/design/2021/06/03/redesign-of-wordpress-org-news/\">floated the idea</a> of giving WordPress News a new look. Today, those ideas become a reality—we&#8217;re excited to share that redesign of <a href=\"https://wordpress.org/news/\">WordPress News</a> is live!</p>\n\n\n\n<p>The new design leans on the aesthetics of jazz, intrinsically connected to WordPress and which ultimately translates its uniqueness, historic significance and future potential. Among other improvements, the new design leaves more space for content and includes new typefaces for better readability. It also uses a color palette intended to reflect the evolving Gutenberg language.</p>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12260\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i0.wp.com/wordpress.org/news/files/2022/02/news_postpages-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12262\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2022/02/news_communitypodcast-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>The revamp of the WordPress News page includes the header and footer of the page. We also shipped those two global elements to all pages of WordPress.org. However, there’s more work to do within the header to improve the information architecture. This new design is just the first, small step to modernize and improve the site iteratively. Any further discussion on future redesigns will occur in the <a href=\"http://wordpress.slack.com\">#design channel on Slack</a>.</p>\n\n\n\n<figure class=\"wp-block-image alignfull size-full\"><img loading=\"lazy\" width=\"2560\" height=\"1605\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2560%2C1605&#038;ssl=1\" alt=\"\" class=\"wp-image-12263\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?w=2560&amp;ssl=1 2560w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=300%2C188&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=1024%2C642&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=768%2C482&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=1536%2C963&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/02/news_mobile_menu-scaled.jpg?resize=2048%2C1284&amp;ssl=1 2048w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Take a look around and subscribe to WordPress News if you haven’t already. If you see something in the design that doesn’t look right, please submit an issue on <a href=\"https://github.com/WordPress/wporg-news-2021/\">GitHub</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12244\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:58:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WP Briefing: Episode 24: Three Goals in 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 07 Feb 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12176\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:413:\"In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/02/WP-Briefing-024.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9160:\"\n<p>In episode 24 of the WordPress Briefing, the Project&#8217;s Executive Director reviews three big-picture goals for the year: Increased Gutenberg adoption, support of all open source alternatives, and stewarding the open source ethos.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">Big Picture Goals 2022</a></li><li><a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Preliminary Roadmap for 6.0</a> (Gutenberg Phase 2)</li><li><a href=\"https://wordpress.org/news/2021/06/a-new-design-is-coming-to-wordpress-news/\">A New News Design</a></li><li><a href=\"https://wpmake.tumblr.com/\">Making WordPress</a>: Unofficial aggregator for all&nbsp;<a href=\"https://make.wordpress.org/\">Making WordPress blogs</a></li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12176\"></span>\n\n\n\n<h2 id=\"episode-24\">Episode 24</h2>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:00</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing, the podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:07</p>\n\n\n\n<p>A couple of weeks ago, I published a post about the big picture goals for the WordPress project in 2022. As I was thinking through our planned releases for the year and looking out toward what would spell success for WordPress over the next three years, three things really lined up in both sets of answers for me.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:23</p>\n\n\n\n<p>I provided some detail on how we can work toward these goals in the post, which I will link for you in the show notes, but I also wanted to take some time to explain why I feel we have to work toward these goals this year. So these all build on one another. To refresh your memory of the three big focuses, they are one to drive adoption of the new editor in WordPress, support open source alternatives for site building necessities, and three, open source stewardship.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:52</p>\n\n\n\n<p>So the first one; is driving the adoption of the new WordPress editor. Early on in the start of the Gutenberg Project, folks could not go two days without hearing me talk about the phases of adoption and how those line up with the phases of Gutenberg, and who would need our support the most in each of those phases.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:09</p>\n\n\n\n<p>I have always believed that what we would be shipping at this point in our project would prove the plausible promise of what we were doing in phase one. That&#8217;s definitely what I&#8217;m seeing from what was shipped in 5.9, as well as what we plan to ship in May with 6.0. And the people who need the most support right now are absolutely our users, your clients, no matter whether they were not keeping up with WordPress developments or simply were waiting to see what all the fuss was about.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:37</p>\n\n\n\n<p>There will be people who look to you as someone who has been here a while to help them make sense of what they&#8217;re seeing. And what I find so exciting about this adoption, sort of, work in the WordPress project is that this is the time when we as practitioners of WordPress, no matter whether you are a designer or a developer or builder, business coach. This is the time when we get to guide others through the hardest parts of our learning processes.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:07</p>\n\n\n\n<p>The process of helping people to learn new technologies relies not only on your hard-won expertise but also on the belief that the future is worth fighting for. Enabling someone’s success is an investment in the future and investment for that person or for WordPress or your community. All investments are welcome here.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:28</p>\n\n\n\n<p>Fortunately, table stakes are just that you care. And speaking of future investments, the second focus is open source alternatives for site building necessities. So things like images, forms, stores, themes, etc. It literally just things you need to build a site. I would like to start by saying that I am completely aware of the fact that 99% of WordPress users will never care about open source freedoms and philosophies in the same way that WordPress maintainers and contributors care about open source freedoms and philosophies.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>You could substitute the name of any other open source project right there, and the statement would still be true. And yet, I will always believe that people should have the rights and freedoms that open source brings to them even if they do not know they are there. And so it makes all the sense in the world to me that as a project and open source community, we should strive to make choosing Open Source as easy as possible.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:33</p>\n\n\n\n<p>And finally, open source stewardship is one of the focuses for this year. This one is obviously about supporting open source as a concept and maintaining WordPress as a project. But I also think that it is relevant to our current global circumstances. Open Source suddenly became very visible to the public eye last year following the Log4J vulnerability, and ever since then, I&#8217;ve been hearing consistent concern over how We make sure that WordPress is sustainable moving into the future. Fortunately, this is a topic that&#8217;s near and dear to my heart. And I have been delighted to see so many community members bringing that conversation to the forefront.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:14</p>\n\n\n\n<p>There is a lot that is done in the WordPress project to keep us from the tragedy of the commons. But that work honestly never ends. Not only does it not end, but as we get bigger, there is more and more that we can and should be doing to keep us around for the long term. And, of course, for the keen readers of my posts, there&#8217;s a bonus focus.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:39</p>\n\n\n\n<p>The bonus focus is, of course, that WordPress turns 20 years old next year. This year, we will also be seeing some preparatory work for that major milestone as well.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:56</p>\n\n\n\n<p>So that brings us today to our small list of big things. There is a redesign of the News Page coming. We&#8217;ve been talking about this over on make.wordpress.org/design for a bit since like June of last year or something. But it&#8217;s coming in the next few weeks. I&#8217;ll share a link to the GitHub repo in case anyone has any specific things that they see as they are reading through all of our many news stories that come out on that particular page. I think it&#8217;s beautiful, and I&#8217;m very excited to take a look at it.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:30</p>\n\n\n\n<p>The second thing is that planning is underway for WordPress 6.0; that release that we&#8217;re doing in May. I&#8217;ll add the project page link to the show notes. I&#8217;ve had a few raised hands for that release squad. But if you&#8217;re interested in participating in the release, I encourage you to keep an eye out on make.wordpress.org/core for updates and any news about how to get involved.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>06:53</p>\n\n\n\n<p>And my third thing is actually that, in general, there are a lot of opportunities to contribute right now. There are discussions about projects, goals, and dreams happening all over the place. I&#8217;ll link in the show notes below the unofficial project “firehose” where you can see all the headlines and quickly find discussions that might be interesting to you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>07:18</p>\n\n\n\n<p>And that, my friends, is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12176\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"The Month in WordPress – January 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/02/the-month-in-wordpress-january-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 04 Feb 2022 19:41:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12180\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"There are a few significant moments in the history of the WordPress project. January 2022 is one of them, with the release of WordPress 5.9! But that’s not all. Read on to learn more about the latest updates and achievements from the community. WordPress 5.9 Joséphine is here Meet WordPress 5.9 Joséphine. Named in honor [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:12751:\"\n<p>There are a few significant moments in the history of the WordPress project. January 2022 is one of them, with the release of WordPress 5.9! But that’s not all. Read on to learn more about the latest updates and achievements from the community.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-josephine-is-here\">WordPress 5.9 Joséphine is here</h2>\n\n\n\n<p class=\"has-text-align-center\"><img loading=\"lazy\" width=\"405\" height=\"274\" src=\"https://lh3.googleusercontent.com/Iq09sZdu0Npal6XWBF6Bbfqb8AWizWVPCUtCqxgU4T-1E3uWM1bmZ7cDEHA0RJlEaFTPN5jAAXwHfx-x52rIC2Gac55j96fhUSdFlHyEmFtooRM9_NmuLyRJ-_ujotnKAAYzBEBh\"></p>\n\n\n\n<p>Meet <a href=\"https://wordpress.org/news/2022/01/josephine/\">WordPress 5.9 Joséphine</a>. Named in honor of the acclaimed jazz singer, Joséphine Baker, this is one of the much-awaited releases. Version 5.9 brings full site editing to WordPress, among other exciting updates!<strong> </strong><a href=\"https://wordpress.org/download/\"><strong>Download WordPress 5.9</strong></a><strong> and try the new features! </strong><br><br>Check out the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a> to learn more. Lastly, everyone’s invited to participate in a retrospective of the <a href=\"https://make.wordpress.org/core/2022/01/27/wordpress-5-9-simone-retrospective/\">WordPress 5.9 Joséphine</a> release!</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-3-12-4-and-12-5-are-here\">Gutenberg releases: Versions 12.3, 12.4, and 12.5 are here</h2>\n\n\n\n<p>The Core Team launched three new versions of Gutenberg since last month’s edition of the Month in WordPress.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">Gutenberg 12.5</a> brings global styles variations and Query Loop block enhancements, along with the Code Editor view to the Side Editor. Moreover, inserting new buttons is now easier than ever!</li><li><a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">Gutenberg 12.4</a> was released on January 19, 2022. This version includes accessibility improvements, suggestions for assigning categories, keyboard shortcuts for the Site Editor, and more.&nbsp;</li><li><a href=\"https://make.wordpress.org/core/2022/01/05/whats-new-in-gutenberg-12-3-5-january/\">Gutenberg 12.3</a> was released on January 5, 2022. This release brings new blocks, like the Author Name, Comments Next Page, and Comments Previous Page blocks, and many other cool updates!</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"team-updates-proposals-announcements-and-more-for-2022\">Team updates: Proposals, announcements, and more for 2022</h2>\n\n\n\n<ul><li>Executive Director Josepha Haden<a href=\"https://make.wordpress.org/core/2022/01/27/proposal-2022-major-release-timing/\"> shared a proposal</a> on 2022 major release timing. </li><li>In the <a href=\"https://wordpress.org/news/2022/02/episode-24-three-goals-in-2022/\">latest episode of WP Briefing</a>, Josepha Haden Comphosy reviews the <a href=\"https://make.wordpress.org/updates/2022/01/21/our-three-big-ideas-for-2022/\">three major areas of focus</a> for the WordPress project in 2022. She also shared the <a href=\"https://make.wordpress.org/project/2022/01/21/big-picture-goals-2022/\">big-picture goals for 2022</a>.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/31/ensuring-proper-attribution-for-contributions-to-wordpress-on-github/\">made a proposal</a> regarding proper attributions for contributions to WordPress on GitHub. Although the proposal has since then been withdrawn, it&#8217;s still a discussion and comments are welcome.</li><li>Check out the <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">preliminary roadmap</a> for WordPress 6.0 (Gutenberg Phase Two). </li><li>Core Team members <a href=\"https://make.wordpress.org/core/2022/01/26/proposed-improvements-to-the-core-editor-chat-agenda-and-format/\">proposed improvements</a> to the Core Editor chat agenda and format. </li><li>The Accessibility Team made some <a href=\"https://make.wordpress.org/accessibility/2022/01/22/accessibility-team-meeting-notes-january-21-2022/\">major goal proposals for WordPress 6.0</a>.</li><li>The Polyglots Team shared a proposal for a <a href=\"https://make.wordpress.org/polyglots/2022/02/01/proposal-milestone-template-for-polyglots-locale-teams/\">milestone template for polyglots locale teams</a>.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2022/01/20/polyglots-monthly-newsletter-january-2022/\">January 2022 edition</a> of the Polyglots monthly newsletter is out!</li><li>The Community Team shared an <a href=\"https://make.wordpress.org/community/2022/02/03/open-invitation-diverse-speaker-training-group-wpdiversity-zoom-call/\">open invitation for the Diverse Speaker Training group</a> Zoom call.</li><li>Although the WordPress Photo Directory hasn’t fully launched yet, you can now <a href=\"https://wordpress.org/photos/submit/\">submit your images</a>. You can also contribute in other ways, as there’s <a href=\"https://make.wordpress.org/meta/2022/01/13/wordpress-photo-directory-call-for-volunteers/\">currently a call for volunteers</a>.</li><li>Openverse has now a redesigned user interface and includes support for audio files. Check out <a href=\"https://make.wordpress.org/openverse/2022/01/25/everything-you-need-to-know-about-openverse-and-the-wordpress-photo-directory/\">this post</a> to learn what&#8217;s new.</li><li>The Community Team will be hosting <a href=\"https://make.wordpress.org/community/2022/02/02/community-team-goals-2022-open-discussion-sessions/\">open discussion sessions</a> to collaborate on its goals for 2022. </li><li>The January 2022 edition of the <a href=\"https://make.wordpress.org/community/2022/01/14/meetup-organizer-newsletter-january-2022/\">Meetup Organizer Newsletter</a> was published.</li><li>The Community Team shared a <a href=\"https://make.wordpress.org/community/2022/01/10/proposal-mandatory-safety-measures-for-in-person-wordpress-events-in-2022/\">proposal for mandatory safety measures</a> for in-person WordPress events taking place this year.</li><li>The Training Team published its <a href=\"https://make.wordpress.org/training/2022/02/02/february-2022-team-sprint/\">February 2022 Team Sprint</a>.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Take the course on Learn WordPress to </strong><a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\"><strong>learn about the full site editing features</strong></a><strong> in WordPress 5.9!&nbsp; Also, help spread the word about </strong><a href=\"https://learn.wordpress.org/social-learning/\"><strong>social learning spaces</strong></a><strong> on </strong><a href=\"https://twitter.com/WordPress/status/1487180438347128836\"><strong>Twitter</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-share-your-thoughts-on-wordpress-5-9-josephine\">Feedback/Testing requests: Share your thoughts on WordPress 5.9 Joséphine</h2>\n\n\n\n<ul><li>There’s currently a call for testing <a href=\"https://make.wordpress.org/mobile/2022/01/27/call-for-testing-wordpress-for-android-19-1/\">WordPress for Android 19.1</a> and <a href=\"https://make.wordpress.org/mobile/2022/01/24/call-for-testing-wordpress-for-ios-19-1/\">iOS 19.1</a>, along with <a href=\"https://make.wordpress.org/mobile/2022/01/10/call-for-testing-wordpress-for-android-19-0/\">Android 19.0</a> and iOS 19.0.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://forms.gle/Hf7E2JJokfnNLprG7\"><strong>Share your feedback</strong></a><strong> on the release of WordPress 5.9 Joséphine.</strong></p></blockquote>\n\n\n\n<h2 id=\"wordcamp-europe-2022-wants-volunteers-photographers-and-media-partners\">WordCamp Europe 2022 wants volunteers, photographers and media partners</h2>\n\n\n\n<ul><li>WordCamp Birmingham, Alabama has been postponed until April or May.</li><li>The WordPress Foundation <a href=\"https://wordpressfoundation.org/news/2022/what-is-the-wordpress-foundation-and-why-does-it-exist/\">published a post</a> explaining more about the nonprofit’s mission and why it exists.</li><li>Don’t miss the following upcoming WordCamps: <ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e8-1f1ff.png\" alt=\"🇨🇿\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://prague.wordcamp.org/2022/\">WordCamp Prague</a>, Switzerland on February  26, 2022 (online)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><a href=\"https://geneve.wordcamp.org/2022/\"> WordCamp Genève</a>, Switzerland on April 9, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://central.wordcamp.org/wordcamps/wordcamp-athens-attica-greece-2022/\">WordCamp Athens</a>, Greece between April 9 and 10, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria from April 23 to 24, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ea-1f1fa.png\" alt=\"🇪🇺\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a> in Porto, Portugal from June 2 to 4, 2022 (in person)</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1fa-1f1f8.png\" alt=\"🇺🇸\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /> <a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a> in San Diego, CA USA from September 9-11, 2022 (in person)</li></ul></li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>WordCamp Europe 2022 opened a new call for </strong><a href=\"https://europe.wordcamp.org/2022/join-the-wceu-volunteers-team/\"><strong>volunteers</strong></a><strong>, </strong><a href=\"https://europe.wordcamp.org/2022/capture-wceu-on-camera/\"><strong>photographers</strong></a><strong>, and </strong><a href=\"https://europe.wordcamp.org/2022/join-us-as-a-media-partner/\"><strong>media partners</strong></a><strong>!</strong></p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to January 2022’s Month in WordPress: </em><a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a><em> </em><a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a><em> </em><a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a><em> </em><a href=\"https://profiles.wordpress.org/lmurillom/\">@lmurillom</a> <em><a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a> and <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">@nalininonstopnewsuk</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12180\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"WordPress 5.9 “Josephine”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wordpress.org/news/2022/01/josephine/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Jan 2022 16:17:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12089\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WordPress 5.9 is available thanks to more than 600 contributors who helped make it happen.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:64520:\"\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" width=\"1024\" height=\"694\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1024%2C694&#038;ssl=1\" alt=\"\" class=\"wp-image-12139\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1024%2C694&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=300%2C203&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=768%2C521&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=1536%2C1042&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?resize=2048%2C1389&amp;ssl=1 2048w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-inline-v2.png?w=3000&amp;ssl=1 3000w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"welcome-to-josephine\">Welcome to Joséphine!</h2>\n\n\n\n<p>Introducing 5.9, “Joséphine”. Named in honor of acclaimed international jazz singer Joséphine Baker, this latest, most versatile WordPress release is here: <a href=\"https://wordpress.org/download/\">download it</a> or update it directly from your dashboard. <br><br>As a lifelong civil rights campaigner, Joséphine Baker believed that all people could live in harmony together, just as different instruments in a jazz band blend together to make a whole piece. Turn on a playlist from your favorite music service and enjoy her famous renditions of “You are the greatest love”, “Sans Amour”, and “Love is a Dreamer” as you discover all the features of this brand-new WordPress release. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"full-site-editing-is-here\">Full site editing is here.</h2>\n\n\n\n<p>It puts you in control of your whole site, right in the WordPress Admin.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12101\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-1.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"say-hello-to-twenty-twenty-two\">Say hello to Twenty Twenty-Two.</h3>\n\n\n\n<p>And say hello to the first default block theme in the history of WordPress. This is more than just a new default theme. It’s a brand-new way to work with WordPress themes.</p>\n\n\n\n<p><a href=\"https://wordpress.org/support/article/block-themes/\">Block themes</a> put a wide array of visual choices directly in your hands, from color schemes and font combinations to page templates and image filters, all from the <a href=\"https://wordpress.org/support/article/site-editor/\">Site Editor</a>. So in one place, you can give Twenty Twenty-Two the same look and feel as your organization’s other materials—or take your site’s look in another direction.</p>\n\n\n\n<p>You already have the Twenty Twenty-Two theme—it came installed with WordPress 5.9. You will find it with your other installed themes.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12102\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-2.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"your-personal-paintbox-awaits\">Your personal paintbox awaits</h3>\n\n\n\n<p>Twenty Twenty-Two is not the only theme built for full site editing. More block themes are in the Themes directory, and the number will grow.&nbsp;</p>\n\n\n\n<p>When you use any of those new themes, you no longer need the Customizer. Instead, you have all the power of the Styles interface inside the Site Editor. Just as in Twenty Twenty-Two, you build your site’s look and feel there, with the tools you need for the job in a fluid interface that practically comes alive in your hands.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12103\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?w=1204&amp;ssl=1 1204w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=300%2C225&amp;ssl=1 300w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=1024%2C768&amp;ssl=1 1024w, https://i0.wp.com/wordpress.org/news/files/2022/01/5-9-release-3.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-navigation-block\">The Navigation block</h3>\n\n\n\n<p>Blocks come to site navigation, the heart of user experience.</p>\n\n\n\n<p>The new Navigation block gives you the power to choose: an always-on responsive menu or one that adapts to your user’s screen size. And your choices are remembered! In 5.9, the block saves menus as custom post types, which get saved to the database.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"more-improvements-and-updates\">More improvements and updates</h2>\n\n\n\n<p>Do you love to blog? New tweaks to the publishing flow help you say more, faster.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12105\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?w=1204&amp;ssl=1 1204w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=300%2C225&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=1024%2C768&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2022/01/5-9-release-5.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"better-block-controls\">Better block controls</h3>\n\n\n\n<p>WordPress 5.9 features new typography tools, flexible layout controls, and finer control of details like spacing, borders, and more—to help you get not just the look, but the polish that says you care about details.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12104\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-4.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"the-power-of-patterns\">The power of patterns</h3>\n\n\n\n<p>The WordPress Pattern Directory is the home of a wide range of block patterns built to save you time and add to your site&#8217;s functionality. And you can edit them as you see fit. Need something different in the header or footer for your theme? Swap it out with a new one in a few clicks.</p>\n\n\n\n<p>With a nearly full-screen view that draws you in to see fine details, the Pattern Explorer makes it easy to compare patterns and choose the one your users need.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12106\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-6.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-revamped-list-view\">A revamped List View</h3>\n\n\n\n<p>In 5.9, the List View lets you drag and drop your content exactly where you want it. Managing complex documents is easier, too: simple controls let you expand and collapse sections as you build your site—and add HTML anchors to your blocks to help users get around the page.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"1204\" height=\"903\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=1204%2C903&#038;ssl=1\" alt=\"\" class=\"wp-image-12107\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?w=1204&amp;ssl=1 1204w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=1024%2C768&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2022/01/5-9-release-7.png?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h3 id=\"a-better-gallery-block\">A better Gallery block</h3>\n\n\n\n<p>Treat every image in a Gallery Block the same way you would treat it in the Image Block.</p>\n\n\n\n<p>Style every image in your gallery differently, or make them all the same, except for one or two. Or change the layout with drag-and-drop.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-for-developers\">WordPress 5.9 for developers</h2>\n\n\n\n<h3 id=\"theme-json-for-child-themes\">Theme.json for child themes</h3>\n\n\n\n<p>In 5.9, theme.json supports child themes. That means your users can build a child theme right in the WordPress Admin, without writing a single line of code.&nbsp;</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2022/01/04/block-themes-a-new-way-to-build-themes-in-wordpress-5-9/\">This dev note</a> has all the details. Take a look!</p>\n\n\n\n<h3 id=\"block-level-locking\">Block-level locking</h3>\n\n\n\n<p>Now you can lock any block (or a few of them) in a pattern, just by <a href=\"https://make.wordpress.org/core/2022/01/08/locking-blocks-in-wordpress-5-9/\">adding a lock attribute to its settings in block.json</a>—leaving the rest of the pattern free for users to adapt to their content.&nbsp;</p>\n\n\n\n<h3 id=\"multiple-stylesheets-in-a-block\">Multiple stylesheets in a block</h3>\n\n\n\n<p>Now you can register more than one stylesheet per block, which lets a given block load only the styles its markup requests, and not a whole sheet. Read the details in this <a href=\"https://make.wordpress.org/core/2021/12/15/using-multiple-stylesheets-per-block/\">dev note</a>.</p>\n\n\n\n<h3 id=\"a-refactored-gallery-block\">A refactored Gallery Block</h3>\n\n\n\n<p>The changes to the Gallery Block listed above are the result of near-complete refactor. Have you built a plugin or theme on the Gallery Block functionality? Be sure you read this <a href=\"https://make.wordpress.org/core/2021/08/20/gallery-block-refactor-dev-note/\">dev note</a>. It tells you what you need to do for compatibility.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"learn-more-about-the-new-features-in-5-9\">Learn more about the new features in 5.9</h3>\n\n\n\n<p>Want to dive into 5.9 but don’t know where to start? Check out this free course about <a href=\"https://learn.wordpress.org/course/simple-site-design-with-full-site-editing/\">Simple Site Design</a> from <a href=\"https://learn.wordpress.org/\">Learn WordPress</a>. There are a variety of learning materials including short how-to video tutorials and resources on new features in WordPress 5.9, with much more planned.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3 id=\"check-the-field-guide-for-more\">Check the Field Guide for more!</h3>\n\n\n\n<p>Check out the latest version of the WordPress Field Guide. It has lots of useful information with links to detailed developer notes to support you building in WordPress for everyone you serve. <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">WordPress 5.9 Field Guide</a>.</p>\n\n\n\n<div style=\"height:10px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"the-squad\"><strong>The Squad</strong></h2>\n\n\n\n<p>The WordPress 5.9 release was led by <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a>, and supported by this highly enthusiastic release squad:</p>\n\n\n\n<ul><li>Release Lead: <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a></li><li>Core Tech and Release Coordinator: <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a></li><li>Triage Leads: <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a> and <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a></li><li>Editor Tech: <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> and <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a></li><li>Theme Leads: <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> and <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a></li><li>Technical Writer: <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a></li><li>Documentation Leads: <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> and <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a></li><li>Marketing &amp; Communications Leads: <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, and <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden Chomphosy</a></li><li>Test Leads: <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> and <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a></li></ul>\n\n\n\n<p>WordPress 5.9 also reflects the hard work of 624 generous volunteer contributors. Collaboration occurred on <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">370 tickets on Trac</a> and more than <a href=\"https://github.com/WordPress/gutenberg/compare/v10.8.0...v11.9.0\">1900 pull requests on GitHub</a>.</p>\n\n\n<p class=\"is-style-wporg-props-long alignfull\"><a href=\"https://profiles.wordpress.org/2linctools/\">2linctools</a> · <a href=\"https://profiles.wordpress.org/aaroncampbell/\">Aaron D. Campbell</a> · <a href=\"https://profiles.wordpress.org/jorbin/\">Aaron Jorbin</a> · <a href=\"https://profiles.wordpress.org/aaronrobertshaw/\">Aaron Robertshaw</a> · <a href=\"https://profiles.wordpress.org/abesell132/\">abesell132</a> · <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a> · <a href=\"https://profiles.wordpress.org/acosmin/\">acosmin</a> · <a href=\"https://profiles.wordpress.org/wpmudev-support8/\">Adam - WPMU DEV Support</a> · <a href=\"https://profiles.wordpress.org/bosconiandynamics/\">Adam Bosco</a> · <a href=\"https://profiles.wordpress.org/adam3128/\">Adam Morgan</a> · <a href=\"https://profiles.wordpress.org/adamsilverstein/\">Adam Silverstein</a> · <a href=\"https://profiles.wordpress.org/zieladam/\">Adam Zielinski</a> · <a href=\"https://profiles.wordpress.org/addiestavlo/\">Addie</a> · <a href=\"https://profiles.wordpress.org/aadilali/\">Adil Ali</a> · <a href=\"https://profiles.wordpress.org/aduth/\">aduth</a> · <a href=\"https://profiles.wordpress.org/aezazshekh/\">Aezaz Shekh</a> · <a href=\"https://profiles.wordpress.org/chaion07/\">Ahmed Chaion</a> · <a href=\"https://profiles.wordpress.org/ajotka/\">ajotka</a> · <a href=\"https://profiles.wordpress.org/soniakash/\">Akash Soni</a> · <a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a> · <a href=\"https://profiles.wordpress.org/atachibana/\">Akira Tachibana</a> · <a href=\"https://profiles.wordpress.org/schlessera/\">Alain Schlesser</a> · <a href=\"https://profiles.wordpress.org/alanjacobmathew/\">Alan Jacob Mathew</a> · <a href=\"https://profiles.wordpress.org/aljullu/\">Albert Juh&#233; Lluveras</a> · <a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a> · <a href=\"https://profiles.wordpress.org/ajlende/\">Alex Lende</a> · <a href=\"https://profiles.wordpress.org/alexvorn2/\">Alexandru Vornicescu</a> · <a href=\"https://profiles.wordpress.org/alexeydemidov/\">alexeydemidov</a> · <a href=\"https://profiles.wordpress.org/alexislloyd/\">Alexis Lloyd</a> · <a href=\"https://profiles.wordpress.org/alexstine/\">alexstine</a> · <a href=\"https://profiles.wordpress.org/algala/\">AlGala</a> · <a href=\"https://profiles.wordpress.org/aliakseyenkaihar/\">aliakseyenkaihar</a> · <a href=\"https://profiles.wordpress.org/firewatch/\">allilevine</a> · <a href=\"https://profiles.wordpress.org/almendron/\">almendron</a> · <a href=\"https://profiles.wordpress.org/amandariu/\">Amanda Riu</a> · <a href=\"https://profiles.wordpress.org/anandau14/\">Anand Upadhyay</a> · <a href=\"https://profiles.wordpress.org/nosolosw/\">Andr&#233;</a> · <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a> · <a href=\"https://profiles.wordpress.org/andraganescu/\">Andrei Draganescu</a> · <a href=\"https://profiles.wordpress.org/nacin/\">Andrew Nacin</a> · <a href=\"https://profiles.wordpress.org/anevins/\">Andrew Nevins</a> · <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a> · <a href=\"https://profiles.wordpress.org/andrewserong/\">Andrew Serong</a> · <a href=\"https://profiles.wordpress.org/oandregal/\">André</a> · <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a> · <a href=\"https://profiles.wordpress.org/apeatling/\">Andy Peatling</a> · <a href=\"https://profiles.wordpress.org/andy-schmidt/\">Andy Schmidt</a> · <a href=\"https://profiles.wordpress.org/andynick/\">andynick</a> · <a href=\"https://profiles.wordpress.org/la-geek/\">Angelika Reisiger</a> · <a href=\"https://profiles.wordpress.org/anjanavasan/\">Anjana Vasan</a> · <a href=\"https://profiles.wordpress.org/ankit-k-gupta/\">Ankit K Gupta</a> · <a href=\"https://profiles.wordpress.org/ankitmaru/\">Ankit Panchal</a> · <a href=\"https://profiles.wordpress.org/annezazu/\">Anne McCarthy</a> · <a href=\"https://profiles.wordpress.org/antpb/\">Anthony Burchell</a> · <a href=\"https://profiles.wordpress.org/anthonyeden/\">Anthony Eden</a> · <a href=\"https://profiles.wordpress.org/paranoia1906/\">Anthony Ledesma</a> · <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a> · <a href=\"https://profiles.wordpress.org/antonisme/\">Antonis Lilis</a> · <a href=\"https://profiles.wordpress.org/arena/\">arena</a> · <a href=\"https://profiles.wordpress.org/aristath/\">Ari Stathopoulos</a> · <a href=\"https://profiles.wordpress.org/madeinua/\">ArteMa</a> · <a href=\"https://profiles.wordpress.org/arthur791004/\">Arthur Chu</a> · <a href=\"https://profiles.wordpress.org/ashfame/\">Ashfame</a> · <a href=\"https://profiles.wordpress.org/ayeshrajans/\">Ayesh Karunaratne</a> · <a href=\"https://profiles.wordpress.org/baelx/\">baelx</a> · <a href=\"https://profiles.wordpress.org/allerune/\">Bartlomiej</a> · <a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a> · <a href=\"https://profiles.wordpress.org/beaulebens/\">Beau Lebens</a> · <a href=\"https://profiles.wordpress.org/bedas/\">Beda</a> · <a href=\"https://profiles.wordpress.org/scruffian/\">Ben Dwyer</a> · <a href=\"https://profiles.wordpress.org/utz119/\">Benachi</a> · <a href=\"https://profiles.wordpress.org/benitolopez/\">benitolopez</a> · <a href=\"https://profiles.wordpress.org/rainbowgeek/\">Benjamin Denis</a> · <a href=\"https://profiles.wordpress.org/benjamingosset/\">Benjamin Gosset</a> · <a href=\"https://profiles.wordpress.org/benjaminanakena/\">benjamin.anakena</a> · <a href=\"https://profiles.wordpress.org/bernhard-reiter/\">Bernhard Reiter</a> · <a href=\"https://profiles.wordpress.org/bijayyadav/\">Bijay Yadav</a> · <a href=\"https://profiles.wordpress.org/binarykitten/\">BinaryKitten</a> · <a href=\"https://profiles.wordpress.org/binarymoon/\">binarymoon</a> · <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a> · <a href=\"https://profiles.wordpress.org/bph/\">Birgit Pauli-Haack</a> · <a href=\"https://profiles.wordpress.org/blogaid/\">BlogAid</a> · <a href=\"https://profiles.wordpress.org/bobbingwide/\">bobbingwide</a> · <a href=\"https://profiles.wordpress.org/boonebgorges/\">Boone Gorges</a> · <a href=\"https://profiles.wordpress.org/bjorsch/\">Brad Jorsch</a> · <a href=\"https://profiles.wordpress.org/bradparbs/\">Brad Parbs</a> · <a href=\"https://profiles.wordpress.org/bradleyt/\">Bradley Taylor</a> · <a href=\"https://profiles.wordpress.org/kraftbj/\">Brandon Kraft</a> · <a href=\"https://profiles.wordpress.org/bravokeyl/\">bravokeyl</a> · <a href=\"https://profiles.wordpress.org/bgoewert/\">Brennan Goewert</a> · <a href=\"https://profiles.wordpress.org/bgardner/\">Brian Gardner</a> · <a href=\"https://profiles.wordpress.org/rzen/\">Brian Richards</a> · <a href=\"https://profiles.wordpress.org/bronsonquick/\">bronsonquick</a> · <a href=\"https://profiles.wordpress.org/ribaricplusplus/\">Bruno Ribaric</a> · <a href=\"https://profiles.wordpress.org/brylie/\">Brylie Christopher Oxley</a> · <a href=\"https://profiles.wordpress.org/icaleb/\">Caleb Burks</a> · <a href=\"https://profiles.wordpress.org/calebwoodbridge/\">calebwoodbridge</a> · <a href=\"https://profiles.wordpress.org/carepsules/\">carepsules</a> · <a href=\"https://profiles.wordpress.org/carike/\">Carike</a> · <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a> · <a href=\"https://profiles.wordpress.org/carlosgprim/\">Carlos Garcia</a> · <a href=\"https://profiles.wordpress.org/poena/\">Carolina Nymark</a> · <a href=\"https://profiles.wordpress.org/cdyerkes/\">cdyerkes</a> · <a href=\"https://profiles.wordpress.org/ceyhun0/\">Ceyhun Ozugur</a> · <a href=\"https://profiles.wordpress.org/shireling/\">Chad Chadbourne</a> · <a href=\"https://profiles.wordpress.org/critterverse/\">Channing Ritter</a> · <a href=\"https://profiles.wordpress.org/chiaki/\">Chiaki</a> · <a href=\"https://profiles.wordpress.org/chintan1896/\">Chintan hingrajiya</a> · <a href=\"https://profiles.wordpress.org/chipsnyder/\">Chip Snyder</a> · <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloe Bringmann</a> · <a href=\"https://profiles.wordpress.org/chouby/\">Chouby</a> · <a href=\"https://profiles.wordpress.org/cklosows/\">Chris Klosowski</a> · <a href=\"https://profiles.wordpress.org/chrisvanpatten/\">Chris Van Patten</a> · <a href=\"https://profiles.wordpress.org/chriscct7/\">chriscct7</a> · <a href=\"https://profiles.wordpress.org/christianztamayo/\">Christian Tamayo</a> · <a href=\"https://profiles.wordpress.org/amethystanswers/\">Christina Workman</a> · <a href=\"https://profiles.wordpress.org/vimes1984/\">Christopher Churchill</a> · <a href=\"https://profiles.wordpress.org/clucasrowlands/\">clucasrowlands</a> · <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a> · <a href=\"https://profiles.wordpress.org/callye/\">Collieth Clarke</a> · <a href=\"https://profiles.wordpress.org/collizo4sky/\">Collins Agbonghama</a> · <a href=\"https://profiles.wordpress.org/copons/\">Copons</a> · <a href=\"https://profiles.wordpress.org/coreyw/\">Corey</a> · <a href=\"https://profiles.wordpress.org/cr0ybot/\">Cory Hughart</a> · <a href=\"https://profiles.wordpress.org/courane01/\">Courtney Robertson</a> · <a href=\"https://profiles.wordpress.org/craigfrancis/\">craigfrancis</a> · <a href=\"https://profiles.wordpress.org/mitogh/\">Crisoforo Gaspar</a> · <a href=\"https://profiles.wordpress.org/littlebigthing/\">Csaba (LittleBigThings)</a> · <a href=\"https://profiles.wordpress.org/davidszabo/\">D&#225;vid Szab&#243;</a> · <a href=\"https://profiles.wordpress.org/daisyo/\">Daisy Olsen</a> · <a href=\"https://profiles.wordpress.org/colorful-tones/\">Damon Cook</a> · <a href=\"https://profiles.wordpress.org/danfarrow/\">Dan Farrow</a> · <a href=\"https://profiles.wordpress.org/dansoschin/\">Dan Soschin</a> · <a href=\"https://profiles.wordpress.org/danielbachhuber/\">Daniel Bachhuber</a> · <a href=\"https://profiles.wordpress.org/danielpost/\">Daniel Post</a> · <a href=\"https://profiles.wordpress.org/talldanwp/\">Daniel Richards</a> · <a href=\"https://profiles.wordpress.org/chthnc/\">Daniel Shaw</a> · <a href=\"https://profiles.wordpress.org/danieldudzic/\">danieldudzic</a> · <a href=\"https://profiles.wordpress.org/mte90/\">Daniele Scasciafratte</a> · <a href=\"https://profiles.wordpress.org/darerodz/\">darerodz</a> · <a href=\"https://profiles.wordpress.org/dariak/\">Daria</a> · <a href=\"https://profiles.wordpress.org/daschmi/\">Daschmi</a> · <a href=\"https://profiles.wordpress.org/datagutten/\">datagutten</a> · <a href=\"https://profiles.wordpress.org/datainterlock/\">datainterlock</a> · <a href=\"https://profiles.wordpress.org/davecpage/\">Dave Page</a> · <a href=\"https://profiles.wordpress.org/davidanderson/\">David Anderson</a> · <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a> · <a href=\"https://profiles.wordpress.org/davidbinda/\">David Biňovec</a> · <a href=\"https://profiles.wordpress.org/dpcalhoun/\">David Calhoun</a> · <a href=\"https://profiles.wordpress.org/dgwyer/\">David Gwyer</a> · <a href=\"https://profiles.wordpress.org/dlh/\">David Herrera</a> · <a href=\"https://profiles.wordpress.org/davidkryzaniak/\">David Kryzaniak</a> · <a href=\"https://profiles.wordpress.org/davidmosterd/\">David Mosterd</a> · <a href=\"https://profiles.wordpress.org/daviedr/\">David Rozando</a> · <a href=\"https://profiles.wordpress.org/dryanpress/\">David Ryan</a> · <a href=\"https://profiles.wordpress.org/get_dave/\">David Smith</a> · <a href=\"https://profiles.wordpress.org/davidwebca/\">davidwebca</a> · <a href=\"https://profiles.wordpress.org/devutpol/\">Deb Nath Utpol</a> · <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a> · <a href=\"https://profiles.wordpress.org/deepaklalwani/\">Deepak Lalwani</a> · <a href=\"https://profiles.wordpress.org/denisco/\">Denis Yanchevskiy</a> · <a href=\"https://profiles.wordpress.org/dingo_d/\">Denis Žoljom</a> · <a href=\"https://profiles.wordpress.org/dmsnell/\">Dennis Snell</a> · <a href=\"https://profiles.wordpress.org/dhanendran/\">Dhanendran</a> · <a href=\"https://profiles.wordpress.org/dhusakovic/\">dhusakovic</a> · <a href=\"https://profiles.wordpress.org/diedeexterkate/\">DiedeExterkate</a> · <a href=\"https://profiles.wordpress.org/dilipbheda/\">Dilip Bheda</a> · <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a> · <a href=\"https://profiles.wordpress.org/dlt101/\">dlt101</a> · <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a> · <a href=\"https://profiles.wordpress.org/donmhico/\">donmhico</a> · <a href=\"https://profiles.wordpress.org/codezen8/\">Donna Botti</a> · <a href=\"https://profiles.wordpress.org/dontgo2sleep/\">dontgo2sleep</a> · <a href=\"https://profiles.wordpress.org/dougwollison/\">Doug Wollison</a> · <a href=\"https://profiles.wordpress.org/dpegasusm/\">dpegasusm</a> · <a href=\"https://profiles.wordpress.org/raubvogel/\">Dr. Ronny Harbich</a> · <a href=\"https://profiles.wordpress.org/dratwas/\">dratwas</a> · <a href=\"https://profiles.wordpress.org/drewapicture/\">Drew Jaynes</a> · <a href=\"https://profiles.wordpress.org/drosmog/\">drosmog</a> · <a href=\"https://profiles.wordpress.org/dustinrue/\">dustinrue</a> · <a href=\"https://profiles.wordpress.org/seedsca/\">ecotechie</a> · <a href=\"https://profiles.wordpress.org/eddystile/\">Eddy</a> · <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a> · <a href=\"https://profiles.wordpress.org/ekojr/\">EkoJR</a> · <a href=\"https://profiles.wordpress.org/ellatrix/\">Ella van Durpe</a> · <a href=\"https://profiles.wordpress.org/manooweb/\">Emmanuel Hesry</a> · <a href=\"https://profiles.wordpress.org/empatogen/\">empatogen</a> · <a href=\"https://profiles.wordpress.org/enchiridion/\">Enchiridion</a> · <a href=\"https://profiles.wordpress.org/enej/\">Enej Bajgorić</a> · <a href=\"https://profiles.wordpress.org/nrqsnchz/\">Enrique S&#225;nchez</a> · <a href=\"https://profiles.wordpress.org/erayalakese/\">erayalakese</a> · <a href=\"https://profiles.wordpress.org/teachlynx/\">Eric Malalel</a> · <a href=\"https://profiles.wordpress.org/ethitter/\">Erick Hitter</a> · <a href=\"https://profiles.wordpress.org/kebbet/\">Erik Betshammar</a> · <a href=\"https://profiles.wordpress.org/etoledo/\">etoledo</a> · <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a> · <a href=\"https://profiles.wordpress.org/fabiankaegy/\">Fabian K&#228;gy</a> · <a href=\"https://profiles.wordpress.org/gaambo/\">Fabian Todt</a> · <a href=\"https://profiles.wordpress.org/faisal03/\">Faisal Alvi</a> · <a href=\"https://profiles.wordpress.org/fedepia/\">fedepia</a> · <a href=\"https://profiles.wordpress.org/felipeelia/\">Felipe Elia</a> · <a href=\"https://profiles.wordpress.org/felipeloureirosantos/\">Felipe Santos</a> · <a href=\"https://profiles.wordpress.org/flixos90/\">Felix Arntz</a> · <a href=\"https://profiles.wordpress.org/mista-flo/\">Florian TIAR</a> · <a href=\"https://profiles.wordpress.org/fpcsjames/\">FPCSJames</a> · <a href=\"https://profiles.wordpress.org/piewp/\">fperdaan</a> · <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> · <a href=\"https://profiles.wordpress.org/fcolombo/\">Francesco</a> · <a href=\"https://profiles.wordpress.org/gadhiyaravi/\">gadhiyaravi</a> · <a href=\"https://profiles.wordpress.org/galbaras/\">Gal Baras</a> · <a href=\"https://profiles.wordpress.org/garrett-eclipse/\">Garrett Hyder</a> · <a href=\"https://profiles.wordpress.org/garyj/\">Gary Jones</a> · <a href=\"https://profiles.wordpress.org/pento/\">Gary Pendergast</a> · <a href=\"https://profiles.wordpress.org/gazchap/\">gazchap</a> · <a href=\"https://profiles.wordpress.org/generosus/\">generosus</a> · <a href=\"https://profiles.wordpress.org/soulseekah/\">Gennady Kovshenin</a> · <a href=\"https://profiles.wordpress.org/revgeorge/\">George Hotelling</a> · <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a> · <a href=\"https://profiles.wordpress.org/georgestephanis/\">George Stephanis</a> · <a href=\"https://profiles.wordpress.org/geriux/\">Gerardo Pacheco</a> · <a href=\"https://profiles.wordpress.org/gilbitron/\">Gilbert Pellegrom</a> · <a href=\"https://profiles.wordpress.org/glendaviesnz/\">Glen Davies</a> · <a href=\"https://profiles.wordpress.org/goldsounds/\">goldsounds</a> · <a href=\"https://profiles.wordpress.org/gkloveweb/\">Govind</a> · <a href=\"https://profiles.wordpress.org/grantmkin/\">Grant M. Kinney</a> · <a href=\"https://profiles.wordpress.org/gregrickaby/\">Greg Rickaby</a> · <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Zi&#243;łkowski</a> · <a href=\"https://profiles.wordpress.org/guillaumeturpin/\">Guillaume TURPIN</a> · <a href=\"https://profiles.wordpress.org/priethor/\">H&#233;ctor Prieto</a> · <a href=\"https://profiles.wordpress.org/hansjovisyoast/\">Hans-Christiaan Braun</a> · <a href=\"https://profiles.wordpress.org/haosun/\">haosun</a> · <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a> · <a href=\"https://profiles.wordpress.org/hasanuzzamanshamim/\">Hasanuzzaman</a> · <a href=\"https://profiles.wordpress.org/azhiyadev/\">Hauwa Abashiya</a> · <a href=\"https://profiles.wordpress.org/hazdiego/\">Haz</a> · <a href=\"https://profiles.wordpress.org/henrywright/\">Henry Wright</a> · <a href=\"https://profiles.wordpress.org/herbmiller/\">herbmiller</a> · <a href=\"https://profiles.wordpress.org/hermpheus/\">Herm Martini</a> · <a href=\"https://profiles.wordpress.org/herregroen/\">Herre Groen</a> · <a href=\"https://profiles.wordpress.org/hilayt24/\">Hilay Trivedi</a> · <a href=\"https://profiles.wordpress.org/hirofumi2012/\">hirofumi2012</a> · <a href=\"https://profiles.wordpress.org/hitendra-chopda/\">Hitendra Chopda</a> · <a href=\"https://profiles.wordpress.org/h71/\">Hossein Farahani</a> · <a href=\"https://profiles.wordpress.org/htmgarcia/\">htmgarcia</a> · <a href=\"https://profiles.wordpress.org/hudson-atwell/\">Hudson Atwell</a> · <a href=\"https://profiles.wordpress.org/hlashbrooke/\">Hugh Lashbrooke</a> · <a href=\"https://profiles.wordpress.org/hugod/\">hugod</a> · <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a> · <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a> · <a href=\"https://profiles.wordpress.org/ianatkins/\">ianatkins</a> · <a href=\"https://profiles.wordpress.org/ianhayes94/\">ianhayes94</a> · <a href=\"https://profiles.wordpress.org/ianmjones/\">ianmjones</a> · <a href=\"https://profiles.wordpress.org/ignatggeorgiev/\">Ignat Georgiev</a> · <a href=\"https://profiles.wordpress.org/ibenic/\">Igor Benic</a> · <a href=\"https://profiles.wordpress.org/ilovecats7/\">ilovecats7</a> · <a href=\"https://profiles.wordpress.org/infected/\">infected</a> · <a href=\"https://profiles.wordpress.org/ipstenu/\">Ipstenu (Mika Epstein)</a> · <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a> · <a href=\"https://profiles.wordpress.org/iluy/\">Isaac</a> · <a href=\"https://profiles.wordpress.org/isabel_brison/\">Isabel Brison</a> · <a href=\"https://profiles.wordpress.org/ismaeld/\">ismaeld</a> · <a href=\"https://profiles.wordpress.org/itsamoreh/\">itsamoreh</a> · <a href=\"https://profiles.wordpress.org/iulia-cazan/\">Iulia Cazan</a> · <a href=\"https://profiles.wordpress.org/jdgrimes/\">J.D. Grimes</a> · <a href=\"https://profiles.wordpress.org/jackreichert/\">Jack Reichert</a> · <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a> · <a href=\"https://profiles.wordpress.org/jakubtyrcha/\">jakub.tyrcha</a> · <a href=\"https://profiles.wordpress.org/mcjambi/\">Jam Viet</a> · <a href=\"https://profiles.wordpress.org/macmanx/\">James Huff</a> · <a href=\"https://profiles.wordpress.org/jameskoster/\">James Koster</a> · <a href=\"https://profiles.wordpress.org/janthiel/\">Jan Thiel</a> · <a href=\"https://profiles.wordpress.org/janwoostendorp/\">janw.oostendorp</a> · <a href=\"https://profiles.wordpress.org/jsnjohnston/\">Jason Johnston</a> · <a href=\"https://profiles.wordpress.org/evermail/\">Jason R. Johnston</a> · <a href=\"https://profiles.wordpress.org/javiarce/\">Javier Arce</a> · <a href=\"https://profiles.wordpress.org/javiercasares/\">Javier Casares</a> · <a href=\"https://profiles.wordpress.org/jayupadhyay01/\">Jay Upadhyay</a> · <a href=\"https://profiles.wordpress.org/audrasjb/\">Jean-Baptiste Audras</a> · <a href=\"https://profiles.wordpress.org/teucrium/\">Jean-Philippe</a> · <a href=\"https://profiles.wordpress.org/jblz/\">Jeff Bowen</a> · <a href=\"https://profiles.wordpress.org/jffng/\">Jeff Ong</a> · <a href=\"https://profiles.wordpress.org/jeffpaul/\">jeffpaul</a> · <a href=\"https://profiles.wordpress.org/jdy68/\">Jenny Dupuy</a> · <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a> · <a href=\"https://profiles.wordpress.org/jeherve/\">Jeremy Herve</a> · <a href=\"https://profiles.wordpress.org/jeremyescott/\">Jeremy Scott</a> · <a href=\"https://profiles.wordpress.org/jeremyyip/\">Jeremy Yip</a> · <a href=\"https://profiles.wordpress.org/amieiro/\">Jes&#250;s Amieiro</a> · <a href=\"https://profiles.wordpress.org/engelen/\">Jesper van Engelen</a> · <a href=\"https://profiles.wordpress.org/luminuu/\">Jessica Lyschik</a> · <a href=\"https://profiles.wordpress.org/jigneshnakrani/\">Jignesh Nakrani</a> · <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a> · <a href=\"https://profiles.wordpress.org/joemcgill/\">Joe McGill</a> · <a href=\"https://profiles.wordpress.org/joegasper/\">joegasper</a> · <a href=\"https://profiles.wordpress.org/joelcj91/\">Joel James</a> · <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a> · <a href=\"https://profiles.wordpress.org/johnbillion/\">John Blackbourn</a> · <a href=\"https://profiles.wordpress.org/johnillo/\">John Espiritu</a> · <a href=\"https://profiles.wordpress.org/johnny5/\">John Godley</a> · <a href=\"https://profiles.wordpress.org/johnjamesjacoby/\">John James Jacoby</a> · <a href=\"https://profiles.wordpress.org/zenithcity/\">john zenith</a> · <a href=\"https://profiles.wordpress.org/lwangaman/\">JohnRDOrazio (CLPTE)</a> · <a href=\"https://profiles.wordpress.org/psykro/\">Jonathan Bossenger</a> · <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a> · <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a> · <a href=\"https://profiles.wordpress.org/jonoaldersonwp/\">Jono Alderson</a> · <a href=\"https://profiles.wordpress.org/joostdevalk/\">Joost de Valk</a> · <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a> · <a href=\"https://profiles.wordpress.org/josklever/\">Jos Klever</a> · <a href=\"https://profiles.wordpress.org/josephdickson/\">Joseph Dickson</a> · <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> · <a href=\"https://profiles.wordpress.org/joyously/\">Joy</a> · <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a> · <a href=\"https://profiles.wordpress.org/juanruitina/\">Juan Ruiti&#241;a</a> · <a href=\"https://profiles.wordpress.org/juanmaguitar/\">JuanMa Garrido</a> · <a href=\"https://profiles.wordpress.org/juhise/\">Juhi Saxena</a> · <a href=\"https://profiles.wordpress.org/jrf/\">Juliette Reinders Folmer</a> · <a href=\"https://profiles.wordpress.org/junaidbhura/\">Junaid Bhura</a> · <a href=\"https://profiles.wordpress.org/nukaga/\">Junko Nukaga</a> · <a href=\"https://profiles.wordpress.org/justinahinon/\">Justin Ahinon</a> · <a href=\"https://profiles.wordpress.org/justindocanto/\">Justin DoCanto</a> · <a href=\"https://profiles.wordpress.org/greenshady/\">Justin Tadlock</a> · <a href=\"https://profiles.wordpress.org/kadamwhite/\">K. Adam White</a> · <a href=\"https://profiles.wordpress.org/kafleg/\">KafleG</a> · <a href=\"https://profiles.wordpress.org/kevin940726/\">Kai Hao</a> · <a href=\"https://profiles.wordpress.org/kallookoo/\">kallookoo</a> · <a href=\"https://profiles.wordpress.org/akabarikalpesh/\">Kalpesh Akabari</a> · <a href=\"https://profiles.wordpress.org/kaneva/\">kaneva</a> · <a href=\"https://profiles.wordpress.org/kapilpaul/\">Kapil Paul</a> · <a href=\"https://profiles.wordpress.org/ryelle/\">Kelly Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/kellychoffman/\">Kelly Hoffman</a> · <a href=\"https://profiles.wordpress.org/keoshi/\">keoshi</a> · <a href=\"https://profiles.wordpress.org/sourav926/\">Keramot UL Islam</a> · <a href=\"https://profiles.wordpress.org/kingkero/\">kero</a> · <a href=\"https://profiles.wordpress.org/gwwar/\">Kerry Liu</a> · <a href=\"https://profiles.wordpress.org/kevinfodness/\">Kevin Fodness</a> · <a href=\"https://profiles.wordpress.org/keyur5/\">keyur5</a> · <a href=\"https://profiles.wordpress.org/kharisblank/\">Kharis Sulistiyono</a> · <a href=\"https://profiles.wordpress.org/kjellr/\">Kjell Reigstad</a> · <a href=\"https://profiles.wordpress.org/knutsp/\">Knut Sparhell</a> · <a href=\"https://profiles.wordpress.org/vdwijngaert/\">Koen Van den Wijngaert</a> · <a href=\"https://profiles.wordpress.org/obenland/\">Konstantin Obenland</a> · <a href=\"https://profiles.wordpress.org/xkon/\">Konstantinos Xenos</a> · <a href=\"https://profiles.wordpress.org/kurudrive/\">kurudrive</a> · <a href=\"https://profiles.wordpress.org/kwisatz/\">kwisatz</a> · <a href=\"https://profiles.wordpress.org/devnel/\">Kyle Nel</a> · <a href=\"https://profiles.wordpress.org/kzeni/\">KZeni</a> · <a href=\"https://profiles.wordpress.org/lalitjalandhar/\">lalitjalandhar</a> · <a href=\"https://profiles.wordpress.org/laurelfulford/\">laurelfulford</a> · <a href=\"https://profiles.wordpress.org/laxman-prajapati/\">Laxman Prajapati</a> · <a href=\"https://profiles.wordpress.org/leemon/\">leemon</a> · <a href=\"https://profiles.wordpress.org/0mirka00/\">Lena Morita</a> · <a href=\"https://profiles.wordpress.org/leogermani/\">leogermani</a> · <a href=\"https://profiles.wordpress.org/lgladdy/\">Liam Gladdy</a> · <a href=\"https://profiles.wordpress.org/liammitchell/\">liammitchell</a> · <a href=\"https://profiles.wordpress.org/rudlinkon/\">Linkon Miyan</a> · <a href=\"https://profiles.wordpress.org/linux4me2/\">linux4me2</a> · <a href=\"https://profiles.wordpress.org/webaxones/\">Lo&#239;c Antignac</a> · <a href=\"https://profiles.wordpress.org/loranrendel/\">Loran A. Rendel</a> · <a href=\"https://profiles.wordpress.org/karpstrucking/\">Lucas Karpiuk</a> · <a href=\"https://profiles.wordpress.org/lucasw89/\">lucasw89</a> · <a href=\"https://profiles.wordpress.org/lucatume/\">lucatume</a> · <a href=\"https://profiles.wordpress.org/zaguiini/\">Luis Felipe Zaguini</a> · <a href=\"https://profiles.wordpress.org/lukecarbis/\">Luke Carbis</a> · <a href=\"https://profiles.wordpress.org/lukecavanagh/\">Luke Cavanagh</a> · <a href=\"https://profiles.wordpress.org/pyrobd/\">Lukman Nakib</a> · <a href=\"https://profiles.wordpress.org/luovalabs/\">luovalabs</a> · <a href=\"https://profiles.wordpress.org/lynk/\">lynk</a> · <a href=\"https://profiles.wordpress.org/asif2bd/\">M Asif Rahman</a> · <a href=\"https://profiles.wordpress.org/gorby31/\">Madalin Gorbanescu</a> · <a href=\"https://profiles.wordpress.org/aetherunbound/\">Madison</a> · <a href=\"https://profiles.wordpress.org/onemaggie/\">Maggie Cabrera</a> · <a href=\"https://profiles.wordpress.org/mai21/\">Mai</a> · <a href=\"https://profiles.wordpress.org/malae/\">Malae</a> · <a href=\"https://profiles.wordpress.org/malthert/\">malthert</a> · <a href=\"https://profiles.wordpress.org/manfcarlo/\">manfcarlo</a> · <a href=\"https://profiles.wordpress.org/manishamakhija/\">Manisha Makhija</a> · <a href=\"https://profiles.wordpress.org/manzoorwanijk/\">Manzoor Wani</a> · <a href=\"https://profiles.wordpress.org/fullofcaffeine/\">Marcelo de Moraes Serpa</a> · <a href=\"https://profiles.wordpress.org/mciampini/\">Marco Ciampini</a> · <a href=\"https://profiles.wordpress.org/mkaz/\">Marcus Kazmierczak</a> · <a href=\"https://profiles.wordpress.org/marekhrabe/\">Marek Hrabe</a> · <a href=\"https://profiles.wordpress.org/tyxla/\">Marin Atanasov</a> · <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a> · <a href=\"https://profiles.wordpress.org/mark-k/\">Mark-k</a> · <a href=\"https://profiles.wordpress.org/marybaum/\">Mary Baum</a> · <a href=\"https://profiles.wordpress.org/wetah/\">Mateus Machado Luna</a> · <a href=\"https://profiles.wordpress.org/matveb/\">Matias Ventura</a> · <a href=\"https://profiles.wordpress.org/mhuntdesign/\">Matt</a> · <a href=\"https://profiles.wordpress.org/mattchowning/\">Matt Chowning</a> · <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> · <a href=\"https://profiles.wordpress.org/mattwiebe/\">Matt Wiebe</a> · <a href=\"https://profiles.wordpress.org/mattoakley/\">mattoakley</a> · <a href=\"https://profiles.wordpress.org/azouamauriac/\">Mauriac AZOUA</a> · <a href=\"https://profiles.wordpress.org/wppunk/\">Max</a> · <a href=\"https://profiles.wordpress.org/max-dayala/\">MaxD</a> · <a href=\"https://profiles.wordpress.org/maximeculea/\">Maxime Culea</a> · <a href=\"https://profiles.wordpress.org/mclaurent/\">mclaurent</a> · <a href=\"https://profiles.wordpress.org/medusor/\">MEDUSOR</a> · <a href=\"https://profiles.wordpress.org/megphillips91/\">Meg Phillips</a> · <a href=\"https://profiles.wordpress.org/meher/\">Meher Bala</a> · <a href=\"https://profiles.wordpress.org/melchoyce/\">Mel Choyce-Dwan</a> · <a href=\"https://profiles.wordpress.org/mgol/\">mgol</a> · <a href=\"https://profiles.wordpress.org/wpscholar/\">Micah Wood</a> · <a href=\"https://profiles.wordpress.org/mdawaffe/\">Michael Adams (mdawaffe)</a> · <a href=\"https://profiles.wordpress.org/tw2113/\">Michael Beckwith</a> · <a href=\"https://profiles.wordpress.org/mburridge/\">Michael Burridge</a> · <a href=\"https://profiles.wordpress.org/mnelson4/\">Michael Nelson</a> · <a href=\"https://profiles.wordpress.org/czapla/\">Michal Czaplinski</a> · <a href=\"https://profiles.wordpress.org/michelwppi/\">Michel - xiligroup dev</a> · <a href=\"https://profiles.wordpress.org/mcsf/\">Miguel Fonseca</a> · <a href=\"https://profiles.wordpress.org/mikaelmayer/\">mikaelmayer</a> · <a href=\"https://profiles.wordpress.org/mikejolley/\">Mike Jolley (a11n)</a> · <a href=\"https://profiles.wordpress.org/mikeschroder/\">Mike Schroder</a> · <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a> · <a href=\"https://profiles.wordpress.org/milana_cap/\">Milana Cap</a> · <a href=\"https://profiles.wordpress.org/multidots1896/\">Minal Diwan</a> · <a href=\"https://profiles.wordpress.org/mjaschen/\">mjaschen</a> · <a href=\"https://profiles.wordpress.org/mjulian7/\">mjulian7</a> · <a href=\"https://profiles.wordpress.org/mmxxi/\">mmxxi</a> · <a href=\"https://profiles.wordpress.org/moch11/\">moch11</a> · <a href=\"https://profiles.wordpress.org/opurockey/\">Mohammad Rockeybul Alam</a> · <a href=\"https://profiles.wordpress.org/monikarao/\">Monika Rao</a> · <a href=\"https://profiles.wordpress.org/mt8biz/\">moto hachi</a> · <a href=\"https://profiles.wordpress.org/computerguru/\">mqudsi</a> · <a href=\"https://profiles.wordpress.org/mreishus/\">mreishus</a> · <a href=\"https://profiles.wordpress.org/mrjoeldean/\">mrjoeldean</a> · <a href=\"https://profiles.wordpress.org/mtoensing/\">mtoensing</a> · <a href=\"https://profiles.wordpress.org/wparslan/\">Muhammad Arslan</a> · <a href=\"https://profiles.wordpress.org/muhammadfaizanhaidar/\">Muhammad Faizan Haidar</a> · <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a> · <a href=\"https://profiles.wordpress.org/musabshakeel/\">Musab Shakeel</a> · <a href=\"https://profiles.wordpress.org/amustaque97/\">Mustaque Ahmed</a> · <a href=\"https://profiles.wordpress.org/assassinateur/\">Nadir Seghir</a> · <a href=\"https://profiles.wordpress.org/nalininonstopnewsuk/\">Nalini Thakor</a> · <a href=\"https://profiles.wordpress.org/namithjawahar/\">Namith Jawahar</a> · <a href=\"https://profiles.wordpress.org/nao/\">Naoko Takano</a> · <a href=\"https://profiles.wordpress.org/natewr/\">NateWr</a> · <a href=\"https://profiles.wordpress.org/greatislander/\">Ned Zimmerman</a> · <a href=\"https://profiles.wordpress.org/nettsite/\">NettSite</a> · <a href=\"https://profiles.wordpress.org/eidolonnight/\">Nicholas Garofalo</a> · <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a> · <a href=\"https://profiles.wordpress.org/celloexpressions/\">Nick Halsey</a> · <a href=\"https://profiles.wordpress.org/nickcernis/\">nickcernis</a> · <a href=\"https://profiles.wordpress.org/nico23/\">Nico</a> · <a href=\"https://profiles.wordpress.org/jainnidhi/\">Nidhi Jain</a> · <a href=\"https://profiles.wordpress.org/nidhidhandhukiya/\">nidhidhandhukiya</a> · <a href=\"https://profiles.wordpress.org/nielslange/\">Niels Lange</a> · <a href=\"https://profiles.wordpress.org/ntsekouras/\">Nik Tsekouras</a> · <a href=\"https://profiles.wordpress.org/nikschavan/\">Nikhil Chavan</a> · <a href=\"https://profiles.wordpress.org/nlpro/\">nlpro</a> · <a href=\"https://profiles.wordpress.org/ockham/\">ockham</a> · <a href=\"https://profiles.wordpress.org/oglekler/\">Olga Gleckler</a> · <a href=\"https://profiles.wordpress.org/domainsupport/\">Oliver Campion</a> · <a href=\"https://profiles.wordpress.org/alshakero/\">Omar Alshaker</a> · <a href=\"https://profiles.wordpress.org/omarreiss/\">Omar Reiss</a> · <a href=\"https://profiles.wordpress.org/opr18/\">opr18</a> · <a href=\"https://profiles.wordpress.org/ellenbauer/\">Outzen Larkin</a> · <a href=\"https://profiles.wordpress.org/ov3rfly/\">Ov3rfly</a> · <a href=\"https://profiles.wordpress.org/ovann86/\">ovann86</a> · <a href=\"https://profiles.wordpress.org/ovidiul/\">ovidiul</a> · <a href=\"https://profiles.wordpress.org/paaljoachim/\">Paal Joachim Romdahl</a> · <a href=\"https://profiles.wordpress.org/pablohoneyhoney/\">Pablo Honey</a> · <a href=\"https://profiles.wordpress.org/iaaxpage/\">page-carbajal</a> · <a href=\"https://profiles.wordpress.org/palmiak/\">palmiak</a> · <a href=\"https://profiles.wordpress.org/pankajmohale/\">Pankaj Mohale</a> · <a href=\"https://profiles.wordpress.org/pls78/\">Paolo L. Scala</a> · <a href=\"https://profiles.wordpress.org/swissspidy/\">Pascal Birchler</a> · <a href=\"https://profiles.wordpress.org/patrick-b/\">Patrick Boehner</a> · <a href=\"https://profiles.wordpress.org/pbearne/\">Paul Bearne</a> · <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a> · <a href=\"https://profiles.wordpress.org/pabline/\">Paul Bunkham</a> · <a href=\"https://profiles.wordpress.org/rixeo/\">Paul Kevin</a> · <a href=\"https://profiles.wordpress.org/paulschreiber/\">Paul Schreiber</a> · <a href=\"https://profiles.wordpress.org/pschrottky/\">Paul Von Schrottky</a> · <a href=\"https://profiles.wordpress.org/psrpinto/\">Paulo Pinto</a> · <a href=\"https://profiles.wordpress.org/malinevskiy/\">Pavlo</a> · <a href=\"https://profiles.wordpress.org/pbking/\">pbking</a> · <a href=\"https://profiles.wordpress.org/pedromendonca/\">Pedro Mendon&#231;a</a> · <a href=\"https://profiles.wordpress.org/pputzer/\">pepe</a> · <a href=\"https://profiles.wordpress.org/petaryoast/\">Petar Ratković</a> · <a href=\"https://profiles.wordpress.org/psmits1567/\">Peter Smits</a> · <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a> · <a href=\"https://profiles.wordpress.org/walbo/\">Petter Walb&#248; Johnsg&#229;rd</a> · <a href=\"https://profiles.wordpress.org/pgpagely/\">pgpagely</a> · <a href=\"https://profiles.wordpress.org/johnstonphilip/\">Phil Johnston</a> · <a href=\"https://profiles.wordpress.org/philipmjackson/\">Philip Jackson</a> · <a href=\"https://profiles.wordpress.org/pierlo/\">Pierre Gordon</a> · <a href=\"https://profiles.wordpress.org/nekojonez/\">Pieterjan Deneys</a> · <a href=\"https://profiles.wordpress.org/boniu91/\">Piotrek Boniu</a> · <a href=\"https://profiles.wordpress.org/webtechpooja/\">Pooja Derashri</a> · <a href=\"https://profiles.wordpress.org/powerbuoy/\">powerbuoy</a> · <a href=\"https://profiles.wordpress.org/praem90/\">praem90</a> · <a href=\"https://profiles.wordpress.org/promz/\">Pramod Jodhani</a> · <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a> · <a href=\"https://profiles.wordpress.org/presstoke/\">presstoke</a> · <a href=\"https://profiles.wordpress.org/procodewp/\">procodewp</a> · <a href=\"https://profiles.wordpress.org/psealock/\">psealock</a> · <a href=\"https://profiles.wordpress.org/psufan/\">psufan</a> · <a href=\"https://profiles.wordpress.org/pwtyler/\">pwtyler</a> · <a href=\"https://profiles.wordpress.org/rachelbaker/\">Rachel Baker</a> · <a href=\"https://profiles.wordpress.org/radixweb/\">Radixweb</a> · <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a> · <a href=\"https://profiles.wordpress.org/rtm909/\">Rahul Mehta</a> · <a href=\"https://profiles.wordpress.org/ralucastn/\">ralucastn</a> · <a href=\"https://profiles.wordpress.org/rahmohn/\">Ramon Ahnert</a> · <a href=\"https://profiles.wordpress.org/ramonopoly/\">ramonopoly</a> · <a href=\"https://profiles.wordpress.org/ravipatel/\">ravipatel</a> · <a href=\"https://profiles.wordpress.org/rehanali/\">Rehan Ali</a> · <a href=\"https://profiles.wordpress.org/renathoc/\">Renatho (a11n)</a> · <a href=\"https://profiles.wordpress.org/retrofox/\">retrofox</a> · <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a> · <a href=\"https://profiles.wordpress.org/rianrietveld/\">Rian Rietveld</a> · <a href=\"https://profiles.wordpress.org/richtabor/\">Rich Tabor</a> · <a href=\"https://profiles.wordpress.org/richybkreckel/\">Richard B. Kreckel</a> · <a href=\"https://profiles.wordpress.org/richardfoley/\">Richard Foley</a> · <a href=\"https://profiles.wordpress.org/richards1052/\">richards1052</a> · <a href=\"https://profiles.wordpress.org/rickcurran/\">Rick Curran</a> · <a href=\"https://profiles.wordpress.org/rbrishabh/\">Rishabh Budhiraja</a> · <a href=\"https://profiles.wordpress.org/saju4wordpress/\">Riyadh Ahmed</a> · <a href=\"https://profiles.wordpress.org/rmartinezduque/\">rmartinezduque</a> · <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a> · <a href=\"https://profiles.wordpress.org/robertghetau/\">robertght</a> · <a href=\"https://profiles.wordpress.org/robtarr/\">robtarr</a> · <a href=\"https://profiles.wordpress.org/kreppar/\">Rodrigo Arias</a> · <a href=\"https://profiles.wordpress.org/rohan013/\">Rohan Rawat</a> · <a href=\"https://profiles.wordpress.org/rhnsharma/\">Rohan Sharma</a> · <a href=\"https://profiles.wordpress.org/rolfsiebers/\">Rolf Siebers</a> · <a href=\"https://profiles.wordpress.org/ronakganatra/\">Ronak Ganatra</a> · <a href=\"https://profiles.wordpress.org/rkohilakis/\">Roxy Kohilakis</a> · <a href=\"https://profiles.wordpress.org/rufus87/\">Rufus87</a> · <a href=\"https://profiles.wordpress.org/russhylov/\">Ruslan</a> · <a href=\"https://profiles.wordpress.org/rviscomi/\">rviscomi</a> · <a href=\"https://profiles.wordpress.org/welcher/\">Ryan Welcher</a> · <a href=\"https://profiles.wordpress.org/skierpage/\">S Page</a> · <a href=\"https://profiles.wordpress.org/sebastienserre/\">S&#233;bastien SERRE</a> · <a href=\"https://profiles.wordpress.org/soean/\">S&#246;ren Wrede</a> · <a href=\"https://profiles.wordpress.org/sabbirshouvo/\">Sabbir Hasan</a> · <a href=\"https://profiles.wordpress.org/sabrib/\">Sabri Bouchaala</a> · <a href=\"https://profiles.wordpress.org/zeo/\">Safirul Alredha</a> · <a href=\"https://profiles.wordpress.org/solarissmoke/\">Samir Shah</a> · <a href=\"https://profiles.wordpress.org/otto42/\">Samuel Wood (Otto)</a> · <a href=\"https://profiles.wordpress.org/sandipmondal/\">Sandip Mondal - a11n</a> · <a href=\"https://profiles.wordpress.org/sanketchodavadiya/\">Sanket Chodavadiya</a> · <a href=\"https://profiles.wordpress.org/mikachan/\">Sarah Norris</a> · <a href=\"https://profiles.wordpress.org/sarayourfriend/\">sarayourfriend</a> · <a href=\"https://profiles.wordpress.org/sathyapulse/\">Sathiyamoorthy V</a> · <a href=\"https://profiles.wordpress.org/savicmarko1985/\">savicmarko1985</a> · <a href=\"https://profiles.wordpress.org/sayedulsayem/\">Sayedul Sayem</a> · <a href=\"https://profiles.wordpress.org/swb1192/\">Scott Buscemi</a> · <a href=\"https://profiles.wordpress.org/scribu/\">scribu</a> · <a href=\"https://profiles.wordpress.org/seanmcmillan/\">Sean McMillan</a> · <a href=\"https://profiles.wordpress.org/sebastianpisula/\">Sebastian Pisula</a> · <a href=\"https://profiles.wordpress.org/omaeyusuke/\">Segayuu</a> · <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a> · <a href=\"https://profiles.wordpress.org/sergiocinos/\">Sergio Cinos</a> · <a href=\"https://profiles.wordpress.org/sergioestevao/\">SergioEstevao</a> · <a href=\"https://profiles.wordpress.org/shaharyar10/\">Shaharyar Afzal</a> · <a href=\"https://profiles.wordpress.org/shaunandrews/\">shaunandrews</a> · <a href=\"https://profiles.wordpress.org/shohag121/\">Shazahanul Islam Shohag</a> · <a href=\"https://profiles.wordpress.org/shimon246/\">shimon246</a> · <a href=\"https://profiles.wordpress.org/shital-patel/\">Shital Marakana</a> · <a href=\"https://profiles.wordpress.org/shivapoudel/\">Shiva Poudel</a> · <a href=\"https://profiles.wordpress.org/rsiddharth/\">siddharth</a> · <a href=\"https://profiles.wordpress.org/nomnom99/\">Siddharth Thevaril</a> · <a href=\"https://profiles.wordpress.org/siliconforks/\">siliconforks</a> · <a href=\"https://profiles.wordpress.org/simonhammes/\">simonhammes</a> · <a href=\"https://profiles.wordpress.org/siobhan/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/siobhyb/\">Siobhan</a> · <a href=\"https://profiles.wordpress.org/sirreal/\">sirreal</a> · <a href=\"https://profiles.wordpress.org/sjlevy/\">sjlevy</a> · <a href=\"https://profiles.wordpress.org/skunkbad/\">skunkbad</a> · <a href=\"https://profiles.wordpress.org/smit08/\">Smit Rathod</a> · <a href=\"https://profiles.wordpress.org/snapfractalpop/\">snapfractalpop</a> · <a href=\"https://profiles.wordpress.org/sourovroy/\">Sourov Roy</a> · <a href=\"https://profiles.wordpress.org/spytzo/\">spytzo</a> · <a href=\"https://profiles.wordpress.org/ssergei/\">ssergei</a> · <a href=\"https://profiles.wordpress.org/stacimc/\">stacimc</a> · <a href=\"https://profiles.wordpress.org/ryokuhi/\">Stefano Minoia</a> · <a href=\"https://profiles.wordpress.org/hypest/\">Stefanos Togoulidis</a> · <a href=\"https://profiles.wordpress.org/sabernhardt/\">Stephen Bernhardt</a> · <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a> · <a href=\"https://profiles.wordpress.org/strider72/\">Stephen Rider</a> · <a href=\"https://profiles.wordpress.org/dufresnesteven/\">Steve Dufresne</a> · <a href=\"https://profiles.wordpress.org/stevehenty/\">Steve Henty</a> · <a href=\"https://profiles.wordpress.org/stevegs/\">stevegs</a> · <a href=\"https://profiles.wordpress.org/stormrockwell/\">Storm Rockwell</a> · <a href=\"https://profiles.wordpress.org/mahype/\">Sven Wagener</a> · <a href=\"https://profiles.wordpress.org/cybr/\">Sybre Waaijer</a> · <a href=\"https://profiles.wordpress.org/synchro/\">Synchro</a> · <a href=\"https://profiles.wordpress.org/szaqal21/\">szaqal21</a> · <a href=\"https://profiles.wordpress.org/tacoverdo/\">Taco Verdonschot</a> · <a href=\"https://profiles.wordpress.org/takahashi_fumiki/\">Takahashi Fumiki</a> · <a href=\"https://profiles.wordpress.org/karmatosed/\">Tammie Lister</a> · <a href=\"https://profiles.wordpress.org/sparklingrobots/\">Tara King</a> · <a href=\"https://profiles.wordpress.org/tareiking/\">Tarei King</a> · <a href=\"https://profiles.wordpress.org/staatic/\">Team Staatic</a> · <a href=\"https://profiles.wordpress.org/tellyworth/\">Tellyworth</a> · <a href=\"https://profiles.wordpress.org/terraling/\">terraling</a> · <a href=\"https://profiles.wordpress.org/terriann/\">Terri Ann</a> · <a href=\"https://profiles.wordpress.org/themiked/\">theMikeD</a> · <a href=\"https://profiles.wordpress.org/tweetythierry/\">Thierry Muller</a> · <a href=\"https://profiles.wordpress.org/thulshof/\">Thijs Hulshof</a> · <a href=\"https://profiles.wordpress.org/thimalw/\">Thimal Wickremage</a> · <a href=\"https://profiles.wordpress.org/thisiswilliam/\">thisiswilliam</a> · <a href=\"https://profiles.wordpress.org/thomasplevy/\">Thomas Patrick Levy</a> · <a href=\"https://profiles.wordpress.org/timlappe/\">Tim Lappe</a> · <a href=\"https://profiles.wordpress.org/tnolte/\">Tim Nolte</a> · <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a> · <a href=\"https://profiles.wordpress.org/titsmaker/\">titsmaker</a> · <a href=\"https://profiles.wordpress.org/tjcafferkey/\">tjcafferkey</a> · <a href=\"https://profiles.wordpress.org/tmatsuur/\">tmatsuur</a> · <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a> · <a href=\"https://profiles.wordpress.org/tobifjellner/\">tobifjellner (Tor-Bjorn Fjellner)</a> · <a href=\"https://profiles.wordpress.org/tomalec/\">Tomek</a> · <a href=\"https://profiles.wordpress.org/shimotomoki/\">Tomoki Shimomura</a> · <a href=\"https://profiles.wordpress.org/starbuck/\">Tony G</a> · <a href=\"https://profiles.wordpress.org/ttahmouch/\">Tony Tahmouch</a> · <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a> · <a href=\"https://profiles.wordpress.org/toro_unit/\">Toro_Unit (Hiroshi Urabe)</a> · <a href=\"https://profiles.wordpress.org/zodiac1978/\">Torsten Landsiedel</a> · <a href=\"https://profiles.wordpress.org/sierratr/\">Tracy</a> · <a href=\"https://profiles.wordpress.org/travisnorthcutt/\">Travis Northcutt</a> · <a href=\"https://profiles.wordpress.org/tubys/\">tubys</a> · <a href=\"https://profiles.wordpress.org/dinhtungdu/\">Tung Du</a> · <a href=\"https://profiles.wordpress.org/twstokes/\">twstokes</a> · <a href=\"https://profiles.wordpress.org/desaiuditd/\">Udit Desai</a> · <a href=\"https://profiles.wordpress.org/umesh84/\">Umesh Gupta</a> · <a href=\"https://profiles.wordpress.org/webulous/\">Venkat Raj</a> · <a href=\"https://profiles.wordpress.org/versusbassz/\">versusbassz</a> · <a href=\"https://profiles.wordpress.org/bartoszgrzesik/\">verybg</a> · <a href=\"https://profiles.wordpress.org/vcanales/\">Vicente Canales</a> · <a href=\"https://profiles.wordpress.org/szepeviktor/\">Viktor Sz&#233;pe</a> · <a href=\"https://profiles.wordpress.org/vishitshah/\">Vishit Shah</a> · <a href=\"https://profiles.wordpress.org/vladytimy/\">Vlad T</a> · <a href=\"https://profiles.wordpress.org/vondelphia/\">Vondelphia.com</a> · <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a> · <a href=\"https://profiles.wordpress.org/wb1234/\">wb1234</a> · <a href=\"https://profiles.wordpress.org/webmandesign/\">WebMan Design &#124; Oliver Juhas</a> · <a href=\"https://profiles.wordpress.org/west7/\">Wes Theron</a> · <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a> · <a href=\"https://profiles.wordpress.org/wfmattr/\">WFMattR</a> · <a href=\"https://profiles.wordpress.org/skorasaurus/\">Will Skora</a> · <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a> · <a href=\"https://profiles.wordpress.org/williampatton/\">williampatton</a> · <a href=\"https://profiles.wordpress.org/wojsmol/\">wojsmol</a> · <a href=\"https://profiles.wordpress.org/woodyhayday/\">woodyhayday</a> · <a href=\"https://profiles.wordpress.org/wp_kc/\">wp_kc</a> · <a href=\"https://profiles.wordpress.org/antonynz/\">wpcharged</a> · <a href=\"https://profiles.wordpress.org/wpnomad/\">wpnomad a11n</a> · <a href=\"https://profiles.wordpress.org/wpsoul/\">wpsoul</a> · <a href=\"https://profiles.wordpress.org/wpweaver/\">wpweaver</a> · <a href=\"https://profiles.wordpress.org/yagniksangani/\">Yagnik Sangani</a> · <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a> · <a href=\"https://profiles.wordpress.org/dolphingg/\">Yunus Ertuğrul</a> · <a href=\"https://profiles.wordpress.org/yvettesonneveld/\">Yvette Sonneveld</a> · <a href=\"https://profiles.wordpress.org/zebulan/\">Zebulan Stanphill</a> · <a href=\"https://profiles.wordpress.org/zoiec/\">zoiec</a></p>\n\n\n\n<p>By release day, 71 locales had translated 90 percent or more of WordPress 5.9 in their language. Community translators are hard at work ensuring more translations are on their way. Thank you to everyone who helps to make WordPress available in 205 languages.</p>\n\n\n\n<p>Many thanks to all of the community volunteers who contribute in the <a href=\"https://wordpress.org/support/\">support forums</a>. They help to answer questions from people across the world. The success of releases, from the first one in 2003, owes much to the efforts of the support contributors.&nbsp;</p>\n\n\n\n<p><em>If contributing to WordPress appeals to you, it’s easy to learn more and get involved. Discover the different teams that come together to <a href=\"https://make.wordpress.org/\">Make WordPress</a> website and find out the latest plans on the <a href=\"https://make.wordpress.org/core/\">core development blog</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12089\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.9 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Jan 2022 22:28:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12050\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"Download to test the third Release Candidate (RC3) for WordPress 5.9.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4760:\"\n<p>The third <a href=\"https://make.wordpress.org/core/handbook/glossary/#rc\">Release Candidate</a> (RC3) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is here!</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far toward testing and filing bugs to help make WordPress 5.9 a great release. <strong>WordPress 5.9 is slated to land in just</strong> <strong>one week—on January 25, 2022.</strong> You still have time to help! Since RC2 arrived last week, testers have found and fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F12%2F2022..01%2F17%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">two</a> bugs, <a href=\"https://core.trac.wordpress.org/changeset/52596\">14 fixes</a> from Gutenberg. There has been one additional <a href=\"https://core.trac.wordpress.org/changeset/52598\">Gutenberg fix</a> today.</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1</strong>: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2</strong>: Download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC3.zip\">zip</a>).</p>\n\n\n\n<p><strong>Option 3</strong>: When using WP-CLI to upgrade from Beta 1, 2, 3, 4, RC1, or RC2 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<h4 id=\"command-one\">Command One:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3</code></pre>\n\n\n\n<h4 id=\"command-two\">Command Two:</h4>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC3 --force</code></pre>\n\n\n\n<p>Your help to test the third Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users, developers, and the WordPress community.</p>\n\n\n\n<p>Thank you to all contributors who tested the <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\">RC2 release</a> and gave feedback. Testing for bugs is a critical part of polishing every release and is a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\">How to help</h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – this post provides a guide to set up your testing environment, a list of testable features, and information about how to submit feedback you find as you go.</p>\n\n\n\n<p>Skilled in languages other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help translate WordPress into more than 100 languages!</a> Thanks to every locale that is working on translations.</p>\n\n\n\n<p>Developers and those interested in more background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/” with “https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Guide</a>. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p>If you have found a bug, you can post the details to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums.</p>\n\n\n\n<p>If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also check the issue against <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</p>\n\n\n\n<p><em>For their help in compiling this post, props to </em><a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <em><a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a><em>,<a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/chanthaboune/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>chanthaboune</a>, <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a>, and <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12050\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WP Briefing: Episode 23: A letter from WordPress’ Executive Director\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wordpress.org/news/2022/01/episode-23-a-letter-from-wordpress-executive-director/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 17 Jan 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12043\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:408:\"As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: Fearless First [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2022/01/WP-Briefing-023.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6741:\"\n<p>As we greet a new year, WordPress&#8217; Executive Director writes a letter to the project and community that speaks to the hopes of the year ahead.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-12043\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello, everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it, and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:40</p>\n\n\n\n<p>Yesterday marked three years since the WordPress project welcomed me as their executive director. As I start my fourth year, I&#8217;ve spent a bit of time considering what the next five years will bring us. WordPress will turn 19 this year, which means that we will soon be a whopping 20 years old; for some of the people who have been with the project since the beginning, that can represent two-thirds of their whole life. And even if you were not that young when you got here, two decades as an open source project is really a cause for celebration.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:10</p>\n\n\n\n<p>I am not in that group that has been here forever. I showed up for the first time in 2009, as a community organizer, self-sponsored, and I learned so much about myself as a person and as a leader while I was doing that. So when I arrived as a sponsored contributor in 2015, I already knew exactly what made this work so fulfilling for me was these three things:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:34</p>\n\n\n\n<p>First, the ability to lend a hand in those moments where I wish someone had lent a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:40</p>\n\n\n\n<p>Second is the delight of seeing people&#8217;s first successes and the joy of watching them grow over time.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:48</p>\n\n\n\n<p>And the third was a chance to be part of something great, which turned out to be something greater; greater than me or you or a CMS.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>01:58</p>\n\n\n\n<p>This list is still at the heart of what I feel I get out of the WordPress project. But it has also grown substantially in my seven years as a sponsored contributor. I now also love how we as a community of contributors get to foster a better way to lead and a better way to collaborate. And through those things help people find a way to have a better life. Not just through WordPress, the CMS, but through WordPress, the people, and WordPress, the project.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:25</p>\n\n\n\n<p>And so when I think of what I want for WordPress in its 19th year, so that we can head with confidence and dignity into our 20th year, it is this:&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>02:35</p>\n\n\n\n<p>I want you to remember that you are not alone here. People come together in the world often because of a shared location. But WordPress fosters this beautiful experience of bringing us together because of what we care about. Whether you care about PHP standards, diversity in technology, helping people with their first big wins, making WordPress more secure. I mean, if what you care about is being able to write the most arcane and complex apps on top of WordPress that the world has ever seen. Then there are others out there who want to do that with you, too. We have so many things to connect about. And fortunately, we support a great piece of software for getting our thoughts out in the world. Take some time to see who else shares your thoughts and potentially learn a bit about the view from the other side.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:26</p>\n\n\n\n<p>And speaking of the other side, I also want us to approach our discussions as the US versus the Problem TM. WordPress may be 20 years old, and we may stand on the shoulders of giants, but right now, the people who are here you, you are explorers and creators and guides toward the best possible future for WordPress. The tension that we witness between teams is always about the best possible answers for the people who use our software. It is about securing the freedoms of the open web for everyone who comes after us whether they know they need those freedoms or not.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:04</p>\n\n\n\n<p>And finally, I want us to expand our reasons for doing this at all. If you are a member of the community of contributors, We frequently talk about how we give back because WordPress gave to us. Or if you are part of a Five for the Future group. You have heard that companies who have experienced success because of WordPress should commit 5% of their resources back to the project to ensure WordPress&#8217; long-term success. But the reason that I keep doing this, and hopefully a new reason for you to keep doing this is that we can take part in securing opportunities for future users of WordPress.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:42</p>\n\n\n\n<p>Yes, I want WordPress to be the best CMS. Yes, I want this community to be vibrant and engaged. Yes, I want WordPress to be a shining beacon of how to work remotely. And I want all of that because I know it is our careful and tireless stewardship of this project that lets us continue to lend a hand in those moments where people wish for someone to lend a hand.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:11</p>\n\n\n\n<p>Those are my hopes for WordPress in 2022 to move us forward into WordPress of the future. I hope you all will come with me and we can continue our journey together.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:23</p>\n\n\n\n<p>Thanks again for listening. I&#8217;m Josepha Haden and this is the WP Briefing. See you again in a couple of weeks.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12043\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Jan 2022 20:43:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:3:\"RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12014\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"The second Release Candidate (RC2) for WordPress 5.9 is available! The final release is slated for January 25, 2022. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4966:\"\n<p>The second Release Candidate (RC2) for<a href=\"https://make.wordpress.org/core/5-9/\"> WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>Thank you to everyone who has contributed thus far towards testing and filing bugs to help make WordPress 5.9 a great release. WordPress 5.9 is slated for release in just two weeks on January 25, 2022. There&#8217;s still time to help! Since RC1 was released, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;milestone=5.9&amp;time=01%2F05%2F2022..01%2F12%2F2022&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\" target=\"_blank\" rel=\"noreferrer noopener\">six</a> bugs have been found and fixed. There were <a href=\"https://core.trac.wordpress.org/changeset/52551\">13 bug fixes backported from Gutenberg.</a></p>\n\n\n\n<h2 id=\"testing-the-release\"><strong>Testing the release</strong></h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3, 4, or RC1, on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC2 --force</code></pre>\n\n\n\n<p>Your help to test the second Release Candidate is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the RC1 release and gave feedback. Testing for bugs is not just a critical part of polishing every release, it is also a great way to contribute to WordPress.</p>\n\n\n\n<h2 id=\"how-to-help\"><strong>How to Help</strong></h2>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> – a guide to how you can take part.</p>\n\n\n\n<p>Can you write in another language other than English? You can<a href=\"https://translate.wordpress.org/projects/wp/dev\"> help translate WordPress into more than 100 languages!</a> Release Candidate 1 marked the<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p>Developers and those interested in more of the background to the features can find more in the <a href=\"https://make.wordpress.org/core/2022/01/10/wordpress-5-9-field-guide/\">Field Notes</a>. More developer notes will be added as the release progresses to its final stage. You can also follow the <a href=\"https://make.wordpress.org/core/5-9/\">5.9 development cycle</a> and timeline.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post the details to the</em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em> </em><em>Alpha/Beta area</em></a><em> in the support forums.</em></p>\n\n\n\n<p><em>&nbsp;If you are comfortable writing a reproducible bug report, you can</em><a href=\"https://core.trac.wordpress.org/newticket\"><em> </em><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against</em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em> </em><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p><em>Props to: </em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a> and <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a><em>, and </em><a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> and <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <em>for final review.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"12014\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"WordPress 5.8.3 Security Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2022/01/wordpress-5-8-3-security-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jan 2022 21:02:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Security\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11999\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated. WordPress 5.8.3 is a short-cycle security release. The next major release will be version 5.9, which is already in the Release Candidate stage. You [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3681:\"\n<p>This security release features four security fixes. Because this is a security release, it is recommended that you update your sites immediately. All versions since WordPress 3.7 have also been updated.</p>\n\n\n\n<p>WordPress 5.8.3 is a short-cycle security release. The next major release will be version <a href=\"https://make.wordpress.org/core/5-9/\">5.9</a>, which is already in the Release Candidate stage.</p>\n\n\n\n<p>You can update to WordPress 5.8.3 by downloading from WordPress.org or visiting your Dashboard → Updates and clicking Update Now.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<h3 id=\"security-updates\">Security Updates</h3>\n\n\n\n<p>Four security issues affect WordPress versions between 3.7 and 5.8. If you haven’t yet updated to 5.8, all WordPress versions since 3.7 have also been updated to fix the following security issue (except where noted otherwise):</p>\n\n\n\n<ul><li>Props to Karim El Ouerghemmi and Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for disclosing an issue with stored XSS through post slugs.</li><li>Props to Simon Scannell of <a href=\"https://www.sonarsource.com/\">SonarSource</a> for reporting an issue with Object injection in some multisite installations.</li><li>Props to ngocnb and khuyenn from <a href=\"https://giaohangtietkiem.vn/\">GiaoHangTietKiem JSC</a> for working with <a href=\"https://www.zerodayinitiative.com/\">Trend Micro Zero Day Initiative</a> on reporting a SQL injection vulnerability in WP_Query.</li><li>Props to Ben Bidner from the WordPress security team for reporting a SQL injection vulnerability in WP_Meta_Query (only relevant to versions 4.1-5.8). </li></ul>\n\n\n\n<p>Thank you to all of the reporters above for <a href=\"https://make.wordpress.org/core/handbook/testing/reporting-security-vulnerabilities/\">privately disclosing the vulnerabilities</a>. This gave the security team time to fix the vulnerabilities before WordPress sites could be attacked. Thank you to the members of the WordPress security team for implementing these fixes in WordPress.</p>\n\n\n\n<p>For more information, check out the <a href=\"https://wordpress.org/support/wordpress-version/version-5-8-3/\">5.8.3 HelpHub documentation page</a>.</p>\n\n\n\n<h3 id=\"thanks-and-props\">Thanks and props!</h3>\n\n\n\n<p>The 5.8.3 release was led by <a href=\'https://profiles.wordpress.org/desrosj/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>desrosj</a> and <a href=\'https://profiles.wordpress.org/circlecube/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>circlecube</a>.</p>\n\n\n\n<p>In addition to the security researchers and release squad members mentioned above, thank you to everyone who helped make WordPress 5.8.3 happen:</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xknown/\">Alex Concha</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/ehtis/\">ehtis</a>, <a href=\"https://profiles.wordpress.org/circlecube/\">Evan Mullins</a>, <a href=\"https://profiles.wordpress.org/whyisjake/\">Jake Spurlock</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/iandunn/\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/vortfu/\">vortfu</a>, and <a href=\"https://profiles.wordpress.org/zieladam/\">zieladam</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11999\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – December 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2022/01/the-month-in-wordpress-december-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jan 2022 19:03:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11972\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:335:\"December was a busy month for the WordPress community. In the latest episode of the WP Briefing podcast, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success. (&#8230;) I know that we have gotten so much done together [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:13065:\"\n<p>December was a busy month for the WordPress community. In the<a href=\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\"> latest episode of the WP Briefing podcast</a>, WordPress Executive Director Josepha Haden Chomphosy shares a carol of thanks and shows her gratitude to all the people who make the WordPress project a success.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>(&#8230;) I know that we have gotten so much done together in the last few years. And I am equally sure that we’re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>We said goodbye to 2021 with the annual State of the Word, along with the release of WordPress 5.9 Beta 4, among many other exciting updates. Read on to learn more about the latest community achievements.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-the-first-release-candidate-just-landed\">WordPress 5.9: The first release candidate just landed</h2>\n\n\n\n<ul><li>Following the<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\"> Beta 3</a> and<a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\"> Beta 4</a> releases in December, the first <a href=\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\">release candidate for WordPress 5.9</a> is now out and available for testing.</li><li>With less than three weeks to go until the final release, this version continues the work from last year and marks the hard<a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\"> string freeze point</a> of the 5.9 release schedule.</li><li>Follow the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9 developer notes</a> to learn more about the <a href=\"https://make.wordpress.org/core/2022/01/04/miscellaneous-core-changes-in-wordpress-5-9/\">changes</a> and updates coming with this release.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</p></blockquote>\n\n\n\n<h2 id=\"gutenberg-releases-versions-12-1-and-12-2-are-here\">Gutenberg releases: Versions 12.1 and 12.2 are here</h2>\n\n\n\n<p>The Core Team launched two new versions of Gutenberg last month. Both come with new features, code quality improvements, and bug fixes.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/12/08/whats-new-in-gutenberg-12-1-8-december/\">Gutenberg 12.1</a> marks the return of the template List View and includes several Navigation block enhancements, new global styles features, an improved developer experience for block themes, and more.</li><li>The<a href=\"https://make.wordpress.org/core/2021/12/22/whats-new-in-gutenberg-12-2-22-december/\"> Gutenberg 12.2</a> release focuses on user experience improvements and brings the block styles preview to the Widgets Editor, among other new features.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg?</strong> Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to Gutenberg on <a href=\"https://github.com/WordPress/gutenberg/\">GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow the <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> tag for details on the latest updates.</p></blockquote>\n\n\n\n<h2 id=\"highlights-from-state-of-the-word-2021\">Highlights from State of the Word 2021</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by WordPress co-founder Matt Mullenweg, was livestreamed from New York City on December 14, 2021. The event gathered WordPress enthusiasts at 29 watch parties around the world.</li><li>Matt shared his thoughts on the progress of the WordPress project and made announcements regarding its future in 2022. The presentation was followed by a Question and Answer session.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>If you missed the event’s livestream, you could watch the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\"><strong>State of the Word recording</strong></a><strong> and the </strong><a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\"><strong>Q&amp;A session</strong></a><strong> on WordPress.tv.</strong></p></blockquote>\n\n\n\n<h2 id=\"team-updates-2022-major-release-timings-new-team-rep-announcements-and-more\">Team updates: 2022 major release timings, new team rep announcements, and more</h2>\n\n\n\n<ul><li>The Core Team opened a discussion on <a href=\"https://make.wordpress.org/core/2021/12/17/discussion-2022-major-release-timing/\">the release dates for 2022</a> and the possibility of having four major WordPress releases this year.</li><li>The following teams announced their team representatives for 2022: <a href=\"https://make.wordpress.org/themes/2021/12/03/introducing-new-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/support/2021/12/agenda-for-the-december-9-support-meeting/\">Support</a>, <a href=\"https://make.wordpress.org/polyglots/2021/11/08/call-for-polyglots-team-representatives/#comment-293358\">Polyglots</a>, and <a href=\"https://make.wordpress.org/community/2022/01/03/announcement-team-representatives-for-2022/\">Community</a>.</li><li>In 2021, 2572 people contributed to WordPress source code using Trac, including 305 first-timers. Check out <a href=\"https://make.wordpress.org/core/2021/12/29/a-year-in-core-2021/\">A Year in Core – 2021</a> for more interesting stats on WordPress Core contributions.</li><li>The Diverse Speaker Training Group (#WPDiversity) shared its accomplishments from last year in this<a href=\"https://make.wordpress.org/community/2021/12/14/diverse-speaker-training-group-wpdiversity-2021-year-end-report/\"> 2021 year-end report</a>.</li><li>The Training Team<a href=\"https://make.wordpress.org/training/2021/12/07/december-2021-team-sprint/\"> planned a sprint</a> to audit and revisit the Learn WordPress content for the WordPress 5.9 release.</li><li>The Design Team summarized some of the key changes behind the<a href=\"https://make.wordpress.org/design/2021/12/17/redesign-of-openverse/\"> Openverse redesign</a>.</li><li>The December 2021 editions of the <a href=\"https://make.wordpress.org/polyglots/2021/12/20/polyglots-monthly-newsletter-december-2021/\">Polyglots Monthly Newsletter</a> and the<a href=\"https://make.wordpress.org/community/2021/12/14/meetup-organizer-newsletter-december-2021/\"> Meetup Organizer Newsletter</a> are out.</li><li>The latest edition of<a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\"> </a>People of WordPress features <a href=\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\">Collins Agbonghama</a> from Nigeria.</li><li>The Core Team <a href=\"https://make.wordpress.org/core/2022/01/05/proposal-changes-to-javascript-coding-standards-for-full-prettier-compatibility/\">announced a proposal</a> to change the JavaScript coding standards for complete Prettier compatibility.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Are you looking for some 5.9 resources to share with your local community? </strong>Check out the <a href=\"https://make.wordpress.org/community/2021/12/10/wordpress-5-9-talking-points/\">WordPress 5.9 Talking Points for Meetup Organizers</a> post.</p></blockquote>\n\n\n\n<h2 id=\"feedback-testing-requests-contribute-by-testing-or-translating-wordpress-5-9\">Feedback/Testing requests: Contribute by testing or translating WordPress 5.9</h2>\n\n\n\n<ul><li>Your feedback on WordPress 5.9 release candidates is still needed and appreciated! If you haven’t tried this version yet, you can find instructions on testing 5.9 features <a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">in this post</a>.</li><li>Do you speak a language other than English? The Polyglots Team announced that <a href=\"https://make.wordpress.org/polyglots/2021/12/16/wordpress-5-9-ready-to-be-translated/\">WordPress 5.9 is also ready to be translated</a>.</li><li>Version 18.9 of WordPress for<a href=\"https://make.wordpress.org/mobile/2021/12/14/call-for-testing-wordpress-for-android-18-9/\"> Android</a> is available for testing.</li></ul>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"><strong>Share your feedback</strong></a><strong> on WordPress 5.9.</strong></p></blockquote>\n\n\n\n<h2 id=\"apply-to-speak-or-host-a-workshop-at-wordcamp-europe-2022\">Apply to speak or host a workshop at WordCamp Europe 2022</h2>\n\n\n\n<ul><li>WordCamp US 2022 is currently looking for<a href=\"https://us.wordcamp.org/2022/are-you-ready-to-be-a-2022-organizer/\"> organizers</a>.</li><li>The WordPress community celebrated its first in-person WordCamp after 21 months in<a href=\"https://sevilla.wordcamp.org/2021/\"> Sevilla (Spain)</a> on December 11-12, 2021.<a href=\"https://taiwan.wordcamp.org/2021/\"> WordCamp Taiwan</a> was held online the same weekend.</li><li>The Test Team organized the Hallway Hangout titled <a href=\"https://make.wordpress.org/test/2021/12/21/hallway-hangout-lets-talk-about-wordpress-6-0/\">Let’s talk about WordPress 6.0</a> on December 21, 2021. The team also shared a wrap-up of the <a href=\"https://make.wordpress.org/test/2021/12/16/fse-program-site-editing-safari-summary/\">Site Editing Safari</a> as part of the <a href=\"https://make.wordpress.org/test/handbook/full-site-editing-outreach-experiment/\">FSE Outreach Program</a>.</li><li>The Training Team hosted several WordPress Social Learning Meetups last month, and there will be many more in <a href=\"https://www.meetup.com/wordpress-social-learning/events/\">January 2022</a>.</li><li>Last year the WordPress Foundation made significant progress in its mission to educate the public about open source software. Learn more about it in this <a href=\"https://wordpressfoundation.org/news/2021/looking-back-at-2021/\">2021 recap</a>.</li></ul>\n\n\n\n<p>Don’t miss the following upcoming WordCamps: <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham, Alabama 2022</a>,<a href=\"https://vienna.wordcamp.org/2022/\"> </a><a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève 2022</a><a href=\"https://vienna.wordcamp.org/2022/\">, WordCamp Vienna 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>.</p>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The</strong><a href=\"https://europe.wordcamp.org/2022/call-for-sponsors/\"><strong> Call For Sponsors</strong></a><strong> and </strong><a href=\"https://europe.wordcamp.org/2022/call-for-speakers/\"><strong>Call For Speakers</strong></a><strong> for WordCamp Europe 2022 are open! </strong>Read <a href=\"https://europe.wordcamp.org/2022/a-sneak-peek-at-wceu2022/\">this post</a> to learn more about the Organizing Team&#8217;s plans for the first in-person WordCamp Europe in three years.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to December 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a> <a href=\'https://profiles.wordpress.org/lmurillom/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>lmurillom</a>  <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a> <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11972\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"WordPress 5.9 RC 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"https://wordpress.org/news/2022/01/wordpress-5-9-rc-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jan 2022 20:43:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11948\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"The WordPress 5.9 Release Candidate 1 is available. The final release is slated for January 25, 2022.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5481:\"\n<p>The first Release Candidate (RC1) for <a href=\"https://make.wordpress.org/core/5-9/\">WordPress 5.9</a> is now available!&nbsp;</p>\n\n\n\n<p>Thank you to everyone who has contributed to reach this important milestone in the community’s progress towards a WordPress 5.9 release.</p>\n\n\n\n<p>“Release Candidate” means the new version of the software is ready for release. It helps the community check that nothing is missed, given the thousands of plugins and themes and differences in how millions of people use the software.</p>\n\n\n\n<p>WordPress 5.9 is slated for release on January 25, 2022. This is just three weeks to go&nbsp; &#8211; and there’s still time to help!</p>\n\n\n\n<h2 id=\"testing-the-release\">Testing the release</h2>\n\n\n\n<p>You can test the WordPress 5.9 release candidate in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"><strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-RC1.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, 3 or 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-RC1 --force</code></pre>\n\n\n\n<p>Your help to test the RC1 is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<p>Thank you to all of the contributors who tested the Beta releases and gave feedback. Testing for bugs is not just a critical part of polishing every release; it is also a great way to contribute to WordPress.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 features</a> &#8211; a guide to how you can take part.</p>\n\n\n\n<h2 id=\"what-is-in-wordpress-5-9-release-candidate\">What is in WordPress 5.9 release candidate?</h2>\n\n\n\n<p>This will be the first release of 2022 and continues the work towards 5.9 from last year. It features the latest advances of the block editor and is the first version of full site editing in Core.</p>\n\n\n\n<p>WordPress 5.9 also brings more refinements to the developer experience. To keep up with the latest updates and discover more about how the community works to continually improve the software, please subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>. In particular, the <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">developer notes tag</a> will keep you up to date on changes that might affect your products or how you use the software.</p>\n\n\n\n<h2 id=\"plugin-and-theme-developers\">Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.9 and update the <em>Tested up to</em> version&nbsp; to 5.9 in your readme file. If you find compatibility problems, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>, so volunteers and developers can help you figure them out before the final release.</p>\n\n\n\n<p>The WordPress 5.9 Field Guide will be out very shortly. It will give you a deeper dive into the major changes.</p>\n\n\n\n<h2 id=\"how-to-help\">How to Help</h2>\n\n\n\n<p>Do you speak a language that is not English? You can <a href=\"https://translate.wordpress.org/projects/wp/dev\">help translate WordPress into more than 100 languages!</a> Release Candidate 1 marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 5.9 release schedule. Thanks to every locale that is already involved with translations.</p>\n\n\n\n<p><strong><em>If you think you have found a bug</em></strong><em>, you can post to the </em><a href=\"https://wordpress.org/support/forum/alphabeta\"><em>Alpha/Beta area</em></a><em> in the support forums.&nbsp; If you are comfortable writing a reproducible bug report, you can </em><a href=\"https://core.trac.wordpress.org/newticket\"><em>file one on WordPress Trac</em></a><em>, where you can also check the issue against </em><a href=\"https://core.trac.wordpress.org/tickets/major\"><em>a list of known bugs</em></a><em>.</em></p>\n\n\n\n<p>Props to <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a> for the post and to <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a> <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a> <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a> <a href=\'https://profiles.wordpress.org/davidbaumwald/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidbaumwald</a> <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a> <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a> for final review. </p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11948\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"People of WordPress: Collins Agbonghama\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/people-of-wordpress-collins-agbonghama/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 Dec 2021 22:45:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Features\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:17:\"Contributor Story\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:19:\"People of WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11923\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:130:\"Collins Agbonghama, a web developer from Nigeria, Africa, shares how WordPress gives him a sustainable income and a better future.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"webcommsat AbhaNonStopNewsUK\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9203:\"\n<p>In this series, we share some of the inspiring stories of how WordPress and its global network of contributors can change people’s lives for the better. This month we feature a website builder from Nigeria, who uses the open source WordPress platform to support his family and to share learning with others in his home country and beyond.</p>\n\n\n\n<figure class=\"wp-block-image size-large is-resized\"><img loading=\"lazy\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=768%2C386&#038;ssl=1\" alt=\"Collins Agbonghama\" class=\"wp-image-11919\" width=\"768\" height=\"386\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=1024%2C515&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=300%2C151&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?resize=768%2C386&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/fimg_collins-agbonghama.jpg?w=1247&amp;ssl=1 1247w\" sizes=\"(max-width: 768px) 100vw, 768px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<h2 id=\"creating-a-life-in-the-wordpress-ecosystem\"><strong>Creating a life in the WordPress Ecosystem</strong></h2>\n\n\n\n<p>Collins Agbonghama started his journey to becoming a web developer by reading the football news headlines on a friend’s mobile phone. His fascination with development and learning continued to grow, and he now makes a living using WordPress and the web.</p>\n\n\n\n<p>Read on to discover his story, which shows with creativity and determination you can create products and make a living using WordPress.&nbsp;</p>\n\n\n\n<h2 id=\"starting-web-building-on-a-phone\"><strong>Starting web building on a phone</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-full\"><img loading=\"lazy\" width=\"350\" height=\"426\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=350%2C426&#038;ssl=1\" alt=\"Collins Agbonghama headshot photo\" class=\"wp-image-11920\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?w=350&amp;ssl=1 350w, https://i2.wp.com/wordpress.org/news/files/2021/12/collins-agbonghama1.jpg?resize=246%2C300&amp;ssl=1 246w\" sizes=\"(max-width: 350px) 100vw, 350px\" data-recalc-dims=\"1\" /></figure>\n\n\n\n<p>Collins began his exploration of the internet while attending Secondary School in Nigeria, or High School as it is known in some other countries.&nbsp;</p>\n\n\n\n<p>A friend at the school had a simple mobile phone which could browse the internet. Collins had his first introduction to the World Wide Web through access to this device. He became hooked by reading headlines on a sports site about a famous English Premier League Football Club, Chelsea, a soccer team which he has long supported.</p>\n\n\n\n<p>“Being a very inquisitive person, I wanted to learn how the web works as well as have my own website. I was able to buy a classic mobile phone through the menial jobs I did after school,” he said.&nbsp;</p>\n\n\n\n<p>His first website was a wapsite or Wireless Application Protocol site optimized for mobile devices.&nbsp;</p>\n\n\n\n<p>He took to Google to learn how to actually build a site. He discovered he needed something called an ‘email address’ to sign-up for site builders. Google Search came to the rescue again, and he created the first email account for his first website.</p>\n\n\n\n<p>A desire for a website was the catalyst for further learning, starting with HTML and CSS from an online provider. His interest in building sites with more advanced tools grew, and then he came across WordPress.&nbsp;</p>\n\n\n\n<p>Using his savings, he bought the cheapest hosting plan from a local Nigerian web host. He installed WordPress and started writing tutorials for a mobile device platform. He built the site, created the lessons, and started his entry into WordPress all on a mobile phone.&nbsp;</p>\n\n\n\n<p>This led to him having the confidence to start building sites for others, and he was able to earn a small income from that.&nbsp;</p>\n\n\n\n<p>Collins said: “I couldn’t go to the university because of my precarious financial situation. I continued to do menial jobs during the day and started learning PHP in the evenings and at night using my mobile phone via online learning platforms.”</p>\n\n\n\n<p>He was later able to get an old laptop, which helped him access ebooks to learn more and practice his coding.&nbsp;</p>\n\n\n\n<p>Keen to share this learning, he started blogging about what he was learning on his website.&nbsp;&nbsp;</p>\n\n\n\n<p>Collins said: “I later took up a job teaching children at a school primarily because I got tired of the menial jobs and wanted to earn enough to take care of my internet data plan. After a while, I became fairly proficient in PHP and even took up a job to build a school management system.”</p>\n\n\n\n<h2 id=\"using-wordpress-to-make-a-living\"><strong>Using WordPress to make a living</strong></h2>\n\n\n\n<p>Collins’ blog wasn’t making money through advertisements, but he discovered opportunities to write tutorials for other platforms.&nbsp;</p>\n\n\n\n<p>“I started writing PHP and WordPress development tutorials and got paid a few hundred dollars per article. In Nigeria, that’s quite a lot of money. I was able to improve the life and wellbeing of my family and myself,” he said.</p>\n\n\n\n<p>After getting into a higher education program to study computer science, his life dramatically changed. He decided to stop writing and began to focus on building and selling WordPress plugins.&nbsp;His first one was a user and profile plugin for WordPress sites.</p>\n\n\n\n<p>“Thankfully, after a year, it started making enough revenue for me to live pretty comfortably here in Nigeria because the cost of living here is relatively low,” he said</p>\n\n\n\n<p>Today, Collins has several plugins which have given him a sustainable source of income. He’s also a Core and Translation volunteer contributor to the WordPress.org Open Source project. </p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>I am thankful for WordPress because without it, I’m really not sure I would have been able to live a decent quality life. <br>Who knows what would have become of me?</p><cite>Collins Agbonghama</cite></blockquote></figure>\n\n\n\n<p>“I am also thankful for the community. I have made lots of friends that have been very supportive and helpful in my journey.”</p>\n\n\n\n<p>He added: “I tell people, life won’t give you what you want. You demand from life what you want. You make these demands by being determined and never giving up on your dreams and aspirations.</p>\n\n\n\n<p>“If you are poor, perhaps because you came from a humble and poor background, it is not your fault. You can’t go back in time to change things. I implore you to be strong, determined, and work hard.” </p>\n\n\n\n<p></p>\n\n\n\n<p><strong>Meet more WordPress community members in our <a href=\"https://wordpress.org/news/category/interviews/\">People of WordPress series</a>.</strong></p>\n\n\n\n<h2 id=\"contributors\">Contributors</h2>\n\n\n\n<p>Thanks to Michael Geheren (<a href=\'https://profiles.wordpress.org/geheren/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>geheren</a>), Abha Thakor (<a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>), for writing this feature, to MeherBala (<a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a>) for follow-ups and photo-editing, and to Chloe Bringmann (<a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>) and Nalini Thakor (<a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a>) for the final proofing. Thank you to Collins Agbonghama (<a href=\'https://profiles.wordpress.org/collizo4sky/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>collizo4sky</a>) for sharing his Contributor Story.</p>\n\n\n\n<p><em>Thanks to Josepha Haden Chomphosy&nbsp;(@<a href=\"https://profiles.wordpress.org/chanthaboune/\">chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>) and others for their support </em>of this initiative. </p>\n\n\n\n<div class=\"wp-block-media-text is-stacked-on-mobile is-vertically-aligned-center\" style=\"grid-template-columns:29% auto\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" width=\"180\" height=\"135\" src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?resize=180%2C135&#038;ssl=1\" alt=\"HeroPress logo\" class=\"wp-image-8409 size-full\" data-recalc-dims=\"1\" /></figure><div class=\"wp-block-media-text__content\">\n<p class=\"has-small-font-size\"><em>This People of WordPress feature is inspired by an essay originally published on </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>, a community initiative created by Topher DeRosia. It highlights people in the WordPress community who have overcome barriers and whose stories might otherwise go unheard. </em>#HeroPress </p>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11923\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:66:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 Dec 2021 21:17:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11876\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WordPress 5.9 Beta 4 released on 21 December 2021 and is available for testing. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5052:\"\n<p>WordPress 5.9 Beta 4 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 4 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<strong><a href=\"https://wordpress.org/wordpress-5.9-beta4.zip\">zip</a></strong>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1, 2, or 3 to Beta 4 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta4 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is only five weeks away. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\">Beta 3</a>, 20 bugs have been fixed. Here are a few of the changes you will find in Beta 4:</p>\n\n\n\n<ul><li>Bundled Theme: Fixed duplicate CSS rules in Twenty Twenty-One theme (<a href=\"https://core.trac.wordpress.org/ticket/53605\">#53605</a>).</li><li>Customizer: It&#8217;s possible to switch to a block theme from within Customizer (<a href=\"https://core.trac.wordpress.org/ticket/54549\">#54549</a>).</li><li>Themes: Provide guidance to users seeking to preview block themes on WordPress versions below 5.9 (<a href=\"https://core.trac.wordpress.org/ticket/54575\">#54575</a>).</li><li>REST API: The get_theme_item method should respect fields param (<a href=\"https://core.trac.wordpress.org/ticket/54595\">#54595</a>).</li><li>Editor: Block Patterns: &#8220;Featured&#8221; category &amp; patterns missing from inserter (<a href=\"https://core.trac.wordpress.org/ticket/54623\">#54623</a>).</li><li>Login and registration: Add a filter to allow to disable the Login screen language dropdown – (#54675).</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>Please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums if you find a bug. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>, where you can also find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that will cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">326 tickets and 108 new features and enhancements</a> in WordPress 5.9. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><strong>Props to <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, <a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a> and <a href=\'https://profiles.wordpress.org/meher/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>meher</a> for contributions to this post.</strong></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11876\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:61:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WP Briefing: Episode 22: A Carol of Thanks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2021/12/episode-22-a-carol-of-thanks/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 Dec 2021 19:22:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:7:\"Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:11:\"wp-briefing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=11880\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:404:\"In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. Have a question you&#8217;d like answered? You can submit them to wpbriefing@wordpress.org, either written or as a voice recording. Credits Editor:&#160;Dustin Hartzler Logo:&#160;Beatriz Fialho Production:&#160;Chloé Bringmann Song: [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"enclosure\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:3:\"url\";s:60:\"https://wordpress.org/news/files/2021/12/WP-Briefing-022.mp3\";s:6:\"length\";s:1:\"0\";s:4:\"type\";s:0:\"\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Chloe Bringmann\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:5720:\"\n<p>In this last episode of 2021, Josepha Haden Chomphosy takes the time to appreciate those who make the WordPress project a success and offers a carol of thanks. </p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a></li><li>Song: Fearless First by Kevin MacLeod</li></ul>\n\n\n\n<h2 id=\"references\">References </h2>\n\n\n\n<p><a href=\"https://en.wikipedia.org/wiki/Have_Yourself_a_Merry_Little_Christmas\">Have yourself A Merry Little Christmas </a></p>\n\n\n\n<h2 id=\"transcript\">Transcript</h2>\n\n\n\n<span id=\"more-11880\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:10</p>\n\n\n\n<p>Hello everyone, and welcome to the WordPress Briefing. The podcast where you can catch quick explanations of the ideas behind the WordPress open source project. Some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host Josepha Haden Chomphosy. Here we go!</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>00:39</p>\n\n\n\n<p>So, ages and ages ago, when I first started this podcast, someone basically requested that Matt and I do a duet for the last podcast of the year. A Christmas carol duet; him on the saxophone and me on voice. I obviously did not get that coordinated I don&#8217;t even know why I said obviously. I&#8217;ll tell you right now I did not get that coordinated. I was a very busy lady this year. So I don&#8217;t have a Matt on saxophone. Still, I did think that maybe it might be nice just for me to sing a teensy little Christmas carol for you all just because it seems especially poignant the words this year, especially after the 2020, 2021 COVID, all the things and trying to get back in person. So I&#8217;m going to sing you all one little verse from <em>Have Yourself a Merry Little Christmas</em>.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy </strong>01:35 <em>Singing</em>  </p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Let your heart be light</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be out of sight</p>\n\n\n\n<p>Have yourself a merry little Christmas</p>\n\n\n\n<p>Make the Yuletide gay</p>\n\n\n\n<p>From now on our troubles</p>\n\n\n\n<p>Will be miles away</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p>Here we are as in olden days</p>\n\n\n\n<p>Happy golden days of yore</p>\n\n\n\n<p>Faithful friends who are dear to us</p>\n\n\n\n<p>Gather near to us, once more</p>\n\n\n\n<p>Through the years we all will be together</p>\n\n\n\n<p>If the fates allow</p>\n\n\n\n<p>Hang a shining star upon the highest bough</p>\n\n\n\n<p>And have yourself a merry little Christmas now</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>03:34</p>\n\n\n\n<p>Alright, my friends, that was from my heart to yours if you happened to listen. If you skipped a few seconds to get through it, which I would totally understand, that is also fine. But I did want to just kind of wrap up the year to let you all know that I am so incredibly grateful for all of the people who show up for the WordPress project to make it a success. I have made so many friends and wonderful acquaintances throughout my time here with the WordPress project. And especially in my three years as the project&#8217;s Executive Director. You all have put a lot of trust in me and a lot of faith. And I know that we have gotten so much done together in the last few years. And I am equally sure that we&#8217;re going to get so much done in the years to come. And so thank you all so much for your continued work with WordPress and the way that you just bring your best at all times. </p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>04:32</p>\n\n\n\n<p>One other little thanks I want to give. Over the course of this year, I&#8217;ve had an excellent team that works with me on this podcast. I have editing and design folks and people who&#8217;ve joined me here and there, folks who helped me with my production. So big thank you to <a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin</a>, <a href=\"https://profiles.wordpress.org/beafialho/\">Bea</a>, I realize your name is Beatriz in the actual credits, but I call you Bea, and so thank you. Also, a huge thank you to <a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé</a>, who does all of our production and wrangling every couple of weeks. A big round of applause and kudos to that tiny but tough team that helps me get this all done.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy&nbsp; </strong>05:10</p>\n\n\n\n<p>That&#8217;s to go on top of the general thanks to the WordPress project. And if you all are celebrators, I hope you have a wonderful holiday season. If you are not celebrators, I hope that you have a wonderful end to your year and that everything you wanted to get done, you did get done, and that you can start 2022 with a fresh slate. Again, this is the WP Briefing. Thank you so much for listening. I&#8217;m your host Josepha Haden Chomphosy, and I&#8217;ll see you again in 2022.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11880\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"Highlights from State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wordpress.org/news/2021/12/highlights-from-state-of-the-word-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 Dec 2021 01:04:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11869\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Highlights and the official video for State of the Word 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3653:\"\n<figure class=\"wp-block-embed is-type-video is-provider-youtube wp-block-embed-youtube wp-embed-aspect-16-9 wp-has-aspect-ratio\"><div class=\"wp-block-embed__wrapper\">\n<iframe loading=\"lazy\" class=\"youtube-player\" width=\"600\" height=\"338\" src=\"https://www.youtube.com/embed/OpiH_P9aGhQ?version=3&#038;rel=1&#038;showsearch=0&#038;showinfo=1&#038;iv_load_policy=1&#038;fs=1&#038;hl=en-US&#038;autohide=2&#038;wmode=transparent\" allowfullscreen=\"true\" style=\"border:0;\" sandbox=\"allow-scripts allow-same-origin allow-popups allow-presentation\"></iframe>\n</div></figure>\n\n\n\n<p>State of the Word 2021, the annual keynote from WordPress co-founder Matt Mullenweg, happened on December 14. The hybrid event took place in New York City with a small audience (proof of vaccination required). As Matt said, &#8220;we had people join by plane, train, and automobile.&#8221; Those who didn’t make the trek to the live event watched the livestream from wherever they call home, all around the world.&nbsp;</p>\n\n\n\n<p>It was an exciting moment for the WordPress community which also celebrated its first in-person WordCamp in Sevilla, Spain, after a lengthy hiatus for in-person events.</p>\n\n\n\n<p>You can <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">view the full recording</a>, complete with captions and transcripts on WordPress.tv.</p>\n\n\n\n<p>It was thrilling to see so many meetup organizers host watch parties worldwide. Twenty-eight watch parties were held across eleven countries, with more than 300 RSVPs.  </p>\n\n\n\n<p>Similar to past State of the Word events, Matt covered a broad range of topics. This year was no different. WordPress’ past, present, and future were in the spotlight, with highlights on the growth of the contributors, language translations, recent release milestones, and educational initiatives, to name a few.</p>\n\n\n\n<p>Audience members and livestreamers alike viewed product demos showcasing upcoming features that will be the hallmark of WordPress 5.9, such as full site editing, block patterns, global styling options, and enhanced image controls.</p>\n\n\n\n<p>Matt took the opportunity to remind everyone of the WordPress roadmap which includes native multi-lingual support and real-time collaborative site editing. He also pointed out that anyone can contribute to WordPress’ progress through a number of different initiatives ranging from creating new features and testing to helping spread the word and educate others.</p>\n\n\n\n<p>Matt emphasized the way that open source software gets better by reminding everyone that “The more people that use a program like WordPress, the better it gets.”</p>\n\n\n\n<p>Broader topics covering the tech landscape including web3, merger and acquisition activity, as well as the growth and support of open source software, rounded out the energetic presentation.&nbsp;</p>\n\n\n\n<p>The one-hour multimedia presentation was followed by an interactive <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-state-of-the-word-2021-qa/\">question and answer</a> session where Matt fielded questions that were submitted ahead of the event, as well as questions from the livestream and studio audience.</p>\n\n\n\n<p>Discover everything that was covered by <a href=\"https://wordpress.tv/2021/12/15/matt-mullenweg-2021-state-of-the-word/\">watching the official event recording</a> and join the ongoing <a href=\"https://twitter.com/hashtag/ILoveWP\">#ILoveWP conversation on Twitter</a>!</p>\n\n\n\n<p><em>Special thanks to <a href=\'https://profiles.wordpress.org/dansoschin/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>dansoschin</a> for review and edits! </em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11869\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:69:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 Dec 2021 20:19:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:11:\"development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11835\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"WordPress 5.9 Beta 3 is now available for testing. Help test to make the release as good as it can be.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6087:\"\n<p>WordPress 5.9 Beta 3 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site; install it on a test site, where you can try out the newest features and get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 3 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\"> <strong>WordPress Beta Tester</strong></a><strong> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download <a href=\"https://wordpress.org/wordpress-5.9-beta3.zip\">the beta version</a>.</p>\n\n\n\n<p><strong>Option 3:</strong> If you use WP-CLI to upgrade from Beta 1 or Beta 2 to Beta 3 on a case-insensitive filesystem, please use the following command sequence:</p>\n\n\n\n<p>Command One:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta2</code></pre>\n\n\n\n<p>Command Two:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta3 --force</code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which gets closer every minute. Your help testing this beta is vital: the more testing that happens, the more stable the release, and the better the experience for users and developers—and the entire WordPress community.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\">Beta 2</a>,<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\"> </a><a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=12%2F08%2F2021..12%2F14%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">14</a> bugs have been fixed. Here are a few of the changes you will find in Beta 3:</p>\n\n\n\n<ul><li>Editor: Add FSE infrastructure from Gutenberg plugin into Core (<a href=\"https://core.trac.wordpress.org/ticket/54335\">#54335</a>).</li><li>Formatting: Allow PDFs to embedded as objects (<a href=\"https://core.trac.wordpress.org/ticket/54261\">#54261</a>)</li><li>Language switcher on the login screen (<a href=\"https://core.trac.wordpress.org/ticket/43700\">#43700</a>)</li><li>REST API: Add navigation areas REST API endpoint from Gutenberg plugin (<a href=\"https://core.trac.wordpress.org/ticket/54393\">#54393</a>)</li><li>Themes: Live Preview button bug (<a href=\"https://core.trac.wordpress.org/ticket/54578\">#54578</a>)</li></ul>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible<a href=\"https://make.wordpress.org/core/reports/\"> bug report</a>, file one on<a href=\"https://core.trac.wordpress.org/newticket\"> WordPress Trac</a>. That’s also where you can find a list of<a href=\"https://core.trac.wordpress.org/tickets/major\"> known bugs</a>.</p>\n\n\n\n<p>For even more ways to test, you can also refer to<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\"> this official Full Site Editing post from @annezazu</a>.</p>\n\n\n\n<h2 id=\"got-questions-here-are-some-answers\"><strong>Got questions? Here are some answers</strong></h2>\n\n\n\n<p>In the coming weeks, follow the<a href=\"https://make.wordpress.org/core/\"> Make WordPress Core blog</a> for<a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\"> 5.9-related developer notes</a> that cover these items in detail. So far, contributors have fixed<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\"> 316 tickets in WordPress 5.9</a>, including<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\"> 100 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/chanthaboune/\" target=\"_blank\">&nbsp;</a><a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/psykro/\" target=\"_blank\">@psykro</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/estelaris/\" target=\"_blank\">@estelaris</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/hellofromtonya/\" target=\"_blank\">@hellofromtonya</a>, <a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/marybaum/\" target=\"_blank\">@marybaum</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/webcommsat/\" target=\"_blank\">@webcommsat</a>,&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/cbringmann/\" target=\"_blank\">@cbringmann</a>,&nbsp;<a href=\'https://profiles.wordpress.org/costdev/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>costdev</a>,</em> <em>and&nbsp;<a rel=\"noreferrer noopener\" href=\"https://profiles.wordpress.org/audrasjb/\" target=\"_blank\">@audrasjb</a></em>&nbsp;<em>for contributions to this post.</em></p>\n\n\n\n<p><em>Filed under #release, #5.9, #beta</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11835\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:75:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n		\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.9 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2021/12/wordpress-5-9-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 Dec 2021 22:02:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:7:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.9\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:4:\"beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:6:\"Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:5;a:5:{s:4:\"data\";s:12:\"block editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:6;a:5:{s:4:\"data\";s:11:\"WP releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11794\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"Can you help test the latest software version of WordPress? 5.9 Beta 2 was published on 7 December 2021, help find any bugs. \";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Jonathan Bossenger\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6225:\"\n<p>WordPress 5.9 Beta 2 is now available for testing!</p>\n\n\n\n<p><strong>This software version is still under development.</strong> Please do not run this software on a production site. Instead, install it on a test site, where you can try out the newest features to get a feel for how they will work on your site.</p>\n\n\n\n<p>You can test the WordPress 5.9 Beta 2 in three ways:</p>\n\n\n\n<p><strong>Option 1:</strong> Install and activate the <strong><a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> </strong>plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</p>\n\n\n\n<p><strong>Option 2:</strong> Direct download the beta version here (<a href=\"https://wordpress.org/wordpress-5.9-beta2.zip\"><strong>zip</strong></a>).</p>\n\n\n\n<p><strong>Option 3:</strong> When using WP-CLI to upgrade from Beta 1 to Beta 2 on a case-insensitive filesystem, please use the following command sequence:<br></p>\n\n\n\n<p>Command One: </p>\n\n\n\n<pre class=\"wp-block-code\"><code>wp core update --version=5.9-beta1 </code></pre>\n\n\n\n<p>Command Two: </p>\n\n\n\n<pre class=\"wp-block-code\"><code> wp core update --version=5.9-beta2 --force </code></pre>\n\n\n\n<p>The current target for the final release of 5.9 is January 25, 2022, which is just seven weeks away. Your help testing this version is a vital part of making this release as good as it can be.</p>\n\n\n\n<h2 id=\"some-highlights\"><strong>Some Highlights</strong></h2>\n\n\n\n<p>Since<a href=\"https://wordpress.org/news/2021/06/wordpress-5-8-beta-1/\"> </a><a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">Beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=11%2F30%2F2021..12%2F07%2F2021&amp;milestone=5.9&amp;group=component&amp;max=500&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">24</a> bugs have been fixed. Here are a few of the changes you will find in Beta 2:</p>\n\n\n\n<ul><li>Block Editor: Remove navigation areas (<a href=\"https://core.trac.wordpress.org/ticket/54506\">#54506</a>)</li><li>Block Editor: Navigation block view JavaScript error (<a href=\"https://core.trac.wordpress.org/ticket/54456\">#54456</a>)</li><li>Block Editor: Block template theme error related to child themes (<a href=\"https://core.trac.wordpress.org/ticket/54515\">#54515</a>)</li><li>General: Fixing existing links to Customizer when the Site Editor is enabled (<a href=\"https://core.trac.wordpress.org/ticket/54460\">#54460</a>)</li><li>Media: Media library showing only the selected image (<a href=\"https://core.trac.wordpress.org/ticket/53765\">#53765</a>)</li><li>Media: Fatal error uploading media on PHP8 (<a href=\"https://core.trac.wordpress.org/ticket/54385\">#54385</a>)</li><li>REST API: Add Global Styles REST API endpoints from Gutenberg into Core (<a href=\"https://core.trac.wordpress.org/ticket/54336\">#54336</a>)</li></ul>\n\n\n\n<p>Also, note that some users testing 5.9 Beta 1 faced some fatal errors upon upgrade. In turn, these errors revealed the need for some extra work on the filesystem and upgrader.&nbsp;Those fatal errors are no longer a problem, and the enhancements will be part of version 6.0.</p>\n\n\n\n<h2 id=\"how-you-can-help\"><strong>How You Can Help</strong></h2>\n\n\n\n<p><strong>Do some testing!</strong></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">Testing for bugs</a> is vital for polishing the release in the beta stage and a great way to contribute.&nbsp;</p>\n\n\n\n<p>If you think you’ve found a bug, please post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta</a> area in the support forums. If you’re comfortable writing a reproducible <a href=\"https://make.wordpress.org/core/reports/\">bug report</a>, file one on <a href=\"https://core.trac.wordpress.org/newticket\">WordPress Trac</a>. That’s also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<h2 id=\"where-can-i-get-more-information\">Where can I get more information?</h2>\n\n\n\n<p>In the coming weeks, follow the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/5-9+dev-notes/\">5.9-related developer notes</a> that cover these items in detail.</p>\n\n\n\n<p>So far, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;group=component&amp;milestone=5.9&amp;resolution=fixed\">305 tickets in WordPress 5.9</a>, including <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;status=reopened&amp;changetime=..12%2F07%2F2021&amp;type=enhancement&amp;type=feature+request&amp;milestone=5.9&amp;group=component&amp;col=id&amp;col=summary&amp;col=type&amp;col=status&amp;col=milestone&amp;col=changetime&amp;col=owner&amp;col=priority&amp;col=keywords&amp;order=changetime\">110 new features and enhancements</a>. More bug fixes are on the way with your help through testing.</p>\n\n\n\n<p><em>Props to</em><a href=\"https://profiles.wordpress.org/chanthaboune/\"><em> </em></a><em><a href=\'https://profiles.wordpress.org/psykro/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>psykro</a>, <a href=\'https://profiles.wordpress.org/estelaris/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>estelaris</a>, <a href=\'https://profiles.wordpress.org/hellofromtonya/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>hellofromtonya</a>, <a href=\'https://profiles.wordpress.org/marybaum/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>marybaum</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, <a href=\'https://profiles.wordpress.org/cbringmann/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>cbringmann</a>, <a href=\'https://profiles.wordpress.org/davidb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>davidb</a>, <a href=\'https://profiles.wordpress.org/audrasjb/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>audrasjb</a>, and </em><a href=\'https://profiles.wordpress.org/pbiron/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>pbiron</a><em> for contributions to this post.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11794\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:63:\"\n		\n		\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"The Month in WordPress – November 2021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2021/12/month-in-wordpress-november-2021/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 Dec 2021 11:30:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:18:\"month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:22:\"the month in wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=11763\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:334:\"Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a recent episode of WP Briefing, Executive Director Josepha Haden shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project: Now, the first thing I want people to see [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Anjana Vasan\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:18182:\"\n<p>Despite the holiday season being around the corner, the WordPress project didn’t slow down. In a <a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">recent episode</a> of <a href=\"https://wordpress.org/news/podcast/\">WP Briefing</a>, Executive Director <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha Haden</a> shares the first thing she wants people to notice about WordPress, which is also the heart of this open source project:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Now, the first thing I want people to see on that site is that WordPress has not only 18 years of learned knowledge that every single new user benefits from, but that it also has thousands of really smart people making sure it works and gets better every day.</p><cite>Josepha Haden, Executive Director of the WordPress project</cite></blockquote>\n\n\n\n<p>As always, contributors across various teams are working hard to ensure the upcoming release of WordPress 5.9 doesn’t disappoint. With State of the Word 2021 coming up soon, there are many exciting things in the works. Read the November 2021 edition of the Month in WordPress to learn more about what’s happening.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 id=\"wordpress-5-9-expected-to-release-on-january-25-2022\">WordPress 5.9: Expected to release on January 25, 2022</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"501\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1024%2C501&#038;ssl=1\" alt=\"\" class=\"wp-image-11764\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1024%2C501&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=300%2C147&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=768%2C376&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?resize=1536%2C752&amp;ssl=1 1536w, https://i2.wp.com/wordpress.org/news/files/2021/12/5.9.png?w=1830&amp;ssl=1 1830w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li>The Core Team announced the <a href=\"https://make.wordpress.org/core/2021/11/22/wordpress-5-9-revised-release-schedule/\">WordPress 5.9 Revised Release Schedule</a>, and the release is now planned for January 25, 2022.</li><li><strong>WordPress 5.9 Beta 1 was recently released and is available for testing.</strong> This version of the WordPress software is under development. Check out the <a href=\"https://wordpress.org/news/2021/11/wordpress-5-9-beta-1/\">release post</a> to learn more about what’s new in version 5.9 and how you can help testing.&nbsp;</li><li>Check out “<a href=\"https://wordpress.org/news/2021/11/a-look-at-wordpress-5-9/\">A Look at WordPress 5.9</a>” for a first peek into the exciting features included in this major release.</li><li><a href=\"https://wordpress.org/news/2021/11/wordpress-5-8-2-security-and-maintenance-release/\">WordPress 5.8.2</a>, a security and maintenance release, was out on November 10, 2021. This release includes two bug fixes and one security fix.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong><strong>Are you interested in contributing to WordPress core?</strong> Join the <a href=\"https://wordpress.slack.com/archives/C02RQBWTW\">#core</a> channel, follow the <a href=\"https://make.wordpress.org/core/\">Core Team blog</a>, and check out the <a href=\"https://make.wordpress.org/core/handbook/\">team handbook</a>. Also, don&#8217;t miss the Core Team’s weekly developer chat on Wednesdays at <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?hour=20&amp;min=00&amp;sec=0\">8 PM</a> UTC.</strong></p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"gutenberg-releases-11-9-and-12-0-are-out\">Gutenberg releases: 11.9 and 12.0 are out</h2>\n\n\n\n<p>Two new Gutenberg versions have been released!</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2021/11/12/whats-new-in-gutenberg-11-9-0-10-november/\">Version 11.9.0</a> brings new Gutenberg blocks for working with post comments, a fullscreen pattern explorer modal, further iterations on the Navigation block, and many other improvements.</li><li><a href=\"https://make.wordpress.org/core/2021/11/29/whats-new-in-gutenberg-12-0-0-24-november/\">Gutenberg 12.0.0</a>, released on November 24, improves the Block Styles preview and includes featured image block visual enhancements, a site Editor welcome guide, official JSON schema updates, and much more.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Want to get involved in developing Gutenberg? </strong>Follow <a href=\"https://make.wordpress.org/core/\">the Core Team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the <a href=\"https://wordpress.slack.com/archives/C02QB2JS7\">#core-editor</a> channel in the <a href=\"https://make.wordpress.org/chat/\">Make WordPress Slack</a>. Follow <a href=\"https://make.wordpress.org/core/tag/gutenberg-new/\">#gutenberg-new</a> for details on the latest updates.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"state-of-the-word-2021-join-a-watch-party-in-your-local-community\">State of the Word 2021: Join a watch party in your local community</h2>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-large\"><img loading=\"lazy\" width=\"1024\" height=\"683\" src=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=1024%2C683&#038;ssl=1\" alt=\"State of the Word 2021 Announcement, which will take place on December 14 between 5 pm and 7 pm ET (22 - 00 UTC).\" class=\"wp-image-11766\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=1024%2C683&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=300%2C200&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?resize=768%2C512&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2021/12/Web-—-Matt.png?w=1200&amp;ssl=1 1200w\" sizes=\"(max-width: 1000px) 100vw, 1000px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2021/11/state-of-the-word-2021/\">State of the Word 2021</a>, the annual keynote address delivered by the WordPress project’s co-founder, Matt Mullenweg, will be held on December 14, 2021 <a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\">between 5 and 7 pm ET/10 pm – 12 am (December 15) UTC</a>. The event will be <a href=\"https://wordpress.org/news/2021/11/join-us-for-state-of-the-word-2021-in-person-or-online/\">livestreamed from New York City</a>, and include a Question and Answer session.&nbsp;</li><li>Host or join a <a href=\"https://wordpress.org/news/2021/11/watch-state-of-the-word-at-a-watch-party-with-your-wordpress-friends/\">State of the Word watch party</a> to enjoy the event with your WordPress friends. Check <a href=\"https://meetup.com/pro/wordpress\">Meetup</a> to see if a watch party is scheduled to be held in your local community!</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><a href=\"https://calendar.google.com/calendar/u/0/r/eventedit?text=State+of+the+Word+2021+livestream&amp;dates=20211214T220000Z/20211215T000000Z&amp;details=State+of+the+Word+is+the+annual+keynote+address+delivered+by+the+WordPress+project%27s+co-founder,+Matt+Mullenweg.%0AJoin+Matt+as+he+provides+a+retrospective+of+2021,+celebrates+the+community%27s+amazing+wins,+discusses+the+latest+trends+he%27s+seeing,+and+explores+the+future+of+open+source.%0AState+of+the+Word+will+be+live+streamed+from+New+York+City,+and+is+free+for+all+to+watch.%0Ahttps://wordpress.org/news/2021/11/state-of-the-word-2021/\"><strong>Add the event to your calendar</strong></a><strong> so you don’t miss State of the Word 2021!</strong> Want to ask Matt a question during State of the Word? Please send your questions ahead of time to <a>ask-matt@wordcamp.org</a> or ask them live during the event via YouTube chat.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"team-updates-nominations-for-some-team-representatives-are-still-underway\">Team updates: Nominations for some team representatives are still underway</h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/Requests/releases/tag/v2.0.0\">Requests 2.0.0 has been released</a>. This release is fully compatible with PHP 8.0 and 8.1, indicating that a legacy codebase can be modernized, made more stable and secure <em>without</em> breaking backward-compatibility. The Requests project is a dependency of WordPress core, which was adopted into the WordPress organization earlier this year.&nbsp;</li><li>The <a href=\"https://wordpress.org/news/files/2021/11/WordPress.org-2020-Annual-Survey.pdf\">2020 WordPress Annual Survey</a> results are available to be viewed.&nbsp;</li><li>The Core Team added <a href=\"https://make.wordpress.org/core/2021/11/08/new-committers-2021/\">six new committers</a>.</li><li>Last month, the <a href=\"https://make.wordpress.org/marketing/2021/11/22/2022-team-nominations-for-marketing/\">Marketing Team</a> opened its call for team representatives, joining <a href=\"https://make.wordpress.org/core/2021/10/26/nominations-for-core-team-reps-2022/\">Core</a>, <a href=\"https://make.wordpress.org/themes/2021/10/27/nominations-call-for-the-themes-team-representatives/\">Themes</a>, <a href=\"https://make.wordpress.org/accessibility/2021/10/30/call-for-team-rep-nominations-3/\">Accessibility</a>, <a href=\"https://make.wordpress.org/support/2021/10/team-representative-nominations/\">Support</a>, and <a href=\"https://make.wordpress.org/hosting/2021/10/30/nominations-for-hosting-team-reps-2022/\">Hosting</a> from October 2021.</li><li>The <a href=\"https://make.wordpress.org/core/2021/11/24/core-team-reps-for-2020-and-beyond-2/\">Core Team announced its new Team Rep for 2022</a> (and beyond).</li><li>The <a href=\"https://make.wordpress.org/design/2021/10/08/moving-to-bi-weekly-meetings/\">Design Team</a> and the <a href=\"https://make.wordpress.org/accessibility/2021/11/19/accessibility-team-meeting-notes-november-19-2021/\">Accessibility Team’s</a> meetings will be held bi-weekly moving forward.</li><li>The Marketing Team published the latest edition of <a href=\"https://wordpress.org/news/2021/11/people-of-wordpress-devin-maeztri/\">People of WordPress, featuring Devin Maeztri</a> from Indonesia.</li><li>There’s an open call for suggestions for <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a>, <a href=\"https://make.wordpress.org/training/2021/11/16/team-goal-setting-2022/\">Training Team</a>, and <a href=\"https://make.wordpress.org/polyglots/2021/11/11/2022-polyglots-planning/\">Polyglots</a> goals for 2022. Please drop your ideas by December 6, 2021.</li><li>The Accessibility Team has opened 1-2 <a href=\"https://wordpress.slack.com/archives/C037W5S7X/p1637775719355600\">volunteer positions</a> for the <a href=\"https://make.wordpress.org/community/tag/diverse-speaker-support/\">#diverse-speaker-support</a> channel.</li><li>The <a href=\"https://make.wordpress.org/polyglots/2021/11/22/polyglots-monthly-newsletter-november-2021/\">November 2021 edition</a> of the Polyglots monthly newsletter is out.&nbsp;</li><li>The Marketing Team welcomes any help to <a href=\"https://make.wordpress.org/marketing/2021/11/17/help-promote-wordpress-meetups-each-week/\">promote WordPress Meetups</a> on a weekly basis and thus keep the community connected.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>We want to hear from you!</strong> Suggest your 2022 goals for the <a href=\"https://make.wordpress.org/community/2021/11/05/2022-goals-for-the-community-team-suggestions-invited/\">Global Community Team</a> by December 6, 2021.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"feedback-testing-requests-test-wordpress-5-9-beta-1-take-the-2021-annual-wordpress-survey-to-share-your-experience\">Feedback/Testing requests: Test WordPress 5.9 Beta 1; Take the 2021 Annual WordPress Survey to share your experience</h2>\n\n\n\n<ul><li>WordPress 5.9 Beta 1 is now available for testing and we’d like to hear from you! Testing is vital to ensure the release is as good as it can be—it’s also a great way to contribute. Read the comprehensive guide, “<a href=\"https://make.wordpress.org/test/2021/11/30/help-test-wordpress-5-9-features/\">Help test WordPress 5.9 Features</a>,” to learn how to test WordPress 5.9 Beta 1 and report any bugs.</li><li>There’s an open call for testing for <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-ios-18-7/\">WordPress iOS 18.7</a> and <a href=\"https://make.wordpress.org/mobile/2021/11/16/call-for-testing-wordpress-for-android-18-7/\">Android 18.7</a>.</li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>The </strong><a href=\"https://wordpress.org/news/2021/11/take-the-2021-wordpress-annual-survey-and-view-the-2020-results/\"><strong>2021 WordPress Annual Survey</strong></a><strong> is out! </strong>Please respond to the survey, so <em>your</em> WordPress experience is reflected in the results.</p></blockquote>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"keep-an-eye-out-for-wordcamp-taiwan-and-sevilla-along-with-several-wordpress-workshops-in-december-2021\">Keep an eye out for WordCamp Taiwan and Sevilla, along with several WordPress workshops in December 2021</h2>\n\n\n\n<ul><li>Several <a href=\"https://www.meetup.com/wordpress-social-learning/\">WordPress Social Learning Meetups</a> were held in November by the Training Team, and there will be more in December 2021.</li><li><a href=\"https://make.wordpress.org/community/tag/tuesdaytrainings/\">Tuesday Training</a> sessions are paused until 2022.</li><li><a href=\"https://saopaulo.wordcamp.org/2021/\">WordCamp São Paulo</a> was held online on November 27, 2021.</li><li>Get excited for <a href=\"https://sevilla.wordcamp.org/2021/\">WordCamp Sevilla 2021</a>, coming up on December 11-12! Sevilla is the first in-person WordCamp happening in over 18 months, since WordCamps moved online in March 2020 due to COVID-19.</li><li>Don’t miss the following upcoming WordCamps: <a href=\"https://taiwan.wordcamp.org/2021/\">WordCamp Taiwan 2021</a>, <a href=\"https://birmingham.wordcamp.org/2022/\">WordCamp Birmingham 2022</a>, and <a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe 2022</a>!</li><li>Check out the latest episodes of WordPress Briefing with Josepha Haden on<ul><li>“<a href=\"https://wordpress.org/news/2021/11/episode-21-all-things-block-themes/\">All Things Block Themes!</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-20-wordpressblogging/\">WordPress=Blogging+</a>”</li><li>“<a href=\"https://wordpress.org/news/2021/11/episode-19-the-people-of-wordpress/\">The People of WordPress</a>”</li></ul></li></ul>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<blockquote class=\"wp-block-quote has-text-align-center\"><p><strong>Give back to open source. </strong>Please donate to<a href=\"https://wordpressfoundation.org/news/2021/give-back-to-open-source-this-giving-tuesday/\"> the WordPress Foundation</a>’s mission this holiday season.</p></blockquote>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know&nbsp; by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.&nbsp;</em></strong></p>\n\n\n\n<p><em>The following folks contributed to November 2021’s Month in WordPress: <a href=\'https://profiles.wordpress.org/anjanavasan/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>anjanavasan</a>, <a href=\'https://profiles.wordpress.org/harishanker/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>harishanker</a>, <a href=\'https://profiles.wordpress.org/rmartinezduque/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>rmartinezduque</a>, <a href=\'https://profiles.wordpress.org/callye/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>callye</a>, <a href=\'https://profiles.wordpress.org/jrf/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>jrf</a>, <a href=\'https://profiles.wordpress.org/webcommsat/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>webcommsat</a>, and <a href=\'https://profiles.wordpress.org/nalininonstopnewsuk/\' class=\'mention\'><span class=\'mentions-prefix\'>@</span>nalininonstopnewsuk</a></em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"11763\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 14 Apr 2022 19:27:20 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 12 Apr 2022 21:18:33 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 1\";}}s:5:\"build\";s:14:\"20220414192704\";}", "no");
INSERT INTO `wp_options` VALUES("690", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1650007640", "no");
INSERT INTO `wp_options` VALUES("691", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1649964440", "no");
INSERT INTO `wp_options` VALUES("692", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1650007641", "no");
INSERT INTO `wp_options` VALUES("693", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("694", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"Post Status: Shoppable Pins, WooCommerce 6.4, and the Blockified Road Ahead\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=96057\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://cdn.poststatus.com/shoppable-pins-woocommerce-6-4-and-the-blockified-road-ahead/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4644:\"<h3>BobWP\'s WooSnippet for the Week of March 18.</h3>\n\n\n<div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">WooCommerce Partners with Pinterest <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4cc.png\" alt=\"📌\" class=\"wp-smiley\" /> WooCommerce 6.4 and Blocks Roadmap Released <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f5fa.png\" alt=\"🗺\" class=\"wp-smiley\" /> Blockify all the things! <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2702.png\" alt=\"✂\" class=\"wp-smiley\" /> DevLife Snippets </p></div>\n\n\n<h2>WooCommerce Partners with Pinterest</h2>\n\n\n\n<p class=\"has-drop-cap\" id=\"block-0c71dcba-10d2-43f1-989a-c028930ba72f\"><strong>Pinterest</strong> has announced <a href=\"https://www.socialmediatoday.com/news/pinterest-announces-new-partnership-with-woocommerce-to-expand-product-list/\">a new partnership</a> with WooCommerce and a <strong>Pinterest for WooCommerce</strong> extension. If you are using Pinterest these days and either run a shop or have clients who do, now you\'re going to be able to convert your product catalogs into <strong>Shoppable Pins</strong>. We are talking about serious product listing expansion! </p>\n\n\n\n<p id=\"block-0c71dcba-10d2-43f1-989a-c028930ba72f\">E<strong>lina Vilk</strong> wrote <a href=\"https://woocommerce.com/posts/a-guide-to-using-pinterest-to-market-your-products/\">a handy guide</a> on the WooCommerce blog to help get you started.</p>\n\n\n\n<p id=\"block-0c71dcba-10d2-43f1-989a-c028930ba72f\">Pinterest has 400 million monthly users — a huge audience WooCommerce can reach now with no coding through catalog sync and tag deployment. Pinterest\'s announcement explains:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>WooCommerce merchants will be able to create or connect a Pinterest for Business account to directly sync their product catalogs, which will turn their products into browsable product Pins. This activity can be tracked, measured, and optimized for developing shopping campaigns and specific targeting.</p></blockquote>\n\n\n\n<h2 id=\"block-22e0697b-c3e4-4c4a-bebc-38f409a194d6\">WooCommerce 6.4 Released</h2>\n\n\n\n<p>WooCommerce 6.4 was <a href=\"https://developer.woocommerce.com/2022/04/12/woocommerce-6-4-released/\">released this week</a>, and as usual, the updated versions of <strong>WooCommerce Blocks</strong> and <strong>WooCommerce Admin</strong> were included. A combination of 478 commits kept things busy.</p>\n\n\n\n<h2>WooCommerce Blocks Roadmap Released</h2>\n\n\n\n<p>In even bigger news, the <strong>WooCommerce Blocks Roadmap</strong> was updated <a href=\"https://developer.woocommerce.com/2022/04/11/woocommerce-blocks-roadmap-update-q1-q2-2022/\">for the first two quarters of 2022</a> due to a very busy first quarter. (These reports will come out on a quarterly schedule, moving forward.) In a nutshell, the roadmap includes the introduction of <strong>Store Editing</strong> and moves toward greater customization functionality. Site assemblers, agencies, developers, extension, and theme developers are the target audience for these steps in Woo\'s evolution. </p>\n\n\n\n<h2>Blockify all the things!</h2>\n\n\n\n<p>Currently, the focus in WooCommerce development is on initial block theme support, the <strong>Mini Cart Block</strong>, and adding <strong>Global Styles</strong> support to WooCommerce blocks. Next up are improvements to existing blocks while ensuring that relevant <code>theme.json</code> directives apply to the various WooCommerce templates. It\'s also a priority to ensure the relevant Store Editing pieces will work well with the coming 6.0 version of WordPress and new blocks that are around the bend. </p>\n\n\n\n<p>Down the road, we will see the &#8220;Blockifying&#8221; of the <strong>Single Block Template</strong> and continued work on new blocks that have been hinted at. These are a <strong>Filter Products by Rating</strong> block and a <strong>Categories Grid</strong> block.</p>\n\n\n\n<h2>DevLife Snippets at Do the Woo</h2>\n\n\n\n<p> I have started to pull out some gems from podcast episodes on <strong>Do the Woo</strong>, and I\'ve entitled them <strong>DevLife Snippets</strong>. These will be included in short posts about Woo Builders and their stories. How does a Woo Builder get into web development? <a href=\"ttps://dothewoo.io/devlife-snippet/\">You can see the first two now.</a></p>\n\n\n\n<h2>Ownership and the Open Web with Aaron Campbell</h2>\n\n\n\n<p>Don\'t miss <a href=\"https://dothewoo.io/site-ownership-woocommerce-and-insights-into-the-open-web/\">this great conversation</a> we had with <strong>Aaron Campbell </strong>on ownership and the open web. </p>\n\n\n\n<p>That\'s it for this week!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Apr 2022 19:00:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"Dan Knauss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: Elementor 3.6.3 Patches Critical Remote Code Execution Vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=133058\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"https://wptavern.com/elementor-3-6-3-patches-critical-remote-code-execution-vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2424:\"<p>Elementor has patched a critical Remote Code Execution vulnerability that was <a href=\"https://www.wordfence.com/blog/2022/04/elementor-critical-remote-code-execution-vulnerability/\">discovered</a> by threat analyst Ramuel Gall from Wordfence on March 29, 2022. Wordfence disclosed the vulnerability to Elementor via its official security contact email address but did not receive a timely reply. On April 11, 2022, Wordfence disclosed the vulnerability to the WordPress Plugins team. Elementor released a patch in version 3.6.3 on April 12, 2022.</p>\n\n\n\n<p>Wordfence described the vulnerability as &#8220;Insufficient Access Control leading to Subscriber+ Remote Code Execution.&#8221; It received a CVSS (Common Vulnerability Scoring System) score of <a href=\"https://www.first.org/cvss/calculator/3.1#CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H\">9.9 (Critical)</a>. The vulnerability affects Elementor&#8217;s new  onboarding module, introduced recently in version 3.6.0. </p>\n\n\n\n<p>Wordfence published a technical explanation of how an attacker might gain unauthorized access: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>The module uses an unusual method to register AJAX actions, adding an <code>admin_init</code> listener in its constructor that first checks whether or not a request was to the AJAX endpoint and contains a valid nonce before calling the <code>maybe_handle_ajax</code> function.</p><p>Unfortunately no capability checks were used in the vulnerable versions. There are a number of ways for an authenticated user to obtain the <code>Ajax::NONCE_KEY</code>, but one of the simplest ways is to view the source of the admin dashboard as a logged-in user, as it is present for all authenticated users, even for subscriber-level users.</p></blockquote>\n\n\n\n<p>Elementor is installed on more than five million WordPress sites, but this particular vulnerability affects versions 3.6.0 – 3.6.2. At most, this would affect <a href=\"https://wordpress.org/plugins/elementor/advanced/\">~34% of users</a>, according to the stats for the plugin&#8217;s current active versions. Now that the vulnerability is public, Elementor users are advised to update immediately to version 3.6.3 or later. A related security fix is packaged with version 3.6.4, according to the plugin&#8217;s changelog: &#8220;Fix: Optimized controls sanitization to enforce better security policies in Onboarding wizard.&#8221; </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Apr 2022 14:15:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"Do The Woo Community: Site Ownership, WooCommerce and Insights into the Open Web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71078\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://dothewoo.io/site-ownership-woocommerce-and-insights-into-the-open-web/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:448:\"<p>Aaron Campbell has a passion for the Open Web, open source and WordPress with the goal that everyone should have access to all things on the web.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://dothewoo.io/site-ownership-woocommerce-and-insights-into-the-open-web/\">Site Ownership, WooCommerce and Insights into the Open Web</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Apr 2022 10:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: WordPress 6.0 Might Ship a Feature for Picking a Block Pattern on Page Creation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=133055\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"https://wptavern.com/wordpress-6-0-might-ship-a-feature-for-picking-a-block-pattern-on-page-creation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4605:\"<p class=\"has-drop-cap\">I once said that full-page patterns were the <a href=\"https://wptavern.com/full-page-patterns-are-still-the-missing-piece-of-block-wordpress-theme-development\">missing link for block theme development</a>. Theme authors have been able to include such layouts since the patterns feature was rolled out in WordPress 5.5 last year. However, core WordPress has never provided an experience built around them.</p>\n\n\n\n<p>This may be changing when WordPress 6.0 ships next month. There is a bit of an 11th-hour push to land the first iteration of the feature. It is expected to ship with Gutenberg 13.0 and WordPress 6.0-beta-1 for testing (grab the <a href=\"https://gutenbergtimes.com/need-a-zip-from-master/#nightly\">Gutenberg nightly ZIP</a> to test now).</p>\n\n\n\n<p>Earlier this week, Jorge Costa merged an implementation that <a href=\"https://github.com/WordPress/gutenberg/pull/40034\">made full-page patterns part of the page creation experience</a>.</p>\n\n\n\n<img />Pattern modal when adding a new page.\n\n\n\n<p>There does not seem to be an official name for this new feature. &#8220;Full page&#8221; might not be the most appropriate terminology. In reality, it is more of a content-pattern inserter.</p>\n\n\n\n<p>The goal is to present users with pre-built layouts that they can insert and customize&#8212;plug-n-play style. A modal appears when creating a new page if the theme has any registered patterns for the content. Insertion is as simple as finding a starting point and clicking.</p>\n\n\n\n<img />Inserting a content template on page creation.\n\n\n\n<p>Of course, users can also choose to start from scratch as usual by hitting the &#8220;x&#8221; icon to close the modal.</p>\n\n\n\n<p>There has always been a disconnect between what WordPress themes are capable of and users recreating what they see in the demo. Everything developers have attempted in the past&#8212;from shortcodes to theme options&#8212;has often fallen a few steps shy of creating an ideal user experience. This new feature could bridge the gap in a way that we have not seen before.</p>\n\n\n\n<p><em>Want to build that portfolio page from the theme&#8217;s demo?</em> Just go to Pages &gt; Add New, select the Portfolio pattern, and you got it.</p>\n\n\n\n<p><em>Want that contact page layout?</em> Yeah, same process.</p>\n\n\n\n<p>There are still some pieces of the puzzle to figure out. The most notable is the initial user experience. There should be an option to disable this entirely for users who prefer to start with a blank content canvas.</p>\n\n\n\n<p>Riad Benguella also recommended a <a href=\"https://github.com/WordPress/gutenberg/pull/40034#issuecomment-1096367087\">config flag for custom post types</a> to enable or disable it by default. The pattern inserter only appears for pages right now.</p>\n\n\n\n<p>There is a high chance that the feature could land in WordPress 6.0 because it does not add any new APIs or special pattern categories. Instead, it piggybacks off the existing <code>blockTypes</code> flag when registering custom patterns.</p>\n\n\n\n<p>Theme authors who want to give it a spin can <a href=\"https://developer.wordpress.org/reference/functions/register_block_pattern/\">register patterns</a> for the <code>core/post-content</code> block type:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>register_block_pattern( \'namespace/slug\', &#91;\n        \'blockTypes\' =&gt; &#91; \'core/post-content\']\n        // ...\n] );</code></pre>\n\n\n\n<p>After spending more time than I am willing to admit testing the feature, I am happy with the initial implementation. In the long term, there might be more that it could do.</p>\n\n\n\n<p>When I think of starting points like this, I often want to hand over control of the entire page&#8217;s output. This includes everything from the header down to the footer. <em>Remember, this feature focuses directly on the content.</em> Depending on the theme, such patterns might work well alongside a &#8220;Blank&#8221; template:</p>\n\n\n\n<img />Selecting a &#8220;Blank&#8221; page template.\n\n\n\n<p>Templates like this are typically open canvases that only display the content. In a possible future version, I would like to be able to trigger the selection of such a blank template when specific patterns are chosen. Or, perhaps, there might be a mechanism for choosing between &#8220;content&#8221; and &#8220;full page&#8221; patterns.</p>\n\n\n\n<p>For now, allowing users to select a pattern on page creation is sure to be a boon for theme authors. It makes me want to step back into the theme development game for a bit, if for nothing other than to see what limits I can push with it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 14 Apr 2022 01:52:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Post Status: WordPress Podcast Picks for the Week of April 11\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95948\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://poststatus.com/wordpress-podcast-picks-for-the-week-of-april-11/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2856:\"<div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">This week David has some WordPress business picks. Learn about pricing, newsletters, and crowded markets. Also, the Performance Lab plugin. </p></div>\n\n\n<h2 id=\"h-my-podcast-picks\">My Podcast Picks</h2>\n\n\n\n<ul><li><strong>Do The Woo</strong>: <strong>Bob Dunn</strong> and <strong>Brad Williams</strong> talk to <strong>WS Form</strong> founder <strong>Mark Westguard</strong> about <a href=\"https://dothewoo.io/bringing-a-plugin-into-a-crowded-market/\">bringing a plugin into a crowded market</a>.</li><li><strong>WP Review:</strong> <strong>Joe Casabona</strong> on <a href=\"https://wpreview.io/your-pricing-should-communicate-your-value/\">how your pricing should communicate your value</a>.</li><li><strong>How I Built It</strong>: <strong>Louis Nicholls</strong> details <a href=\"https://howibuilt.it/building-a-newsletter-people-will-actually-read-and-recommend-with-louis-nicholls/\">what it takes to create a good newsletter</a>.</li><li><strong>Dev Branch:</strong> <a href=\"https://wpwatercooler.com/devbranch/ep18-step-into-the-performance-lab/\">A discussion</a> about the Performance Lab plugin. </li></ul>\n\n\n\n<h2 id=\"h-my-video-pick\">My Video Pick <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4fa.png\" alt=\"📺\" class=\"wp-smiley\" /></h2>\n\n\n\n<ul><li><strong>Pricing Strategy for Agencies and Freelancers:</strong> <strong>Dave Amirault</strong>, Director of Marketing at <strong>Pagely</strong>, and host <strong>Marcus Burnette</strong> <a href=\"https://www.youtube.com/watch?v=Es7TzOZg6xk\">discuss how you should be thinking about your pricing strategy</a>.  <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4fa.png\" alt=\"📺\" class=\"wp-smiley\" /></li></ul>\n\n\n\n<div class=\"wp-container-1 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" />  </p>\n\n\n\n<p>And don\'t miss the latest updates from the people making WordPress. We\'ve got you covered with <a href=\"https://poststatus.com/make-wordpress/\">This Week at WordPress.org</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2699.png\" alt=\"⚙\" class=\"wp-smiley\" /></p>\n\n\n\n<p>Are you interested in giving back and contributing your time and skills to WordPress.org? <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a></p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Apr 2022 21:55:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"WPTavern: WordPress Performance Team Puts Controversial WebP by Default Proposal on Hold After Critical Feedback\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132958\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:123:\"https://wptavern.com/wordpress-performance-team-puts-controversial-webp-by-default-proposal-on-hold-after-critical-feedback\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7442:\"<p>WordPress&#8217; Performance team has put its <a href=\"https://wptavern.com/performance-team-proposes-enabling-webp-by-default-in-wordpress-6-0\">WebP by Default proposal</a> on hold after the community voiced critical feedback and significant technical concerns. The new feature would generate WebP images on upload by default for new JPEG uploads and would use WebP images by default for website content. WordPress&#8217; Performance team proposed this update for the upcoming 6.0 release.</p>\n\n\n\n<p>&#8220;The performance team has heard the feedback and takes the community’s concerns seriously,&#8221; Google-sponsored contributor Adam Silverstein said in an <a href=\"https://make.wordpress.org/core/2022/04/12/follow-up-on-webp-by-default-proposal/\">update on the status of the proposal</a>. &#8220;With the help of the community, we will work on conducting additional data-driven research. Based on our findings, we will reassess our proposed approach to enabling WebP by default.&#8221;</p>\n\n\n\n<p>Vocal opponents to  the feature characterized it as &#8220;heavy handed&#8221; and pushed for it to be &#8220;opt-in&#8221; only or introduced with a more user-friendly way to disable it. One of the chief concerns is that the proposal has the potential to double the amount of disk space used for images, as it would generate WebP thumbnails in addition to the JPEG sub sizes.</p>\n\n\n\n<p>Viktor Nagornyy summarized storage concerns in a comment on the proposal:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>This is not just about image formats. You’re going to drastically increase disk space usage by generating more images. This will affect anyone hosting WordPress on managed hosts with storage limit, their own servers with limited storage, anyone offloading images to S3, etc. This is why there needs to be an option to disable this under Media options. Hidden images generated by WP because of plugins and themes already cause problems. I’ve seen a site generate 20 images for every uploaded image. Uploads directory was 20GB. Can you imagine adding webp images in addition to this?&nbsp;</p><p>This directly affects hosting cost. You will cause a lot of billing issues.</p></blockquote>\n\n\n\n<p>The Performance Team said they are working closely with the hosting community but this change directly benefits hosts that sell plans with tiered storage space limits. </p>\n\n\n\n<p>&#8220;There are also significant conflicts of interest,&#8221; WordPress agency owner Andrew Wilder <a href=\"https://wptavern.com/performance-team-proposes-enabling-webp-by-default-in-wordpress-6-0#comment-421670\">said</a>. &#8220;WebP is a format that Google Created — and it’s Google Engineers who are leading the Performance Team. WordPress agency owner Andrew Wilder said. &#8220;This proposal is designed to serve Google’s interests (making it easier and cheaper for them to crawl the web). And the increased cost for all the additional storage space needed will be borne by site owners, not by Google.&#8221;</p>\n\n\n\n<p>Hosting companies may also experience complications as the result of enabling WebP by default that may not be worth the increased billing for customers who are forced to upgrade. Charles Smith, Managing Director at WordPress hosting company WPopt AB, articulated a litany of these concerns for hosts in a <a href=\"https://make.wordpress.org/core/2022/03/28/enabling-webp-by-default/#comment-42781\">comment</a> on the proposal, especially as it relates to support and backup costs:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Disk space – a vast majority of our users have very large image libraries. While they might not be hitting limits yet, effectively doubling the media library size is going to cause issues for many people. I can see that ending in one of several ways – either they’ll ask us to delete the webp files (so, more work for us, thanks!), or they’ll be forced to upgrade (so, higher fees for them), or they’ll get upset that we don’t offer more disk space for free, and then potentially leave us</p><p>Backups are already one of our major expenses. We invest in multiple solutions, and multiple storage locations. A decision like this will *directly* increase our costs. It will also make account restorations, account migrations and similar actions more time consuming.&#8221;</p></blockquote>\n\n\n\n<p>In the most recent update, Silverstein said the Performance Team&#8217;s primary objective in enabling WebP by default is to bring WordPress&#8217; image processing to the level of its competitors.</p>\n\n\n\n<p>&#8220;The main goal of this feature is to set the foundation for WordPress to be able to process and deliver more performant formats in the same way other CMS like&nbsp;<a href=\"https://blog.duda.co/core-web-vitals-update-how-duda-leads-the-way\">Duda</a>,&nbsp;<a href=\"https://www.smashingmagazine.com/2021/11/improving-performance-wix-websites-case-study/\">Wix</a>, and&nbsp;<a href=\"https://www.shopify.com/partners/blog/progressive-jpeg-and-webp\">Shopify</a>&nbsp;are already doing,&#8221; Silverstein said.</p>\n\n\n\n<p>This reasoning is grossly disconnected from the concerns voiced by people who are in the trenches supporting and maintaining WordPress sites. The team&#8217;s initial approach at selling the benefits of WebP, without adequately addressing the disk space issue, has generated significant community pushback in a short amount of time.</p>\n\n\n\n<p>As Performance Team representatives responded to concerns in the comments of the proposal, several participants in the discussion grew more irritated, saying they felt proponents of &#8220;WebP by default&#8221; do not fully grasp the real-world implications of the proposal for users. The timeline for bringing it into core also seemed rushed and premature, given that WordPress already has support for WebP images for those who choose to use them.</p>\n\n\n\n<p>&#8220;Bottom line is pretty simple,&#8221; WordPress agency owner Sergio Scabuzzo said. &#8220;We are being asked to double the number of images for no good reason.</p>\n\n\n\n<p>&#8220;There is a small bandwidth benefit in forcing all images to have a WebP version. But we will then have a crap show on our hands in the back end. How manageable are media libraries now? Cool, now double that with another media format. Oh, wait, let’s add AVIF later too…</p>\n\n\n\n<p>&#8220;This is a problem looking for a solution, not a decision. This change is great only from a web crawler, search engine, supported device/medium. But for the WordPress ecosystem, it will create a huge headache in maintenance and hosting costs.&#8221;</p>\n\n\n\n<p>The Performance Team is now reassessing its approach and seeking to bolster its case with more data and research. Silverstein referenced two GitHub issues where the team is tracking research on the impact of enabling WebP by default: </p>\n\n\n\n<ol><li>Research: Impact of additional WebP images on upload [<a href=\"https://github.com/WordPress/performance/issues/289\">Issue #289</a>]</li><li>Research: WebP compatibility [<a href=\"https://github.com/WordPress/performance/issues/290\">Issue #290</a>]</li></ol>\n\n\n\n<p>&#8220;Once we have completed our investigation and determined next steps on these two issues, we will work with the community to reassess two other concerns that were raised &#8211; having the feature on/off by default, and having a UI-based control to turn the feature on/off,&#8221; Silverstein said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Apr 2022 21:19:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"Post Status: Post Status Excerpt (No. 54) —What WordPress Can Learn From Joomla\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95874\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://poststatus.com/post-status-excerpt-no-54-what-wordpress-can-learn-from-joomla/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4863:\"<blockquote class=\"wp-block-quote\"><p><strong>David:</strong> “What do you think the WordPress community takes for granted?” <br /><strong>Robert:</strong> “The support of Automattic.”</p><cite>Excerpt #54 — &#8220;What WordPress Can Learn from Joomla&#8221;</cite></blockquote>\n\n\n\n<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David and Dan team up to talk with <strong>Robert Jacobi</strong>. Robert is the Director of WordPress at <strong>Cloudways</strong>. He has also served as president of the Joomla open source project. With his experience and knowledge of Joomla\'s approach to governance, contributors, and the many challenges facing open source projects, the three dive into what the WordPress community can learn from a peer open source CMS of the same generation as WordPress.</p>\n\n\n\n<p class=\"has-theme-palette-8-background-color has-background\">Don\'t miss <a href=\"https://poststatus.com/post-status-excerpt-no-51-comparing-the-drupal-and-wordpress-communities-with-amy-june-hineline/\">our previous episode about Drupal</a> and what WordPress can learn from that project — with guest <strong>Amy June Hineline</strong>.</p>\n\n\n\n<p><strong>Why This Matters: </strong>WordPress might be big, but it’s not the only open source fish in the CMS ocean. Drupal and Joomla are the other two big names that have matured but taken their own unique paths with different governance models, cultures, and ways of getting things done. There\'s a lot to learn outside the WordPress bubble from other projects like Joomla as they experience unique challenges and navigate familiar ones. </p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will bring you important news and insights from guests working in the WordPress space. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://robertjacobi.com/\">Robert Jacobi\'s Personal Website</a></li><li><a href=\"https://twitter.com/RobertJacobi\">Robert Jacobi</a> (Twitter)</li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset</a> (Twitter)</li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status</a> (Twitter)</li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_02eb4a-f5\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<h3 id=\"sponsor-bluehost\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"http://poststatus.com/cloudways\">Cloudways</a></h3>\n\n\n\n<table><tbody><tr><td>Just like you, we live and breathe WordPress! <strong><a href=\"https://poststatus.com/bluehost\">Cloudways</a></strong> is proud to sponsor Post Status. Our managed hosting for <strong>WordPress</strong> and <strong>WooCommerce</strong> takes away the cloud server-related learning curve with a seamless and scalable web hosting experience. Trusted by over 250,000 WordPress users, <strong><a href=\"https://poststatus.com/bluehost\">Cloudways</a></strong> gives you the freedom to choose from any of the top IaaS (infrastructure as a service) providers for ultimate performance.&nbsp;</td></tr></tbody></table>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Apr 2022 20:49:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: #22 – Daniel Schutzsmith on How He’s Prepared His Team To Use the Block Editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=132701\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"https://wptavern.com/podcast/22-daniel-schutzsmith-on-how-hes-prepared-his-team-to-use-the-block-editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:49739:\"<p>On the podcast today we have <a href=\"https://twitter.com/schutzsmith\">Daniel Schutzsmith</a>.</p>\n\n\n\n<p>Daniel is the Website and Digital Project Manager for Pinellas County Government, where he creates websites to help the public get the information they need.</p>\n\n\n\n<p>We start off the conversation by talking about the future of themes in WordPress. Since WordPress 5.9 websites have been able to use block based themes. These allow you to do more with your website without having to touch the code. You can add headers, footers, and create your website navigation.</p>\n\n\n\n<p>The principle is that more and more functionality is going to be moved into blocks and, given that much of this functionality was the domain of themes, do we now need a multitude of block based themes? Would it be optimal to have one ‘base’ theme built into Core? A theme which you can build on top of, and everyone is familiar with.</p>\n\n\n\n<p>His team is quite large and when the Block Editor came around in WordPress 5.0 he, like many others, needed to decide whether to jump on board or stay with what they were familiar with.</p>\n\n\n\n<p>They began using the Block Editor, and on the podcast today we talk about how that decision went.</p>\n\n\n\n<p>We talk about how they managed educating their team in the new workflows, and how they created videos and tutorials to assist them as the problems arose.<br />Daniel is very excited about the future of WordPress, especially about the utility of block patterns and the new Pattern Creator, but he’s also excited about the future of the internet in general, and so, towards the end of the podcast we get into a conversation about how he thinks that automation is going play a key role in future website and web application builds.</p>\n\n\n\n<h2>Useful links.</h2>\n\n\n\n<p><a href=\"https://daniel.schutzsmith.com/\">Daniel&#8217;s website</a></p>\n\n\n\n<p><a href=\"https://wptavern.com/does-wordpress-need-1000s-of-block-themes-in-the-era-of-full-site-editing\">Does WordPress Need 1,000s of Block Themes in the Era of Full Site Editing?</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the juke box podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things WordPress, the people, the events, the plugins, the blocks, the themes, and in this case, the block editor. If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast, player of choice, or by going to WP tavern.com forward slash feed forward slash podcast. And you can copy that URL into most podcast players.</p>\n\n\n\n<p>If you have a topic that you&#8217;d like us to feature on the podcast, well then I&#8217;m very keen to hear from you and hopefully get you, or your idea featured on the show. Head over to WP tavern.com forward slash contact forward slash jukebox. And you can use the contact form there.</p>\n\n\n\n<p>So on the podcast today, we have Daniel Schutzsmith. Daniel is the website and digital project manager for Pinellas county government, where he creates websites to help the public, get the information they need.</p>\n\n\n\n<p>We start off the conversation by talking about the future of themes in WordPress. Since WordPress 5.9 websites have been able to use block-based themes. These allow you to do more with your website without having to touch the code. You can add headers footers and create your website navigation. The principle is that more and more functionality is going to be moved into blocks. And, given that much of this functionality was the domain of themes, do we now need a multitude of block-based themes? Would it be optimal to have one base theme built into Core? A theme which you can build on top of, and everyone is familiar with.</p>\n\n\n\n<p>His team is quite large. And when the block editor came around in WordPress 5.0, he, like many others, needed to decide whether to jump on board or stay with what they were familiar with.</p>\n\n\n\n<p>They began using the block editor and on the podcast today, we talk about how that decision went. We talk about how they managed, educating their team in the new workflows and how they created videos and tutorials to assist them as the problems arose.</p>\n\n\n\n<p>Daniel is very excited about the future of WordPress, especially about the utility of block patterns and the new pattern creator. But he&#8217;s also excited about the future of the internet in general. And so towards the end of the podcast, we get into a conversation about how he thinks that automation is going to play a key role in future website and web application builds.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WP tavern.com forward slash podcast, where you&#8217;ll find all of the other episodes.</p>\n\n\n\n<p>And so without further delay, I bring you Daniel. Schutzsmith.</p>\n\n\n\n<p>I am joined on the podcast today by Daniel Schutzsmith. Hello Daniel.</p>\n\n\n\n<p>[00:03:28] <strong>Daniel Schutzsmith:</strong> Hello. Great to be here. Thank you.</p>\n\n\n\n<p>[00:03:30] <strong>Nathan Wrigley:</strong> Yeah. Thank you for joining us on the WP Tavern Jukebox podcast. We&#8217;re here today to talk about your approach to website development with WordPress and your ideas about what&#8217;s happened in the recent past and possibly what&#8217;s going to happen in the future. In order to paint some picture, give it some context, would you just spend a few minutes telling us about yourself, how you&#8217;ve come to be on a WordPress podcast, how you use WordPress, and all of that stuff.</p>\n\n\n\n<p>[00:03:57] <strong>Daniel Schutzsmith:</strong> Yeah, for sure. People may have seen me making the rounds in the past few months at different places to talk it about WordPress. So I&#8217;ve been using WordPress since probably about 2007, I believe. Before that I was using Drupal, and for most of that part has been in the agency world. So making websites for clients. Going from a design to making a build, to training a client on how to use that.</p>\n\n\n\n<p>About 2018, I believe I started to get more involved into the WordPress community. Started out as a WordCamp organizer for WordCamp NYC, and then ended up doing work at Miami, which was a last WordCamp right before Covid hit, and also was on the WordCamp US team for 2020, which ended up getting canceled.</p>\n\n\n\n<p>After that, you know, since COVID hit, I was like, I got to get involved somehow, some other way and do something interesting. So I started creating a WP live streams directory. So it&#8217;s just WP live streams directory dot com. It really just shows live streams like your WP Builds every week and shares the different upcoming streams that people can do from their home, while we&#8217;re all home, in the spirit of time.</p>\n\n\n\n<p>And from there it quickly morphed into, you know, I wanted to do my own thing for a little bit, so I did WP Talks as well with my co-host Winstina Hughes. We&#8217;re still doing that. We have an episode coming up in the middle of April and also another episode at the end of April.</p>\n\n\n\n<p>And for that we focus on more the human side of WordPress but it&#8217;s held on Twitter spaces. So it&#8217;s a live, live event and people sign in, listen to us on Saturday mornings. And then my day job, just so you know, I actually do get paid to do these things as well. Some, I&#8217;m a web development and design manager for Pinellas county government in beautiful Tampa, Florida on the Gulf coast.</p>\n\n\n\n<p>[00:05:33] <strong>Nathan Wrigley:</strong> Thank you so much. That&#8217;s brilliant. Now we know all about you, Daniel. The reason that I reached out to you, or you reached out to me, I can&#8217;t remember how we exactly hooked up, but it was all to do with a post on the WP Tavern. And I will link to it in the show notes, but the post was all about the need as it was seen, to have lots and lots of block-based themes. You may or may not know dear listener that in the future, if you wish to interact with certain parts of WordPress. So for example, you wish to use full site editing, you are going to have to use a block based theme. And you had an opinion on that. Would you just like to share your opinion and give us the details about all the numbers that were being bandied around and so on?</p>\n\n\n\n<p>[00:06:16] <strong>Daniel Schutzsmith:</strong> Yeah. So, I happened to be at the the State of the Word in New York City, this past December where Matt Mullenweg was talking about, you know, full site editing and that future of it, which actually I&#8217;m very excited about. But one of the things that stuck out was he was mentioning about just having, thousands of themes basically built around full site editing.</p>\n\n\n\n<p>Core things that I&#8217;ve come to understand though, is it feels more like we could really do with just kind of a, dozen good themes or maybe even less, that we really start as our starter themes and then build on from there. Meaning that a lot of the things that we would usually put in a theme, like the user patterns, the styles, all kinds of things like that are actually separated out a little bit more and a little bit differently.</p>\n\n\n\n<p>And so it makes me think, if we&#8217;re going for thousands of themes, what is that? What is that reason as a purely for the styles? Because a lot of the patterns, as you know the pattern directory is now completely open and anyone can submit a new pattern to there. Those things are taken care of.</p>\n\n\n\n<p>We don&#8217;t need a theme necessarily for that, unless it&#8217;s something really unique. But in that case, I&#8217;d say, put it in a plugin. If you&#8217;re doing a really interesting type of block or something and then put it in a plugin and put it out there. That was my challenge a little bit, and that got picked up on the Tavern and Justin Tadlock was talking about it, and my response to Brian Gardner, cause he was looking at creating another theme, he created Frost WP, which is a full setting theme. It&#8217;s absolutely terrific. So it&#8217;s just, thinking of it in those terms.</p>\n\n\n\n<p>[00:07:34] <strong>Nathan Wrigley:</strong> Yeah. So the idea is that the functionality that may have been tied into your theme in the past, all of that is going to be available inside of blocks. And therefore, if you can have all of that functionality inside of blocks, what&#8217;s the need for, let&#8217;s say a thousand, two thousand. I believe the number that Matt was shooting for was five thousand.</p>\n\n\n\n<p>What&#8217;s the point in having those, if all of the functionality can be brought to bear by simply clicking on a block? It&#8217;s interesting. Would your pitch for that be, why don&#8217;t we just have one base theme. I believe, I think it was Rich Tabor who a little while ago, 2019, I believe it was mooted this idea that in a block-based world with full site editing and block themes, why don&#8217;t we just have one theme, the theme which ships with core and everything else could be built on top of that. Does that seem to you to be optimal?</p>\n\n\n\n<p>[00:08:29] <strong>Daniel Schutzsmith:</strong> Yeah. I mean, that&#8217;s exactly the way I&#8217;m going. So even when you look at the 2022 theme. That could be the base theme for a lot of these things. We&#8217;ve already seen this happening, just a lot of people haven&#8217;t realized. 2020, 2021 those themes had a whole other plugin that someone created called Twentig. It&#8217;s T W E N T I G. But Twentig basically increased the capabilities of those themes to make them like a starter framework in a way. And that&#8217;s very much where I see Frost WP and I, you know, and like some of these other types of themes out there that kind of were you know, out first. Guteen is another good one as well that just came out. Those all really are the base theme to work with, and then you just put the styles around that.</p>\n\n\n\n<p>The thing that&#8217;s missing though, from an agency&#8217;s perspective and also just a larger, I think a larger branding perspective is that, a lot of times when I&#8217;m coming up with a design with a client, there&#8217;s a design system, right?</p>\n\n\n\n<p>At my current job at Pinellas county government, we&#8217;re doing a website redesign right now. We start with the design system first. We start with figuring out the digital branding behind all that. What a button looks like, what a piece of content looks like. And the way we modeled it was after the core blocks. We knew that going into it, that we would override some of the CSS to make it look a certain way. The way we wanted it to. All of the different full site editing themes though so far, I haven&#8217;t seen really providing us, their information on what those styles are, what those things are that we can override.</p>\n\n\n\n<p>And so, once someone does that, and I was mentioning this to Rich in one of his Twitter threads. Once someone does that&#8217;s the game changer. Really truly is. Because folks like Elementor know this, they have the design kits, and they have this whole site settings to be able to override, the topography and the colors and everything everywhere.</p>\n\n\n\n<p>And that&#8217;s loosely inside of what&#8217;s going on in full site editing. And I&#8217;m sure that&#8217;s where people are thinking they&#8217;re taking it, with the theme dot json concept. But right now, it&#8217;s not there. So it&#8217;ll be interesting to see where it goes. And if it does become a core thing or it becomes something that someone creates.</p>\n\n\n\n<p>[00:10:23] <strong>Nathan Wrigley:</strong> Do you think? I know it&#8217;s a fairly bland question, but do you think that right now, we are recording this in April, 2022. Do you think that right now non-technical users of WordPress would be able to benefit from the block editor? Or do you still feel there&#8217;s a lot of work to be done if they were going to try and do some of this full site editing stuff, navigation, and so on?</p>\n\n\n\n<p>[00:10:47] <strong>Daniel Schutzsmith:</strong> So at my full-time job we&#8217;ve been doing this reason like I mentioned, and so we have a lot of editors, almost a hundred people in there, editing thousands of pages and custom posts that we&#8217;ve created. For that, they&#8217;re using the block editor for the most part. There&#8217;s only a few custom post types where we kept to just the classic editor feel to it, just had certain fields in there.</p>\n\n\n\n<p>But they&#8217;re using the block editor. And so, the reoccurring things that come up as people just get a little bit uneasy and unfamiliar of it at first, but once they start using it, once they&#8217;ve done two or three pages, I&#8217;ve actually seen them being able to pick it up and do it fine. Where, it expands or where it contracts more, is that as people get used to it, I&#8217;ve noticed they get into a comfort zone, so they don&#8217;t necessarily explore the other blocks that are available in there.</p>\n\n\n\n<p>So they have like their, certain way of doing things or there&#8217;s certain set of blocks that they&#8217;ll just reuse over and over again. A good example is, you could do an image on a left side with the two column image on the left side, text on the right, and so you have a column image and text, but you could also do the same thing with the media block.</p>\n\n\n\n<p>So people just don&#8217;t realize that. And so it&#8217;s that education, I think, that needs to happen a lot of times. And there are terrific tutorials out there, especially the learn program from WordPress Core. But I think getting the people to those learning pieces is really going to be the thing that any agency or anyone working with an end user in the administration side is going to have to really press on.</p>\n\n\n\n<p>The other thing I was going to mention was full site editing. No, it&#8217;s not ready for non-technical users. It&#8217;s just not there.</p>\n\n\n\n<p>[00:12:18] <strong>Nathan Wrigley:</strong> Okay. Yeah. Interesting. The thing that I think about the block editor is that just as you said, you very quickly become used to its quirks. So there are certain actions that you might perform and it leads to certain consequences, and those consequences might not actually be output onto the front end of the site, or there might be, or there might be some quirk in the padding that you see on the backend, it looks as though that purple background is larger than it actually is, and you&#8217;ve just become familiar that once you&#8217;ve saved it, it&#8217;s still going to look like that on the backend. But on the front end, it won&#8217;t look like that, there&#8217;ll be a slight difference.</p>\n\n\n\n<p>But then there&#8217;s all sorts of quirks, like if you hit the return key, you end up with a blank paragraph underneath that didn&#8217;t belong there. And in this endevour to offer a tool, which is what you see is what you get like the proprietary page builders, like you mentioned Elementor a minute ago, we could list a whole bunch of others. It does feel as if there is still some work to be done.</p>\n\n\n\n<p>There&#8217;s work to be done on the UI and the UX so that we have this expectation that what you see is what you get is achieved. And I feel that that&#8217;s the direction that the project should be going, and that it literally looks the same on the back as it does on the front. Would you agree with that? Is that a desirable outcome or is that not something we want?</p>\n\n\n\n<p>[00:13:35] <strong>Daniel Schutzsmith:</strong> I think ultimately it would be a desirable outcome. It&#8217;s a separation of concerns. Elementor for example, like you&#8217;re saying it&#8217;s a WYSIWYG, it&#8217;s what you see is what you get. It&#8217;s, one-to-one pretty much of what&#8217;s going to be on the front end.</p>\n\n\n\n<p>When I first heard full site editing, that&#8217;s actually what I thought the term meant. So I didn&#8217;t think it meant being able to add headers and footers and being able to override templates, because to me that was like, that&#8217;s just the theme thing, it&#8217;s not that difficult at that time. In a PHP based theme.</p>\n\n\n\n<p>So that&#8217;s really what I thought it was. And when it was, I was surprised because the one-to-one is more what I would see a lot of folks would want. If you look at other competitors like Webflow or Squarespace, things like that, again, WYSIWYG one-to-one, it&#8217;s something that people are getting used to. So when we pull them from someplace like a Webflow and bring them in and use the block editor, it&#8217;s a little bit of a jarring experience because, they&#8217;re going backwards in time. I don&#8217;t think it&#8217;s a bad thing necessarily, it&#8217;s just, it would be good to know if that direction will end up going that way or not.</p>\n\n\n\n<p>What&#8217;s really interesting though, is Matt Mullenweg actually mentioned yesterday and jokingly a few folks with me were mentioning it on Twitter as well, that we, a lot of us had started on Frontpage or Dreamweaver or something like that, in the early 00&#8217;s.</p>\n\n\n\n<p>We were doing all this types of stuff back then. That was WYSIWYG that was us putting things around the page and seeing where it would go. And now we&#8217;re returning to that again. So it&#8217;s a whole industry of millions of dollars behind this to get back to where we actually started out. And everyone kind of poo-pooed for a dozen or maybe even 15 years, to come back to it again.</p>\n\n\n\n<p>[00:15:10] <strong>Nathan Wrigley:</strong> It&#8217;s interesting that you singled out full site editing as the piece which at the moment is the least ready for general public&#8217;s use, and I guess that&#8217;s the road that we&#8217;re on right now. We&#8217;re trying to figure out what that bit of the puzzle looks like, and how it can be made so that it&#8217;s not too complex that nobody wants to use it.</p>\n\n\n\n<p>And when to say nobody, I&#8217;m specifically thinking about non-technical users. I&#8217;m thinking about things like the navigation block, which whilst totally usable is perhaps a little bit of overwhelm the first time you use it and so on. But I think that with six coming down the pipeline fairly soon, hopefully some of these things will change and hopefully, people will be drawn to using it and they&#8217;ll find it relatively easy.</p>\n\n\n\n<p>One of the most exciting things for me in adoption is something that you mentioned a minute ago, which was block patterns. And I can see that being the full piece, the entire website, more or less being built off just patterns, which are in the library. So let&#8217;s just get into that. Are you pretty confident? Do you like the idea of block patterns?</p>\n\n\n\n<p>[00:16:14] <strong>Daniel Schutzsmith:</strong> Yeah. I love that concept. I loved it when we have the, just even the reusable blocks and things like that as well. Anything that&#8217;s going to lend itself closer to the concept of a design system inside of WordPress, I think is going to be a win. I can&#8217;t stress enough that you could even just be a small pizza shop in your town, but if you have some remnants of a design system to work with, it makes it so much easier to kind of know, what things are gonna look like in that website. And so it could just be simple as figuring out fonts, colors, and a few different content layouts, basically, and those are your black patterns. That&#8217;s what those content layouts are. The closer we get to that, I think the more of an advantage WordPress will have over other types of systems like that.</p>\n\n\n\n<p>[00:16:55] <strong>Nathan Wrigley:</strong> The size of the ecosystem means that there&#8217;s going to be a lot of eyeballs on that in the near future, building those things, and by good coincidence, the pattern creator tool launched earlier in the week, and now it&#8217;s available for everybody to test out and see if they can come up with their own patterns.</p>\n\n\n\n<p>And again, the barrier there has been hopefully stripped away, and whilst there&#8217;ll be a learning curve to using that tool, and probably it will iterate over time, hopefully people without the technical expertise, without the knowledge necessarily of things like CSS and what have you, who can click things and drag things and move things, will be able to start building up their own little repository of blocks, which they wish to use over and over again.</p>\n\n\n\n<p>[00:17:36] <strong>Daniel Schutzsmith:</strong> This is also a great feature we&#8217;ve seen in other successful page builders before. Elementor does it with their design kit. We&#8217;ve seen Divi do this as well. There&#8217;s even, there&#8217;s a whole ecosystem that&#8217;s created, I think it was called pager cloud or page cloud, something like that, where you could put any of these page builders on the worldwide web basically, and use them again on another site. It&#8217;s this repeatable process, I think that&#8217;s really important that we&#8217;re going to see the, you know, as agencies and even just as developers we kind of latch to.</p>\n\n\n\n<p>[00:18:03] <strong>Nathan Wrigley:</strong> Yeah, we had a podcast, not that long ago, all about the block protocol, which we won&#8217;t particularly get into now, but the idea that the blocks within WordPress would become interoperable with blocks outside of WordPress. So it may be that your CRM has a block which you can consume data from and put it into your WordPress website, and at the minute you need probably some sort of complicated plugin and API integration, and that might be stripped away. So the complexity there, the things that are going to be possible, hopefully will compel people to use it and make it much more usable over time.</p>\n\n\n\n<p>You mentioned that you, at your place of work, you&#8217;ve got this large workforce and they&#8217;re interacting with these things over time. I&#8217;m intrigued to know how straightforward it was for them to move to the block editor. For example, did you just say, okay, from tomorrow, we&#8217;re going to do it, or did you have to come up with some learning materials for them and administer things in such a way that they were able to slowly drift into it. What did you do around that?</p>\n\n\n\n<p>[00:19:03] <strong>Daniel Schutzsmith:</strong> So the folks that are doing this, they&#8217;re mostly liaisons from various departments across the organization. Pinellas county government, I believe is a couple thousand employees all together. Like we&#8217;re relatively large for a county in Florida. The folks that are working with us is like one or two people that are from each department.</p>\n\n\n\n<p>And so for them, these aren&#8217;t folks that are usually doing web design, these are not folks that are usually doing, a lot of editing except for maybe in Microsoft Word. So for that, we needed to really do some training. So we actually did some live webinars. So I did, I think it was two or three.</p>\n\n\n\n<p>And then we also recorded it. And those trainings we put right into, as videos, right into the WordPress dashboard. So I created a whole thing in WP admin, and that&#8217;s a whole help section for them. So they have the videos back there they can refer to any time. And then we also took it a step further, and I love doing this. I love making things as simple as possible for people to work with. In that help section that I created, we also had put in little videos that were about 30 seconds to, some of the things that were a late, maybe around five minutes, on how to work with different pieces of content and how to work with the block editor in unique ways that we had created for us, for our organization.</p>\n\n\n\n<p>So that really also opened the eyes for people to understand how to create a specific type of executive order, or how to add an event with the events calendar. Things like that. And then we also had plenty of documentation back to the actual Learn WordPress core website as well.</p>\n\n\n\n<p>And that&#8217;s, that&#8217;s really helped over time. That&#8217;s really what it&#8217;s been. We do have, I do have a counterpart that works with me as well, and she focuses primarily on the content side. And so she&#8217;ll get questions from folks on how to do specific things. But a lot of it too is them understanding those materials and being able to go back to there.</p>\n\n\n\n<p>[00:20:42] <strong>Nathan Wrigley:</strong> I&#8217;m really interested in the system here, because it sounds like you took this move to the block editor really seriously. You&#8217;ve created video content and you&#8217;ve got a dedicated space for it in the dashboard. What was the cue? How did you decide, okay, we need to make content around this. Did you just decide, we&#8217;ll just do content for every conceivable thing at the beginning.</p>\n\n\n\n<p>Or did you say, okay, we&#8217;ll wait until we&#8217;re fighting fires and then we&#8217;ll make a video or we&#8217;ll create a piece of content around the problems that are actually being witnessed?</p>\n\n\n\n<p>[00:21:12] <strong>Daniel Schutzsmith:</strong> Yeah. Me, myself, I&#8217;m a professor by nature, a teacher by nature. So I taught at school visual arts at NYU in New York city for several years. And I can already see the frustration people are going to have. Cause when I was going in and playing around with a black editor on my own projects and especially, one of the first things we had to do before the website redesign is we actually made a Covid 19 website.</p>\n\n\n\n<p>When I got to Pinellas County Government, I got there two or three weeks before Covid started. And so I&#8217;m meeting my coworkers, and then a few weeks later we&#8217;re all working from home and we have to scramble and make a brand new website super quickly.</p>\n\n\n\n<p>So we used WordPress as the way to do that super quick, very fast. I knew I could get it up and get it running very quick with a minimal team, and also just minimal time to work with. But that was also our litmus test to see really, if we&#8217;re working with a block editor, will it hold up? Will it be something that we can actually work well with?</p>\n\n\n\n<p>So I had a little bit of, you know, a test environment already with all of our, they&#8217;re called public information officers, so PIOs. So it&#8217;s basically the public relations people in the government. And so they are the ones that are helping me run the Covid-19 website. So I could see from them the frustrations they were already having.</p>\n\n\n\n<p>And so when we went to do the redesign, I knew right away what videos we would want to do, but also I knew based on the new things that we were creating, the new features we were creating inside of there, that I&#8217;d want to be able to show them that as well. And so that&#8217;s where, a lot of those come from. You&#8217;re right, as things pop up, as things change, as we see little fires or something&#8217;s getting too confusing for folks, that&#8217;s where we make another video and put it in there.</p>\n\n\n\n<p>I think altogether we have, it&#8217;s the least over a dozen videos might be a little bit more. Basic things like how to use the block editor in the first place or how to turn things on and off are all dealt with in that, those two webinars I did. So those are also on there. But the little, the short ones are more, more focused on specific tasks they might be doing in there, like adding a new page or adding a specific type of custom block that we&#8217;ve created.</p>\n\n\n\n<p>[00:22:59] <strong>Nathan Wrigley:</strong> I do like the idea of putting into the dashboard. That just seems really sensible. It&#8217;s just right there. Isn&#8217;t it. It&#8217;s not like they need an external URL. They don&#8217;t have to go to a different website where your knowledge base might be. It&#8217;s just right on hand. That&#8217;s really ingenious. Have there been any breaking changes over the past, let&#8217;s say two years or so, that you&#8217;ve noticed where the things which were once true broke when WordPress updated, maybe there&#8217;s been a modification to a block or something, and then that has stalled you once more. My experience was that the things which worked two years ago still work, but it may not be on the scale that you&#8217;re dealing with.</p>\n\n\n\n<p>[00:23:37] <strong>Daniel Schutzsmith:</strong> For the most part, I do remember there was one thing, Nathan, but I can&#8217;t remember what specifically it was. I just remember the emotion. I remember the, oh Lord, this is not going to be a good emotion that came up, and the heat on the back of your neck, But I remember it was something other people had similar issues and we found a workaround real quickly and fixed it.</p>\n\n\n\n<p>I don&#8217;t remember what it was. It was something, it definitely had something to do with the custom block we had created, and the way it was put together. But for the most part, no the upgrades have been fine, even the fact that now FSE is already built into Core, it hasn&#8217;t messed with our theme at all, which is not a full site editing.</p>\n\n\n\n<p>[00:24:09] <strong>Nathan Wrigley:</strong> No so long as you don&#8217;t put yourself a full site editing theme in the website, then you can carry on as normal. And I imagine that will be the case for a long time to come. Did you rely on any external sources of knowledge? Obviously you&#8217;ve created your own content. I&#8217;m just curious to know whether or not you were also directing people to tutorials elsewhere. Some of the initiatives that wordpress.org are doing. The learn initiative and so on. I don&#8217;t know if any of that got used and whether it was useful.</p>\n\n\n\n<p>[00:24:37] <strong>Daniel Schutzsmith:</strong> Yeah. Learn.wordpress.org, that&#8217;s really the main one that we have external links to and some of the specific tutorials on how to use the block editor. I didn&#8217;t have people go through like the workshops there or the lesson plans or anything like that. I think that&#8217;d be kind of an overkill overkill for this group, but definitely for developers I work with, when they want to know, especially for full site editing and they want to know, what it&#8217;s about, what things are coming, how it works.</p>\n\n\n\n<p>That&#8217;s where I&#8217;ve been pointing people. It&#8217;s just, take a look at learn dot WordPress.org, because really, they have their pulse, they have the thumb on the pulse of what&#8217;s happening with all that and how it&#8217;s changing so rapidly.</p>\n\n\n\n<p>[00:25:08] <strong>Nathan Wrigley:</strong> Now that you&#8217;ve got this experience of shifting a team of people over, do you try in any way to disseminate that knowledge to other people? I mean, obviously here you are on a podcast. You&#8217;re attempting to do it in this way, but I was curious if you took that any further and were linking up with other people, organizations maybe nearby or far away, remotely or close to home to enable them to assist them in this process should they wish to do it.</p>\n\n\n\n<p>[00:25:31] <strong>Daniel Schutzsmith:</strong> Yeah, not yet. So usually the way I operate and I&#8217;ve done this model a few times, I&#8217;ve done a similar thing with non-profits, tech and WordPress websites over there and I&#8217;ll do the same thing in the government spaces. Usually I&#8217;ll go through the motions and I&#8217;ll try these things out myself, do a little case study, and then from there probably do a little tour of speaking or sharing or putting it out on different trade publications. For this, I&#8217;ve been going more towards Twitter and towards the WordPress communities and talking about it. So it&#8217;s been really cool to kind of, have that conversation with folks so far.</p>\n\n\n\n<p>[00:26:01] <strong>Nathan Wrigley:</strong> One of the things which I find curious is that in the more recent past, if we go back, let&#8217;s say a decade or more, it was fairly difficult to use WordPress. And I don&#8217;t mean that in the sense that it was really difficult. I just mean it was a difficult job for a non-technical person. You had to be relatively prepared. You had to probably get out some reading materials and learn a bit of PHP and CSS and HTML and all of that. The last five, ten years have seen a real shift away from that. Obviously the block editor is trying to emulate that shift in the industry to more, what you see is what you get tools. I wonder if we&#8217;re going to lose something in our community.</p>\n\n\n\n<p>I wonder if there&#8217;s going to be a real stark divide between the people who code, which may be smaller as a proportion of the user base of WordPress, and then the rest of us who are just building things and never dabbling in the code. And I wonder if it will have an impact on our wonderful community?</p>\n\n\n\n<p>[00:26:54] <strong>Daniel Schutzsmith:</strong> Yeah. So I see two things. I do see no code as the future. I&#8217;ve thought that for a long time even more than a dozen years or so. When Webflow was starting up, I actually reached out to Vlad. This was about 2000 and oh, I think 2011, maybe something like that. And I said to him, you know, this would be great for WordPress.</p>\n\n\n\n<p>Like we should do this over there because we need to really make it easier to work with WordPress stuff. And he decided he just wanted to do his own thing. And that&#8217;s how, Webflow became Webflow, with it&#8217;s own ecosystem. I think that future is where we&#8217;re going with WordPress gosh, I hope so.</p>\n\n\n\n<p>But the one thing I want people to realize is I don&#8217;t think it&#8217;s going to be a separation of factions between like developers and builders. The problem, I think that happens a lot of times as we put ourselves in those spaces. And we say like, well, I&#8217;m a developer and this is going to take away a job from me or it&#8217;s going to make life more difficult.</p>\n\n\n\n<p>I am a developer and I&#8217;m actually very excited about that because if I can make tools that way, or if I could take the thinking I already have about web development about using HTML and CSS, PHP, and JavaScript and bring it into that environment. I already have an advantage of that thinking of that way of thinking.</p>\n\n\n\n<p>And when these building tools surface, it just makes it much, much easier to kind of work with. What also kind of interests me is the core tenant of WordPress. The core tenant of WordPress is about democratizing publishing. What better way to democratize publishing than to actually go into more no code of solutions to that.</p>\n\n\n\n<p>I don&#8217;t see us not needing WordPress developers. The one thing I am a little bit confused at, for full site editing though, is how we do the more complex things. So it seems because of the way false editing works, there&#8217;s no PHP in it. It&#8217;s really HTML and json basically, and CSS. Where we put in the logic that we would usually put in the theme. The things we would usually do on a functions dot PHP file or the things that we would usually throw in to kind of override different PHP things. With templating, how are we doing in this FSE environment?</p>\n\n\n\n<p>And people have kind of hinted to that and explain, you know, and, and, surely things like the query block help with that, but they don&#8217;t go far enough. There&#8217;s a large disconnect between the work that we do, on a larger sites with customizations on agency types of projects that just can&#8217;t be done in FSE yet because those limitations are there.</p>\n\n\n\n<p>I&#8217;m really interested to see where that goes as well. I don&#8217;t think they&#8217;re going to completely ignore it. I don&#8217;t think they can. That&#8217;s part of the problem. You have to find ways to make it more custom and capable to make those changes. But it&#8217;s going to take some definite, changing of thinking for a lot of us on how we would work with things, for sure.</p>\n\n\n\n<p>[00:29:25] <strong>Nathan Wrigley:</strong> What&#8217;s keeping you excited in this industry these days. Keeping it to WordPress, what are the things which are actually causing you be optimistic about the future. And making you pause for thought and think that&#8217;s something I want to be getting involved in.</p>\n\n\n\n<p>[00:29:39] <strong>Daniel Schutzsmith:</strong> Yeah, a large part of me, I know people have been concerned, I&#8217;ve been concerned too with, you know, the direction WordPress goes, and for the community, as far as some of the things that are happening in Core. Full site editing, all those types of things. I get that change is difficult, but I also really am excited about that and kind of embraced it. The things I&#8217;m getting even more excited about are the areas that not a lot of us have touched on yet, which are automation, which you see a lot in the no-code space. So for instance, you&#8217;ll see people moving data around from like Airtable to Bubble to a Webflow. It hasn&#8217;t happened as much or earliest isn&#8217;t talked about as much inside of WordPress.</p>\n\n\n\n<p>And so there are great tools out there, like Uncanny Automator, Zapier that can do these types of things. But I don&#8217;t think people realize that we have that capability. Joe Casabona has been talking about it a lot lately in the past year with his creators course, and that whole concept of automating all of this stuff, making it so that you literally don&#8217;t have to keep copying and pasting things from your WordPress site until whatever data sheet you&#8217;re using or whatever you&#8217;re doing. All that stuff to me is really important to the future of where we&#8217;re going. Combine that though with Bertha.ai, which I think you&#8217;ve played around with before. Is that right? Nathan? Yeah. So Bertha.ai, very similar to Jasper, which used to be called Jarvis.</p>\n\n\n\n<p>It&#8217;s a artificial intelligence basically to help you write content. Created by Andrew Palmer and Vito Peleg. The thing that excites me about that is not so much that again, it&#8217;s not going to replace editors. It&#8217;s not going to replace people writing content. It&#8217;s actually going to help them do it better and do it faster. That&#8217;s the way I see a lot of this stuff. For web development in Visual Studio Code there was this thing that came up from Github that actually allows us to just start typing in a few pieces of code. And it&#8217;ll actually complete the whole thing for us. All with artificial intelligence, same concept.</p>\n\n\n\n<p>Those types of things to me, rather than being afraid of them or walking away from them, I&#8217;m really looking to embrace them and see how we can use them to speed things up. If I can, like the sites I&#8217;ve created so far WP live streams directory, WP developer&#8217;s toolbox. This past weekend I made a thing called tiny press.email, which is purely just, three links, once a week that I sent out about WordPress design and development. Putting those things together, if I can do those in a few hours or a day, like that&#8217;s huge. If we can come up with concepts and just build them out super quick, that to me changes the game. So it changes the game for what we do, for us being entrepreneurs, for us working with clients, really changes the game. It makes everything speed up and be able to come to fruition much quicker.</p>\n\n\n\n<p>[00:32:09] <strong>Nathan Wrigley:</strong> I remember the moment when I was at a WordCamp, it was in WordCamp London, and there was a talk by, I believe it was somebody working for Adobe and they were talking about the future of building websites, not necessarily WordPress, but just websites in general. And just the idea that you would be able to talk to the website and instruct it in the way you wished it to change. So it might be okay, make that the box on the left red. And can we have rounded corners of about five pixels? Let&#8217;s try that. Oh no, make it 10. And can we make the picture of a dog now a cat? These were the examples that were coming out of his mouth and this is what he is working on.</p>\n\n\n\n<p>And just thinking, gosh, that just seems like something out of Star Trek, frankly. And yet this is the direction that we&#8217;re heading in, and it always feels to me, like we now think we&#8217;ve got a mature internet, but if you think about it, we&#8217;re still, we&#8217;re not even at the toddler stage of the internet really yet, are we?</p>\n\n\n\n<p>There&#8217;s so much, which is going to happen in the days weeks to come. You think about the way that technology has been put into your back pocket in the last 10 years, that&#8217;s all it&#8217;s taken for mass computing power to be available in everybody&#8217;s hand. Imagine what we&#8217;ll be seeing in another 10 years. I like the excitement that you&#8217;ve got around that. That&#8217;s really interesting.</p>\n\n\n\n<p>[00:33:26] <strong>Daniel Schutzsmith:</strong> The thing I was gonna mention too, you mentioned Adobe there. They actually are a great example of this as well because the gentleman you talked to might have actually been from the Adobe marketing program there. Adobe has its own CMS and its own marketing suite, which most people don&#8217;t know about.</p>\n\n\n\n<p>Most people know Adobe have Photoshop and Illustrator and all that stuff. But the marketing suite is enterprise level and basically the way it works is it watches you and changes the website based on your interaction with that brand, either in their app, on the website in actual environments, like going to a store.</p>\n\n\n\n<p>So it sees all the times that you&#8217;re basically interacting with that and will change what actually shows up on a homepage or change what shows up on a product page to cater to you. And so most people don&#8217;t realize that they have this capability already. I&#8217;ve seen maybe one or two plugins out there that did something similar with WordPress, but no one really took off.</p>\n\n\n\n<p>I think they actually even shuttered at the time. But to me that&#8217;s another market where creating this whole environment that makes websites, respond to how you interact with them is also a huge thing that, it&#8217;s just wide open for the picking with AI.</p>\n\n\n\n<p>[00:34:30] <strong>Nathan Wrigley:</strong> The best that I&#8217;ve seen in that regard are plugins, which can modify dynamically based upon certain conditions. So it may be that you&#8217;ve come from a particular website. And so it then displays, I don&#8217;t know, some additional messaging based upon where you&#8217;ve come from, or it may be that you&#8217;re in a particular geographical location, but that&#8217;s very much based on hard data. Whereas what you&#8217;re describing is, really kind of a bit fuzzy around the edges isn&#8217;t it? It&#8217;s things which at the minute are in the realm of humans. A human can detect that your eyes are dwelling on this part of the page. So there must be some interest about that thing. Really fascinating.</p>\n\n\n\n<p>I&#8217;m going to ask you two questions and they&#8217;re basically the same question, but they might have different outcomes. I don&#8217;t know. So we spent the podcast talking about how you and your team have moved to the block editor and how you found that. Personally, if you were to build a blog tomorrow, just a blog where you are putting content, images, videos, text, and all that. Would you use the block editor to do that?</p>\n\n\n\n<p>And then, if you were doing a site the very same day, but it was much more complicated in design, would you be using the block editor for that? Or would you still be going and using a page builder?</p>\n\n\n\n<p>[00:35:45] <strong>Daniel Schutzsmith:</strong> So if I&#8217;m just building a basic site, I&#8217;m just trying to put things together. Lately I&#8217;ve been really excited using either the 2021 theme or 2022. But I&#8217;m not sold on FSE yet. So the full site editing experience is a little bit more difficult to work with. So, ironically I&#8217;ve been using 2021 theme for my latest projects like tiny press email. Purely because it&#8217;s quick, and I use that with that Twentig plugin. So basically it increases the capabilities, what you can do with it. And you basically run it like an Astra theme or like a Hello theme, but using the block editor. And that to me has actually been a really great quick process to be able to use and reiterate on these sites that, aren&#8217;t overly saturated with a lot of different, interesting CSS.</p>\n\n\n\n<p>If I&#8217;m doing something that&#8217;s a more complicated design and we&#8217;re talking about a lot of things would be more like outside of a grid layout. If we&#8217;re offsetting things, stuff like that. I tend to go ahead and actually do kind of a more traditional theme around that.</p>\n\n\n\n<p>Depending really on who the end user is and who the who&#8217;s going to be kind of working on that. Usually I&#8217;ll go to Understrap theme or something like that, or the other one&#8217;s Picostrap, to use the bootstrap framework and do something more, more interesting from there.</p>\n\n\n\n<p>I&#8217;m not a big proponent of bootstrap. The only reason I use it is because there&#8217;s so many developers that I can throw into something that&#8217;s been built with bootstrap, for CSS and JavaScript that know how to work with it. So that&#8217;s really the end reason.</p>\n\n\n\n<p>[00:37:03] <strong>Nathan Wrigley:</strong> Yeah, it&#8217;s interesting that even amongst people who&#8217;ve been using it for a large amount of time, as soon as the level of difficulty ramps up, the reliance on old trusted techniques still kicks back in doesn&#8217;t? We haven&#8217;t quite got across that bridge, but I feel that with WordPress six and maybe looking towards WordPress seven, which is still a long way off, I know, that we may be getting closer to the point where that decision is more and more straightforward to make.</p>\n\n\n\n<p>[00:37:29] <strong>Daniel Schutzsmith:</strong> The larger thing for me is the reason that we can&#8217;t do more complex things inside the block editor really has to do with the version control. Because if I&#8217;m overriding CSS. If I do it in WordPress right now, I don&#8217;t have version control around the custom CSS I throw in. I can&#8217;t go back and see what I had done before. Whereas if I do that with code and I do that, putting it inside of Git version control, or something like that, I can you know, go back in time and get back to old stuff that we&#8217;ve done and see that progression. That&#8217;s another million dollar idea.</p>\n\n\n\n<p>If someone builds in a better version control system into some of the coding aspects of what&#8217;s inside of WordPress, I think that would also get developers to really take off in there. I just think that the future of WordPress to me is, it&#8217;s looking very bright and I know sometimes we might feel a little grim, especially coming out of the pandemic and especially with so many things happening in the world.</p>\n\n\n\n<p>But I&#8217;m really hoping that what we see kind of in the next, few years here really just kind of changes the way that, we realized that we&#8217;re pressed as a very professional system and we&#8217;re just growing up. If we follow along and if we tread our own path, and I think we&#8217;re all gonna come out okay.</p>\n\n\n\n<p>[00:38:29] <strong>Nathan Wrigley:</strong> Daniel Schutz Smith. Thank you for joining us on the podcast today. I really appreciate it.</p>\n\n\n\n<p>[00:38:34] <strong>Daniel Schutzsmith:</strong> Yeah, thank you.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Apr 2022 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"Post Status: This Week at WordPress.org (April 11, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95984\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://poststatus.com/this-week-at-wordpress-org-april-11-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7224:\"<p>Each week we are highlighting the news from WordPress.org that you don\'t want to miss.  If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers.</p>\n\n\n\n<h2 id=\"h-news\">News</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\">WordPress 6.0 Beta 1</a></li><li><a href=\"https://wordpress.tv/2022/04/06/wordpress-6-0-product-walk-through/\"><a href=\"https://make.wordpress.org/core/2022/04/07/6-0-product-walk-through-recap/\">6.0 Product Walk-Through Recap</a></a></li><li><a href=\"https://make.wordpress.org/core/2022/04/12/follow-up-on-webp-by-default-proposal/\">Follow-up on WebP by default proposal</a></li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_a98156-c2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h2 id=\"h-central\">Central</h2>\n\n\n\n<ul><li><a href=\"https://central.wordcamp.org/represent-your-community-join-the-wordcamp-asia-2023-team/\">Represent Your Community: Join the WordCamp Asia 2023 Team</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\"><a href=\"https://make.wordpress.org/core/2022/04/13/core-styles-and-theme-customization-the-next-steps/\">Core Styles and Theme Customization: the next steps</a></a></li></ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"https://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/03/30/proposal-steps-to-integrate-wpdiversity-into-wordpress-event-organizing/\"><a href=\"https://make.wordpress.org/community/2022/04/11/return-to-in-person-events-share-your-challenges/\">Return to In-Person Events: Share Your Challenges</a></a></li></ul>\n\n\n\n<h2 id=\"h-design\">Design</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/03/28/design-share-mar-14-25/\">Design Share: Mar&nbsp;14–25</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul><li><a href=\"https://wordpress.tv/2022/03/30/milana-cap-birgit-pauli-haack-courtney-engle-robertson-femy-praseeth-akira-tachibana-wordpress-release-6-0-trac-ticket-triage-for-docs/\">WordPress release 6.0 Trac ticket triage for docs</a></li><li><a href=\"https://make.wordpress.org/updates/2022/04/12/documentation-team-update-april-12-2022/\">Documentation Team Update – April 12, 2022</a></li></ul>\n\n\n\n<h2 id=\"h-hosting\">Hosting</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/hosting/2022/03/30/wordpress-hosting-and-webp-support/\">WordPress Hosting and WebP support</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\">Marketing</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\">Grow Your Story on WordPress</a></li></ul>\n\n\n\n<h2 id=\"h-meta\">Meta</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/meta/2022/04/12/gutenberg-landing-page-kick-off/\">Gutenberg Landing Page: Kick-Off</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/03/22/polyglots-monthly-newsletter-march-2022/\">Polyglots Monthly Newsletter: March 2022</a></li></ul>\n\n\n\n<h2 id=\"h-project\"><a href=\"https://make.wordpress.org/project\">Project</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/04/01/discussion-contrib-handbook-part-1/\">Discussion: Contrib Handbook, Part 1</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/04/12/themes-team-update-april-12-2022/\">Themes team update April 12, 2022</a><a href=\"https://make.wordpress.org/updates/2022/03/15/themes-team-update-march-15-2022/\"></a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/04/07/demo-sites-for-learn-wordpress-users/\">Demo Sites for Learn WordPress Users</a></li><li><a href=\"https://make.wordpress.org/training/2022/04/01/brand-guideline-additional-consideration/\">Brand Guideline Additional Consideration</a></li></ul>\n\n\n\n<h4 id=\"h-lesson-plans\">Lesson Plans</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/treinamento-de-palestrantes/\">Treinamento de Palestrantes</a></li></ul>\n\n\n\n<h4 id=\"h-workshops\">Workshops</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/workshop/displaying-the-post-comments-block-in-block-themes/\"><a href=\"https://learn.wordpress.org/workshop/submitting-block-patterns-to-the-directory/\">Submitting Block Patterns to the Directory</a></a></li><li><a href=\"https://learn.wordpress.org/workshop/displaying-the-post-comments-block-in-block-themes/\"><a href=\"https://learn.wordpress.org/workshop/the-difference-between-reusable-blocks-block-patterns-templates-and-template-parts/\">The Difference Between Reusable Blocks, Block Patterns, Templates & Template Parts</a></a></li></ul>\n\n\n\n<h4 id=\"h-social-learning-spaces\">Social Learning Spaces:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/social-learning/\">Calendar</a></li></ul>\n\n\n\n<h2 id=\"h-test\">Test</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\">FSE Program Testing Call #13: Authoring an Author Template</a></li><li><a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">Help Wanted: Test WordPress 6.0</a></li><li><a href=\"https://make.wordpress.org/test/2022/04/08/help-test-the-comments-blocks-for-wordpress-6-0/\">Help Test the Comments Blocks for WordPress 6.0</a></li></ul>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Apr 2022 13:20:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"Do The Woo Community: DevLife Snippet: From Agency to Early Woo Payment Extensions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=71045\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://dothewoo.io/devlife-snippet-from-agency-to-early-woo-payment-extensions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:448:\"<p>There are many stories of agencies who turn to products, but finding a niche payment market early in the life of WooCommerce is a bit unique.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://dothewoo.io/devlife-snippet-from-agency-to-early-woo-payment-extensions/\">DevLife Snippet: From Agency to Early Woo Payment Extensions</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Apr 2022 10:05:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"WPTavern: Phi Phan Launches Block Enhancements WordPress Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132897\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"https://wptavern.com/phi-phan-launches-block-enhancements-wordpress-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5180:\"<p>WordPress developer Phi Phan has been making small splashes lately, but in a sea of 1,000s of plugins, it is increasingly tough to make a wave. Over the weekend, he released the <a href=\"https://wordpress.org/plugins/block-enhancements/\">Block Enhancements</a> plugin, the first pass on a project that he plans to iterate on with new ideas.</p>\n\n\n\n<img />Adding icons to buttons with Block Enhancements.\n\n\n\n<p>However, this is not his first block-related plugin. Last year, he launched <a href=\"https://wordpress.org/plugins/content-blocks-builder/\">Content Blocks Builder</a>, a plugin that allows developers and users to create blocks from others, patterns, and variations. In February, he released<a href=\"https://wordpress.org/plugins/display-a-meta-field-as-block/\"> Meta Field Block</a>. He then followed it up with the launch of <a href=\"https://wordpress.org/plugins/svg-block/\">SVG Block</a> and Block Enhancements last week.</p>\n\n\n\n<p>I have quietly tested each as they strolled into the WordPress plugin directory, but they kept getting relegated to the back of the draft posts list. Most seemed like solid plugins at the time, and a reminder from two different people in the past week to check out Phan&#8217;s work lit a fire under me. It was time to share what he has been doing with WP Tavern readers.</p>\n\n\n\n<p>The SVG Block plugin is a unique take compared to some existing solutions. Users can output the SVG as an image or implement it as a divider.</p>\n\n\n\n<p>Phan is not short on ideas for new blocks and enhancements. He rattled off a hefty list of features that he plans to build when questioned.</p>\n\n\n\n<p>&#8220;A simple separator with an icon,&#8221; he noted as an idea. &#8220;I&#8217;ve tried to support icons in the core/separator, but it requires changing the markup. So I may create a new tiny block just for it. Maybe a wavy divider designer block. I know there are already some on the plugin directory, but they are not fit for some use cases. I&#8217;m kind of obsessing with SVG stuff. A &#8216;toggle&#8217; button block for showing modal, off-canvas, or collapse layout.&#8221;</p>\n\n\n\n<p><a href=\"https://boldblocks.net/\">BoldBlocks</a> is his upcoming website, which he will eventually use to promote his plugins. He has yet to launch it&#8212;<em>likely because he has been too busy developing new projects.</em></p>\n\n\n\n<p>&#8220;[Content Blocks Builder] is my main business focus in the long term,&#8221; said Phan. &#8220;It&#8217;s a tool allowing users to create blocks from other blocks.  It helps to create responsive &#8216;boring&#8217; grid layouts or carousel layouts easily without touching code. I used to create layouts like those with the ACF repeater field, but I didn&#8217;t like that kind of workflow in the Gutenberg world anymore. That plugin has many more features than the description on the plugin page, but I&#8217;ve not finished rewriting the description and user guides.&#8221;</p>\n\n\n\n<h2>The Block Enhancements Plugin</h2>\n\n\n\n<p>Block Enhancements is not a block in and of itself. It takes a similar route as <a href=\"https://wordpress.org/plugins/block-options/\">EditorsKit</a> and <a href=\"https://wordpress.org/plugins/editorplus/\">Editor Plus</a>, adding features on top of the system.</p>\n\n\n\n<p>The first version of the plugin adds a single feature that allows end-users to stick icons into the core Button, Heading, and List blocks.</p>\n\n\n\n<img />Inserting icons for the Heading and List blocks.\n\n\n\n<p>Maybe the plugin does not offer enough features to grab everyone&#8217;s attention, but it is off to a solid start. Phan does not go overboard with the UI, keeping it simple and following WordPress standards. The icons feature had just the right amount of customizability that I never felt like I needed anything more.</p>\n\n\n\n<p>While not listed anywhere in the plugin description, the default library looks to be a mix of <a href=\"https://ionic.io/ionicons\">Ionicons</a>, <a href=\"https://icons.getbootstrap.com/\">Bootstrap</a>, and core WordPress icons. In total, there are over 3,500 options for users to choose from.</p>\n\n\n\n<img />Block Enhancements icon library overlay.\n\n\n\n<p>If the library does not offer enough choices, the block allows users to directly paste in SVG code.</p>\n\n\n\n<p>This is the start of something new, and Phan has already created what looks to be an exciting to-do list for Block Enhancements&#8217; future. Some potential features include:</p>\n\n\n\n<ul><li>Box-shadow builder.</li><li>Multi-border design options.</li><li>2D transformations via translate, rotate, skew, and scale.</li><li>Fancy border-radius implementation <em>a la</em> <a href=\"https://9elements.github.io/fancy-border-radius/\">9elements&#8217; project</a>.</li><li>Responsive text alignment.</li><li>Animated reveal effects.</li><li>Copy/paste styles.</li><li>Child blocks selector.</li></ul>\n\n\n\n<p>If Phan continues iterating on Block Enhancements with these and other features, it will be a plugin to keep an eye on.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/block-enhancements/\">Block Enhancements</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 13 Apr 2022 01:05:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 6.0 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12644\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7689:\"<p>WordPress 6.0 Beta 1 is now available for download and testing.</p>\n\n\n\n<p><strong>This version of the WordPress software is under development</strong>. Please do not install, run, and test this version of WordPress on a production or mission-critical website. Instead, it is recommended that you test Beta 1 on a test server and site.&nbsp;</p>\n\n\n\n<p>You can test the WordPress 6.0 Beta 1 in three ways:</p>\n\n\n\n<ul><li>Option 1: Install and activate the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (select the “Bleeding edge” channel and “Beta/RC Only” stream).</li><li>Option 2: Direct download the <a href=\"https://wordpress.org/wordpress-6.0-beta1.zip\">beta version here (zip)</a>.</li><li>Option 3: Use WP-CLI to test: <code>wp core update --version=6.0-beta1</code>. <br /><strong><em>Do not use this option if your filesystem is case-insensitive.</em></strong></li></ul>\n\n\n\n<p>The current target for the final release is May 24, 2022, which is about six weeks away.&nbsp;</p>\n\n\n\n<p>Additional information on the full <a href=\"https://make.wordpress.org/core/6-0/\">6.0 release cycle is available</a>.</p>\n\n\n\n<p>Check the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> for <a href=\"https://make.wordpress.org/core/tag/dev-notes+6-0/\">6.0-related developer notes</a> in the coming weeks which will detail all upcoming changes.</p>\n\n\n\n<h2><strong>Keep WordPress Bug Free – Help with Testing</strong></h2>\n\n\n\n<p>Testing for issues is critical for stabilizing a release throughout its development. Testing is also a great way to contribute. If you have never tested a beta release before, <a href=\"https://make.wordpress.org/test/2022/04/12/help-wanted-test-wordpress-6-0/\">this detailed guide</a> will walk you through how to get started.</p>\n\n\n\n<p>Testing helps make sure that this and future releases of WordPress are as stable and issue-free as possible. And anyone can do it – especially great WordPress community members just like you.</p>\n\n\n\n<p>Want to know more about testing releases like this one? Read about the <a href=\"https://make.wordpress.org/test/\">testing initiatives</a> that happen in Make Core. You can also join a <a href=\"https://wordpress.slack.com/messages/core-test/\">publicly-accessible channel</a> on the <a href=\"https://wordpress.slack.com\">Making WordPress Slack workspace</a>.</p>\n\n\n\n<p>If you think you have run into an issue, please report it to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a> in the support forums. If you are comfortable writing a reproducible bug report, you can <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>. This is also where you can find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p>To review features in the Gutenberg releases since WordPress 5.9 (the most recent major release of WordPress), access the <em>What’s New In Gutenberg</em> posts for 13.0 (release pending), <a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">12.9</a>, <a href=\"https://make.wordpress.org/core/2022/03/16/whats-new-in-gutenberg-12-8-16-march/\">12.8</a>, <a href=\"https://make.wordpress.org/core/2022/03/02/whats-new-in-gutenberg-12-7-2-march/\">12.7</a>, <a href=\"https://make.wordpress.org/core/2022/02/16/whats-new-in-gutenberg-12-6-16-february/\">12.6</a>, <a href=\"https://make.wordpress.org/core/2022/02/03/whats-new-in-gutenberg-12-5-february-2nd/\">12.5</a>, <a href=\"https://make.wordpress.org/core/2022/01/19/whats-new-in-gutenberg-12-4-19-january/\">12.4</a>, <a href=\"https://make.wordpress.org/core/2022/01/05/whats-new-in-gutenberg-12-3-5-january/\">12.3</a>, <a href=\"https://make.wordpress.org/core/2021/12/22/whats-new-in-gutenberg-12-2-22-december/\">12.2</a>, <a href=\"https://make.wordpress.org/core/2021/12/08/whats-new-in-gutenberg-12-1-8-december/\">12.1</a>, and <a href=\"https://make.wordpress.org/core/2021/11/29/whats-new-in-gutenberg-12-0-24-november/\">12.0</a>.&nbsp;&nbsp;</p>\n\n\n\n<p>Beyond the noted changes, which include more than 400 updates and 500 bug fixes for the editor, contributors have fixed <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=6.0&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">189 tickets for the WordPress 6.0</a> core, including <a href=\"https://core.trac.wordpress.org/query?status=closed&status=reopened&type=enhancement&type=feature+request&milestone=6.0&col=id&col=summary&col=type&col=status&col=milestone&col=owner&col=priority&col=changetime&col=keywords&order=changetime\">91 new features and enhancements</a>. More fixes are on the way.</p>\n\n\n\n<h2><strong>Some Highlights</strong></h2>\n\n\n\n<p><em>Want to know what’s new in version 6.0? Read on for some highlights.</em></p>\n\n\n\n<p>The WordPress 6.0 release will be packed with all kinds of improvements. Here are just a few:</p>\n\n\n\n<ul><li><strong>Style Switching:</strong> <a href=\"https://make.wordpress.org/core/2022/03/03/core-editor-improvement-choose-your-style/\">switch up the look and feel of your site</a>, all in one block theme. No need to change themes!</li><li><strong>More template options:</strong> use blocks to edit five more templates (author, date, categories, tag, and taxonomy).</li><li><strong>Multi-select: </strong>Easily select text across multiple blocks. Edit to your liking.</li><li><strong>Retain Styles: </strong>Keep your custom styles in place, whether transforming between blocks or creating new buttons. </li><li><strong>More patterns in more places:</strong> the Quick Inserter surfaces patterns that might work well for the condition you’re in, baking in relevant patterns for template parts and pages you’re working on. </li><li><strong>List View improvements: </strong>New keyboard shortcuts (shift + click) let you select multiple blocks to modify in bulk (reposition, delete, etc.), see your content at a glance with a collapsed by default view, and more.</li><li><strong>Refined design tools: </strong>Explore<strong> </strong>a new color panel, transparency options, more group block variations to create new layout options (Stack, Row), the ability to set your featured image in a Cover block, control the exact size of your featured image, gap support for the Gallery block, and more.</li><li><strong>New blocks: </strong>Comments, Read More, No results in Query Loop, Post Author biography, Avatar blocks. </li><li><strong>Block Locking UI: </strong>Choose to disable the option to remove a block, move it, or both, right in the editor. </li><li><strong>Export block themes: </strong>Explore the improved block theme export tool, as WordPress heads closer to codeless visual block theme building.</li><li><strong>Webfonts API: </strong>Manage local fonts with PHP or theme.json. </li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity\" />\n\n\n\n<p>Thank you to the following contributors for collaborating on this post: <a href=\"https://profiles.wordpress.org/annezazu/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>annezazu</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>chanthaboune</a>, <a href=\"https://profiles.wordpress.org/marybaum/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>marybaum</a>, <a href=\"https://profiles.wordpress.org/priethor/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>priethor</a>, and <a href=\"https://profiles.wordpress.org/webcommsat/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>webcommsat</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2022 19:08:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Dan Soschin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"Do The Woo Community: A Conversation: WooCommerce Custom Tables\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=70941\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://dothewoo.io/a-conversation-woocommerce-custom-tables/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:410:\"<p>We have an in-depth conversation on custom tables including a recent experience with them migrating from Joomla to WordPress and WooCommerce.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://dothewoo.io/a-conversation-woocommerce-custom-tables/\">A Conversation: WooCommerce Custom Tables</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2022 10:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"WPTavern: How To Build a Timeline Page With Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132890\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"https://wptavern.com/how-to-build-a-timeline-page-with-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2622:\"<img />\n\n\n\n<p>Up next in our <a href=\"https://wptavern.com/category/building-with-blocks\">Building with Blocks</a> series is a quick tutorial on how to build a timeline page. Timelines give brands and organizations a visual way to introduce themselves and feature highlights from their histories. The block editor makes creating a timeline easier than it ever was with legacy plugins.</p>\n\n\n\n<p>For this example, I selected the <a href=\"https://wordpress.org/plugins/timeline-block/\">Timeline Block For Gutenberg</a> by <a href=\"https://coolplugins.net/\">Cool Plugins</a>, which is available on WordPress.org. It&#8217;s one of just a handful of plugins that offer timeline blocks. It makes it easy to create a responsive timeline that can be customized to match the organization&#8217;s brand, with live previews during the creation process.</p>\n\n\n\n<p>I used the relatively new <a href=\"https://wordpress.org/themes/blockpress/\">Blockpress</a> theme from <a href=\"https://blockpresswp.com/\">MotionBlocks</a>, which supports full site editing so users can customize everything directly on the page. I found the theme easy to work with when creating my example website for this project. It also has compatibility with WooCommerce, if you&#8217;re selling something on your site. The Timeline Block for Gutenberg plugin will work with any theme that supports the block editor, but I wanted the chance to play around with Blockpress. </p>\n\n\n\n<p>This video demonstrates how you can create a timeline in under five minutes.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>The first step is to install the theme and plugin. Once both are activated, create a new page that will house the timeline. Click on the block inserter and select Timeline Block. </p>\n\n\n\n<p>One convenient feature about the plugin is that it will insert some placeholders, so it&#8217;s easy to see how to add new timeline items (&#8220;stories&#8221;). The easiest thing to do is replace the text and images that are already there and add more stories at the end if you need a longer timeline.</p>\n\n\n\n<img />\n\n\n\n<p>The plugin lets you customize the story heading, description, and primary label colors, and even the line, icon color/background, and story border. This makes it possible to match the colors to a site&#8217;s branding. On the individual story settings, you can change the image size and  customize the story icon by selecting from the Font Awesome icon collection. The stories can also link to other posts, so it&#8217;s flexible to be used for a variety of different purposes in addition to your standard corporate timeline.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2022 04:51:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: New Comment-Related Blocks Arriving With WordPress 6.0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132899\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/new-comment-related-blocks-arriving-with-wordpress-6-0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6502:\"<p>WordPress 6.0 will attempt to tackle comments lists via the block system. It is an area that has fallen behind other features, which have received the bulk of the work in prior releases.</p>\n\n\n\n<p>Last week, JuanMa Garrido <a href=\"https://make.wordpress.org/test/2022/04/08/help-test-the-comments-blocks-for-wordpress-6-0/\">called for volunteers to test the new blocks</a> via the Make WordPress Test blog. Contributors are asked to leave feedback in the comments or create new issues via the Gutenberg GitHub repository.</p>\n\n\n\n<p>Post comments lists have undergone a few changes over time. Before WordPress 2.7, theme authors used a PHP <code>foreach</code> call to loop over a comment objects array directly in their theme&#8217;s <code>comments.php</code> template. It was a simple system of basic HTML and a few template tags scattered throughout. It worked well until the introduction of nested replies. There was a mad scramble from developers and users alike to update themes to use the new <code>wp_list_comments()</code> function.</p>\n\n\n\n<p>Fast forward to the era of block templates and the site editor. Once again, comments changed, but it was only on the surface. The Post Comments block was merely a wrapper for the existing implementation. Any block theme author has had to use custom PHP filters to modify the output of the comments list, and users were mostly out of luck altogether outside of a few design controls.</p>\n\n\n\n<p>WordPress 6.0 will almost bring us full circle. Comment output is returning to templates via the block system. PHP filters are no longer required to move the layout around. And users can make modifications via the site editor.</p>\n\n\n\n<p>Admittedly, I had not spent much time working with comment-related blocks before today. For the most part, I have avoided them altogether because I was awaiting the set of blocks expected to land with WordPress 6.0.</p>\n\n\n\n<p>The latest version of the Gutenberg plugin ships an entire suite of blocks specific to comments. Comments Query Loop and Comment Template should work similarly to their post counterparts. The set includes several metadata-related blocks for the comment author, date, reply link, and edit link. There are a few new ones for pagination, and the upcoming Avatar block will also work inside the Comment Template.</p>\n\n\n\n<p>I opened my active theme&#8217;s Single Post template and removed the old Post Comments block. Then, I inserted the new Comments Query Loop:</p>\n\n\n\n<img />Default Comments Query Loop block output.\n\n\n\n<p>I was surprised that there were no opinionated styles&#8212;<em>a welcome surprise</em>. However, because the default output included most of the possible blocks that a themer or user would use, I would have liked to see them wrapped in one of the layout-related blocks like Columns or Row, providing some simple structure.</p>\n\n\n\n<p>It did not take long to move a few pieces around and get a layout that I liked. I did get the dreaded &#8220;Aww Snap!&#8221; message once, losing all of my work as the editor crashed. I could not replicate the issue, but I nervously hit the save button every other minute from then on out.</p>\n\n\n\n\n<img />\n\n\n\n<img />\nEditor and front-end views of customized Comments Query Loop block.\n\n\n\n<p>Other than the one random editor crash, everything was going smoothly. However, I was only touching on the basics at that point. With those out of the way, I wanted to know if the new blocks would offer the tools that theme authors and users alike could use in real-world projects.</p>\n\n\n\n<p>The first issue I ran into was the missing comment ID in the front-end output. This is necessary for the user&#8217;s browser to jump back to their comment after submitting one via the form. I also suspect this is necessary for the comment-reply JavaScript to work when clicking the reply link.</p>\n\n\n\n<p>The front-end output does not display the comment classes from the <code>comment_class()</code> function. This leaves no way for theme authors to directly target comments based on data like their depth, type, status, and so on at the moment. This is a regression from previous comments list solutions in core WordPress.</p>\n\n\n\n<p>There also does not seem to be a &#8220;Comments Title&#8221; block, which would output something like &#8220;X response(s) to Post Title&#8221; above the list.</p>\n\n\n\n<p>Most of these issues should be trivial to address in core. They are what I would consider baseline requirements for a functioning comments list. However, there is an issue that will likely take more than one release cycle to flesh out.</p>\n\n\n\n<p>There is no concept of nesting in the current design tools. Each reply to a parent comment gets a little padding bump to the left. Other than that, all nested levels receive the same design treatment as their parent, each in their own little box. Some designs are not currently possible through the interface, such as giving a single thread a background color.</p>\n\n\n\n<p>Something as simple as the following cannot be made through the design tools:</p>\n\n\n\n<img />Design tools do not support nested customizations.\n\n\n\n<p>And that is merely a run-of-the-mill comments list design. Do not expect to do anything more advanced without custom CSS.</p>\n\n\n\n<p>There are no tools built around the hierarchy. The WordPress block system has not dealt with similar scenarios well. One need only attempt anything remotely complex with the Navigation block, for example, to see its shortcomings. However, that is a far more complicated scenario than a nested list of comments.</p>\n\n\n\n<p>This is not an issue with the block system itself. The design tools have yet to catch up, and presenting such complexities in an easy-to-use interface is not a stroll through the park.</p>\n\n\n\n<p>As of Gutenberg 12.9, the Comments Query Loop block feels like a regression from a theme design standpoint. It is not as flexible as the current method or as it once was all those years ago when comments were output via a simple <code>foreach</code> loop, a bit of HTML, and a few template tags.</p>\n\n\n\n<p>While it may be limited, it still empowers end-users who want to modify their comments list design. That is a welcome enhancement, and I am excited about how core can build on it in future versions.</p>\n\n\n\n<div>\n<blockquote class=\"wp-embedded-content\"><a href=\"https://make.wordpress.org/test/2022/04/08/help-test-the-comments-blocks-for-wordpress-6-0/\">Help Test the Comments Blocks for WordPress 6.0</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 12 Apr 2022 03:23:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"Do The Woo Community: DevLife Snippet: 20 Years of Open Source\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=70920\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://dothewoo.io/devlife-snippet-20-years-of-open-source/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:352:\"<p>As a teenager, JJJ started to make his way to open source, and ultimately, WordPress.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://dothewoo.io/devlife-snippet-20-years-of-open-source/\">DevLife Snippet: 20 Years of Open Source</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 11 Apr 2022 09:54:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"Gutenberg Times: Zero to Hero: Building Block Themes. Walkthrough WordPress 6.0 – Weekend Edition #210\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20879\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://gutenbergtimes.com/zero-to-hero-building-block-themes-walkthrough-wordpress-6-0-weekend-edition-210/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:23287:\"<p>Howdy, </p>\n\n\n\n<p>After a weekend of deep winter, we are back to Spring temperatures in Bavaria. How is Spring/Fall  coming along in your part of the World?  </p>\n\n\n\n<p>On the WordPress front, core developers are working hard to get features in for the next major release of WordPress 6.0. My favorite feature is the Cover Block for the features image in the Post template. It&#8217;s my first time on a major release squad, and I am so glad, I am not the only co-lead for documentation. I will learn a ton about the process and this release! </p>\n\n\n\n<p>What is your favorite feature you can barely wait for it to land in WordPress Core? Hit reply and let me know! </p>\n\n\n\n<p>As always, </p>\n\n\n\n<p>Yours, 💕<br /><em>Birgit</em></p>\n\n\n\n<p>PS: <a href=\"https://wordpress.org/news/2022/04/wordpress-5-9-3-maintenance-release/\"><strong>WordPress 5.9.3 came out </strong></a>as Security and Maintenance release.  It fixes 19 bugs, including Cover and Image Blocks. <strong> Update if you haven&#8217;t yet.</strong> 🧐</p>\n\n\n\n\n\n\n<div class=\"wp-container-1 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Table of Contents</strong></p>\n\n\n\n<div class=\"wp-block-sortabrilliant-guidepost\"><ul><li><a href=\"https://gutenbergtimes.com/feed/#0-word-press-6-0-walkthrough\">WordPress 6.0 Walkthrough</a></li><li><a href=\"https://gutenbergtimes.com/feed/#1-developing-themes-custom-blocks-and-features-for-the-block-editor\">Developing Themes, Custom Blocks and Features for the Block Editor</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#2-w\">WordPress in the newsroom</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#2-updates-for-content-creators-and-nocode-site-builders\">Updates for Content Creators and #nocode site builders</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#4-w\">In the WPTavern this week</a></li><li><a href=\"https://gutenbergtimes.com/feed/#3-f\">FSE Program Updates</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#4-upcoming-word-press-events\">Upcoming WordPress Events</a><ul><li><a href=\"https://gutenbergtimes.com/feed/#5-social-learning-and-other-events\">8 Social Learning Meetups</a></li></ul></li><li><a href=\"https://gutenbergtimes.com/feed/#6-w\">WordCamps and other events</a></li></ul></div>\n</div></div>\n\n\n\n\n<h2 id=\"0-word-press-6-0-walkthrough\">WordPress 6.0 Walkthrough</h2>\n\n\n\n<a href=\"https://wordpress.tv/2022/04/06/wordpress-6-0-product-walk-through/\"><img /></a>\n\n\n\n<p>The recording of the April 5th, 2022 <a href=\"https://wordpress.tv/2022/04/06/wordpress-6-0-product-walk-through/\">Walkthrough of what&#8217;s to come in WordPress 6.0</a> is now available on WordPress.TV.</p>\n\n\n\n<p><strong><a href=\"https://twitter.com/Dan_Soschin\">Dan Soschin</a></strong> published a <a href=\"https://make.wordpress.org/core/2022/04/07/6-0-product-walk-through-recap/\"><strong>6.0 Product Walk-Through Recap</strong></a> with a summary, an issues list, the chat transcript and a video transcript..Get a sneak peek at what is coming to WordPress 6.0 and what might still need some work before it will be available in Core.</p>\n\n\n\n<p>The Highlights: </p>\n\n\n\n<ul><li>Style Switcher </li><li>More Templates: Date, Author, Category, Tags</li><li>WebFonts API</li><li>Gap Support for the Gallery Block </li><li>Block Locking UI </li><li>New and improved Color Panel</li><li>Intuitive transforms that remain styling between blocks</li><li>Select text across multiple blocks</li><li>Flex-based container blocks including Row and Stack</li><li>List View with refined UI and accessibility improvements. </li></ul>\n\n\n\n<p>And there is more. <a href=\"https://make.wordpress.org/core/2022/04/07/6-0-product-walk-through-recap/#recording\">Check it out!</a> </p>\n\n\n\n<p><strong>Sarah Gooding</strong> watched the Walkthrough and has this article for you: <a href=\"https://wptavern.com/wordpress-contributors-host-6-0-walkthrough\"><strong>WordPress Contributors Host 6.0 Walkthrough</strong></a></p>\n\n\n\n<p>During <strong>this week&#8217;s #core-editor meeting</strong> the release co-coordinator <strong>Hector Prieto </strong>announced that Gutenberg 13.0 will be the last plugin version to make it into WordPress 6.0. To give a few developers a couple more days to land their commits, the RC for 13.0 was pushed to 4/8/22. </p>\n\n\n\n\n<p><strong>&nbsp;<a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/\" target=\"_blank\" rel=\"noreferrer noopener\">&#8220;Keeping up with Gutenberg &#8211; Index 2022&#8221;</a>&nbsp;</strong><br />A chronological list of the WordPress Make Blog posts from various teams involved in Gutenberg development: Design, Theme Review Team, Core Editor, Core JS, Core CSS, Test and Meta team from Jan. 2021 on. Updated by yours truly.  <a href=\"https://make.wordpress.org/core/handbook/references/keeping-up-with-gutenberg-index/keeping-up-with-gutenberg-index-2020/\"><em>The index 2020 is here</em></a></p>\n\n\n\n\n<h2 id=\"1-developing-themes-custom-blocks-and-features-for-the-block-editor\">Developing Themes, Custom Blocks and Features for the Block Editor</h2>\n\n\n\n<p><strong>Ryan Welcher:</strong> published on YouTube the recording of his live demo: <a href=\"https://www.youtube.com/watch?v=vr3wgD9IZRA\">Integrating a custom post type into Gutenberg and Full Site Editing</a>. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/DaisyOlsen\">Daisy Olsen</a></strong> held a series of  five Social Learning events on <strong><a href=\"https://gutenbergtimes.com/videos-zero-to-block-theme-parts-1\">Zero to Block Theme Parts 1 – 5</a>.</strong> In this GT post, all topics, videos, and resources are listed. This is the one-stop post to get started with developing block themes. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong><a href=\"https://twitter.com/m_munirkamal\">Munir Kama</a>l</strong> gives you an <a href=\"https://gutenberghub.com/introduction-to-the-gutenberg-block-styles-api/\"><strong>Introduction to the Gutenberg block styles API</strong></a> for developers. Using Block Styles is a feasible way to introduce additional styles, and flavors of core blocks without having the build custom blocks. Kamal explains the various aspects on the example on changing the bullet styles of a unordered list block, adding stars, hearts, and arrows instead of bullets.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Ben Dwyer</strong> posted this week&#8217;s <a href=\"https://make.wordpress.org/themes/2022/04/06/gutenberg-themes-week-of-april-4th-2022/\"><strong>Gutenberg + Themes round-up (78th)</strong></a> highlighting important discussion and features for theme builders. He covered:</p>\n\n\n\n<ul><li>Block locking UI,</li><li>New template types</li><li>Theme exporting, and</li><li>Patterns, that don&#8217;t need any PHP files anymore.</li></ul>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/seanlanglands\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Sean Langlands</strong></a>, Support Engineer, WordPress VIP wrote <a href=\"https://wpvip.com/2022/03/31/gutenberg-theme-json-block-locking-apis-wordpress/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>&#8220;How Gutenberg Guardrails Empower Creators: Theme.json and Block Locking APIs in WordPress</strong>&#8220;</a>. This post contributes to the discussion on how much control can the user have in a corporate environment where brand guidelines, limit color choices and design systems need to be adhered to for a consistent publishing experience. Langlands, covers the settings controlled via theme.json,, how to protect important block patterns, and how you can use theme.json and the locking API with a classic theme. The article is full of resources to dig deeper and provides an example theme.json.</p>\n\n\n\n<p class=\"has-light-background-background-color has-background\"><a href=\"https://gutenbergtimes.com/how-to-disable-theme-features-and-lock-block-templates-for-full-site-editing-in-wordpress/\"><strong>How to disable theme features and Lock Block Templates for Full-Site Editing in WordPress</strong></a> on Gutenberg Times</p>\n\n\n\n<p><a href=\"https://twitter.com/nschaeferhoff\"><strong>Nick Schäferhoff</strong></a> took an <a href=\"https://torquemag.io/2022/03/wordpress-block-patterns/\"><strong>in-depth look into WordPress Block Patterns</strong></a> for the Torque magazine. You&#8217;ll learn why and how to use them. After a thorough introduction, Schäferhoff explains the two ways to create Block patterns: via code or via a plugin, and how to edit a pattern once you added it to your site. He then lists multiple sources to obtain patterns. It&#8217;s an excellent article to get you started on the topic.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<h3 id=\"2-w\">WordPress in the newsroom</h3>\n\n\n\n<p><strong><a href=\"https://twitter.com/pressgazette\">Freedy Mayhew</a></strong> of PressGazette, shared how they, together with WordPress VIP partner Big Bite, <a href=\"https://pressgazette.co.uk/headless-cms-publishers-big-bite\"><strong>transformed the editorial production process for global newsroom </strong></a>and how they use Gutenberg and headless WordPress for sites that publish around 500 articles a day. </p>\n\n\n\n<p><strong><a href=\"https://twitter.com/BigBite\">BigBite</a></strong> published a white paper on the same topic:  <a href=\"https://bigbite.net/wordpress-in-the-newsroom/\"><strong>WordPress in the newsroom: Scaling up editorial production</strong></a>. &#8220;It looks at why WordPress is fast becoming the platform of choice for broadsheets and tabloids alike, and it includes an overview of its evolution as well as a brief history of digital publishing. It also outlines how Big Bite’s team collaborates with clients to extend the functionality of Gutenberg and meet the bespoke needs of global newsrooms, resulting in unprecedented agility and production speed. &#8221; They wrote on their webpage where you can <a href=\"https://bigbite.net/wp-content/uploads/2022/01/enterprise-whitepaper-newsroom.pdf\">download the white paper. (for free, without giving out your email) .</a></p>\n\n\n\n\n<p><strong><a href=\"https://gutenbergtimes.com/need-a-zip-from-master/\">Need a plugin .zip from Gutenberg&#8217;s master branch?</a></strong><br />Gutenberg Times provides daily build for testing and review. <br />Have you been using it? Hit reply and let me know.</p>\n\n\n\n<p><img alt=\"GitHub all releases\" src=\"https://img.shields.io/github/downloads/bph/gutenberg/total?style=for-the-badge\" /></p>\n\n\n\n\n<h2 id=\"2-updates-for-content-creators-and-nocode-site-builders\">Updates for Content Creators and #nocode site builders</h2>\n\n\n\n<p><strong>Derek Hanson</strong> recounts his experience <strong><a href=\"https://derekhanson.blog/recreating-the-wordpress-twenty-seventeen-theme-using-full-site-editing/\">recreating the WordPress Twenty Seventeen Theme using full site editing</a>.</strong> &#8220;I’ve been excited about full site editing (FSE) and the future of WordPress theme design for a long time. It’s a slow process, but each new Gutenberg plugin release and the forthcoming WordPress 6.0 show just how far WordPress has come along in democratizing publishing on the web.&#8221; Hanson wrote. He gives kudos to Anne McCarthy and Jamie Marsland for their inspiration. Hanson also submitted <a href=\"https://wordpress.org/patterns/author/dhansondesigns/\">a set of Block Patterns</a> to the Pattern Directory. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p>The current count of <a href=\"https://wordpress.org/themes/tags/full-site-editing/\"><strong>Block Themes in the WordPress Theme directory is 62</strong></a>. The latest approved themes are: </p>\n\n\n\n<ul><li><a href=\"https://wordpress.org/themes/gutenify-university/\">Gutenify University</a></li><li><a href=\"https://wordpress.org/themes/remote/\">Remote by Automattic</a></li><li><a href=\"https://wordpress.org/themes/financio/\">Financio by&nbsp;Jegstudio</a></li></ul>\n\n\n\n<p><a href=\"https://wptavern.com/grigora-blocks-has-the-potential-to-be-a-solid-starter-theme\"><strong>Grigora Blocks Has the Potential To Be a Solid Starter Theme</strong></a> by Justin Tadlock.</p>\n\n\n\n<a href=\"https://wordpress.org/themes/tags/full-site-editing/\"><img /></a>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Wes Theron</strong> published a new video on Learn.WordPress &#8211; <a href=\"https://learn.wordpress.org/workshop/the-difference-between-reusable-blocks-block-patterns-templates-and-template-parts/\"><strong>The difference between reusable blocks, block patterns, templates, and template parts</strong></a>. Watch a walk through the key differences between reusable blocks, block patterns, templates, and template parts. Theron also shed light on when and why you need to use them.</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><a href=\"https://twitter.com/Ana_Segota/status/1510937198216032256\">On Twitter</a>, <strong>Ana Segota</strong> announced the <a href=\"https://anarieldesign.com/themes/bricksy-pro\"><strong>Pro version</strong></a> of full-site editing <a href=\"https://wordpress.org/themes/bricksy/\">Bricksy theme</a> is now available on Anariel Design site. &#8220;I&#8217;m soo excited to announce our first #FSE premium theme Bricksy Pro 🎉.. With its full-site editing experience, professionally designed block, and page patterns, it is fully customizable and easy to use&#8221;, she wrote. </p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><strong>Bud Kraus</strong>&#8216; recording of his Social Learning event with the title <a href=\"https://wordpress.tv/2022/04/07/creating-a-sidebar-for-your-posts-using-the-full-site-editing-blank-template/\"><strong>Creating A Sidebar For Your Posts Using The Full Site Editing Blank Template</strong></a> also was just published on WordPress.tv </p>\n\n\n\n<h3 id=\"4-w\">In the WPTavern this week</h3>\n\n\n\n<p>All block related articles by Justin Tadlock</p>\n\n\n\n<ul><li><a href=\"https://wptavern.com/featured-cover-blocks-and-the-future-of-binding-data-to-generic-wordpress-blocks\">Featured Cover Blocks and the Future of Binding Data to Generic WordPress Blocks</a> </li><li><a href=\"https://wptavern.com/displaying-post-modified-and-reading-times-via-wordpress-blocks\">Displaying Post Modified and Reading Times via WordPress Blocks</a> </li><li><a href=\"https://wptavern.com/how-to-build-book-and-book-review-cards-with-wordpress-blocks\">How To Build Book and Book Review Cards with WordPress Blocks</a> </li></ul>\n\n\n\n<div class=\"wp-container-2 wp-block-group has-light-background-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>🎙️ </strong> New episode: <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-64-gutenberg-12-9-inline-tokens/\">Gutenberg Changelog #64 – Gutenberg 12.9, Example Repo, and Inline Tokens</a> with co-hosts Birgit Pauli-Haack and Mary Job </p>\n</div></div>\n\n\n\n<h3 id=\"3-f\">FSE Program Updates</h3>\n\n\n\n<p>From the FSE Program, two post have been published this week by Anne McCarthy</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/test/2022/04/04/fse-program-answers-from-round-four-of-questions/\"><strong>FSE Program: Answers from Round Four of Questions</strong></a> with 10 distinct questions answered. The most elaborate answer with lots of resources to discussion and work in progress received the question: &#8220;Can we expect the ability to create our own block patterns and export full block themes?&#8221; It&#8217;s not the only burning question people had, through. <a href=\"https://make.wordpress.org/test/2022/04/04/fse-program-answers-from-round-four-of-questions/\">Check out the post</a> .</p>\n\n\n\n<p>Also available, is now the feedback from the 12th call for testing <a href=\"https://make.wordpress.org/test/2022/04/05/fse-program-hyping-headers-summary/\"><strong>Hyping Headers Summary</strong></a>. Anne McCarthy curated all the comments into topics after the high-level summary: templates and template parts, design tools, patterns, and general usability feedback. </p>\n\n\n\n<blockquote class=\"wp-block-quote is-style-default\"><p>The ease of laying out the header with rows/columns and dropping in site elements (logo/site title/navigation) was awesome.&#8221;</p><cite><em>Carrie Dils</em></cite></blockquote>\n\n\n\n<p><strong>Justin Tadlock</strong> heard the call for testing and shared his experience in this article: <a href=\"https://wptavern.com/fse-outreach-13-building-an-author-template-from-the-wordpress-site-editor\"><strong>FSE Outreach #13: Building an Author Template from the WordPress Site Editor</strong></a></p>\n\n\n\n<p>If you&#8217;d like to get hands-on with the new features, leave your feedback by  April 21, 2022, on the post:  <strong><a href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\">FSE Program Testing Call #13: Authoring an Author Template</a>. </strong></p>\n\n\n\n<h2 id=\"4-upcoming-word-press-events\">Upcoming WordPress Events</h2>\n\n\n\n<h3 id=\"5-social-learning-and-other-events\">8 Social Learning Meetups</h3>\n\n\n\n<p><strong>April 12, 2022 2pm EDT 18:00 UTC</strong> <br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/284700822/\">Builder Basics: Headers and Footers in Full Site Editing</a></strong> w/ Nick Diego</p>\n\n\n\n<p><strong>April 13, 2022, 10 am EDT / 14:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/284753523/\"><strong>Create a Magazine Layout with the WordPress Gutenberg Block Editor</strong></a> with Wes Theron</p>\n\n\n\n<p><strong>April 15, 2022, 11 am EDT / 15:00 UTC</strong> <br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/284701295/\">Block Theme Discussions: Presets in theme.json</a></strong> with Daisy Olsen</p>\n\n\n\n<p><strong>April 19, 2022 2pm EDT / 18:00 UTC</strong> <br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/284700867/\">Builder Basics: Exploring Block Layout, Alignment, and Dimensions </a>(Part 2)</strong></p>\n\n\n\n<p><strong>April 20, 2022 &#8211; 3am EDT / 7am UTC </strong><br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/285121263/\">No-Code Techniques to Showcase Your Images on Any Device</a></strong> with Benjamin Evans</p>\n\n\n\n<p><strong>April 20, 2022 12:00 pm EDT / 16:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/285122493/\"><strong>Understanding the Page Editor vs. Site Edito</strong>r</a> with Georgina Reeder</p>\n\n\n\n<p><strong>April 21, 2022 3 am EDT / 7 am UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/284753652/\"><strong>Using Block Patterns</strong></a> with Wes Theron</p>\n\n\n\n<p><strong>April 25, 2022 noon EDT / 16:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/285143499/\"><strong>Hello Blocks! Coding a custom block</strong></a> with Ryan Welcher and Wes Theron</p>\n\n\n\n<h2 id=\"6-w\">WordCamps and other events</h2>\n\n\n\n<p><em>More and more WordCamps are being scheduled! <a href=\"https://central.wordcamp.org/schedule/\">On WordCamp Central you can view the whole calendar.</a></em></p>\n\n\n\n<p><strong>April 20th, 2022 &#8211; 10 am &#8211; 4 pm CST</strong><br /><a href=\"https://events.wpengine.com/event/61de3570-be6a-4182-a365-c12d5236cef3/websitePage:645d57e4-75eb-4769-b2c0-f201a0bfc6ce?rp=db966373-a266-42c7-a3f2-434f409cfd8c\"><strong>DE{CODE} 2022</strong></a><br />a virtual developer conference by WPEngine</p>\n\n\n\n<p><strong>May 16-20, 2022 </strong><br /><strong><a href=\"https://wordsesh.com/\">WordSesh</a></strong><br />A virtual conference. <a href=\"https://wordsesh.com/speak/\">Call for Speaker is open</a></p>\n\n\n\n<p><strong>June 2 &#8211; 4th, 2022</strong> <br /><strong><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a></strong><br />Sign up for updates to get notifications about speakers, sessions, and schedule.</p>\n\n\n\n<p><strong>June 25, 2022 </strong><br /><strong><a href=\"https://montclair.wordcamp.org/2022/\">WordCamp Montclair, NJ</a></strong><br />The <a href=\"https://montclair.wordcamp.org/2022/call-for-speakers/\">call for speakers</a> is open only until April 15th, 2022</p>\n\n\n\n<p><strong>June 20 &#8211; 24, 2022</strong> <br /><strong><a href=\"https://pagebuildersummit.com/\">Page Builder Summit </a></strong>will take place June 20th to June 24, 2022. <a href=\"https://pagebuildersummit.com/sponsors/\"><em>The call for sponsors is still open</em></a>. Sign-up for the VIP list to learn first when tickets are available and the schedule is published. </p>\n\n\n\n<p><strong>September 9 &#8211; 11, 2022</strong><br /><strong><a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a></strong> <br />in-person conference in San Diego. <a href=\"https://us.wordcamp.org/2022/apply-to-speak-at-wcus/\">Call for Speakers is open</a>, deadline April 17th, 2022</p>\n\n\n\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-wide\" />\n\n\n\n<p><em>On the<a href=\"https://wpcalendar.io/online/\"> <strong>Calendar for WordPress Online Events</strong> </a>site, you can browse a list of the upcoming WordPress Events, around the world, including WordCamps, WooCommerce, Elementor, Divi Builder and Beaver Builder meetups.</em></p>\n\n\n\n<p></p>\n\n\n\n\n<p><em><strong>Featured Image:</strong> &#8220;<a href=\"https://www.flickr.com/photos/77334245@N00/3597943390\" target=\"_blank\" rel=\"noreferrer noopener\">Composition: building materials as Lego blocks</a>&#8221; by <a href=\"https://www.flickr.com/photos/77334245@N00\" target=\"_blank\" rel=\"noreferrer noopener\">10b travelling / Carsten ten Brink</a> is marked with <a href=\"https://creativecommons.org/licenses/by-nd-nc/2.0/jp/?ref=openverse\" target=\"_blank\" rel=\"noreferrer noopener\">CC BY-NC-ND 2.0</a>.</em></p>\n\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 09 Apr 2022 05:45:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Making an Impression: How To Build a Post Hero Header With Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132807\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/making-an-impression-how-to-build-a-post-hero-header-with-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10484:\"<p class=\"has-drop-cap\">I have been obsessed with art direction on the web for as long as I can remember. The term is often used to describe the act of designing individual pages around the content itself. This is the opposite of how most users typically operate when writing posts. The template or design is disconnected from the written word.</p>\n\n\n\n<p>Jason Santa Maria&#8217;s <a href=\"https://jasonsantamaria.com/\">website</a> is likely the most-cited showcase of such posts. I highly recommend browsing around, especially viewing the <a href=\"https://v4.jasonsantamaria.com/articles/category/candygram/index.html\">Candygram articles</a>.</p>\n\n\n\n<p>There are times when stories call for more visual emphasis. The content&#8217;s design can paint a picture that is not possible through text alone. Sometimes, these are elaborate, full-page layouts. In others, it is the insertion of images and other elements that draw the reader&#8217;s attention.</p>\n\n\n\n<p>It is one of the reasons I have <a href=\"https://wptavern.com/the-archeo-wordpress-theme-blends-mayan-history-with-magazine-style-block-patterns\">enjoyed using the Archeo theme</a> by Automattic lately. Its patterns bring up early, pre-home-internet memories of perusing magazines, each featured story with its own layout.</p>\n\n\n\n<p>Over the years, I have tried developing several systems for per-post design, but they always fell short of where I wanted them to be. Part of the problem was that I did not have a solid framework that felt future-proof enough that I would not be still fixing its problems a decade or more down the road.</p>\n\n\n\n<p>When WordPress launched its block editor, those old ideas started creeping back to the surface. <em>Could it allow people to tell their stories visually and offer some assurance the layouts would not break a few releases later?</em></p>\n\n\n\n<p>Today, I am confident that WordPress makes it more possible than before. There are some things it could do better, such as extending its shared CSS toolkit and bringing its range of design controls to more blocks. But, at its heart, the block editor is a design language that allows end-users to tell their stories through visual and text elements. This will only get better with version 6.0 and beyond.</p>\n\n\n\n<p>I wanted to offer a small glimpse of how users could utilize these tools to create more visually-unique stories. This entry in the <a href=\"https://wptavern.com/category/building-with-blocks\">Building with Blocks</a> series is meant to provide a jumping-off point.</p>\n\n\n\n<p>For those following along, we will build a post header/intro section for a fictional story about Gotham City:</p>\n\n\n\n<img />\n\n\n\n<p>It is not a full-page design, but my hope is that it helps folks start experimenting more with their content. WordPress has a ton of solid design tools to work with now.</p>\n\n\n\n<p>I actually pieced together two different patterns for this tutorial. However, I did not feel comfortable with the methods used for the original:</p>\n\n\n\n<img />\n\n\n\n<p>In particular, getting the content aligned left and in a maximum-width container has its problems. There are at least two ways of going about it. The most-used method is to insert a 50/50 Columns block, using the first column for content and leaving the second empty. This has the most cross-theme compatibility, but it can be messy at some screen sizes.</p>\n\n\n\n<p>The second is to rely on the Cover block&#8217;s positioning control to align an inner Group block to the left. This is the best option for a pure responsive layout. However, its output was inconsistent when testing against several block themes.</p>\n\n\n\n<p>Ultimately, I set the first layout aside. However, I wanted to at least share it with those who wanted to take a crack at it.</p>\n\n\n\n<h2>Building the Post Header Hero</h2>\n\n\n\n<p>For this pattern, I worked with version 12.9 of the Gutenberg plugin. I attempted to stick with features available to WordPress 5.9 users, but the older interface feels slower and bulkier than more recent updates of the plugin.</p>\n\n\n\n<p>I also used a custom block theme. Any should work, but it should have a &#8220;blank&#8221; template or an equivalent full-width, open-canvas option. If not, you can build one from the <a href=\"https://wordpress.org/support/article/template-editor/\">built-in template editor</a>. It would only need the Post Content block inside of it.</p>\n\n\n\n<h3>Step 1: Creating the Background</h3>\n\n\n\n<img />Adding a Cover block with background image and gradient overlay.\n\n\n\n<p>The Cover block is my go-to choice when creating many layouts. It is one of the most versatile options in WordPress, paving the way for many types of designs. It is no surprise that I started here.</p>\n\n\n\n<p>The first step is to insert a new Cover block and select an image for it. Then, set it to full-width and toggle on the full-height option.</p>\n\n\n\n<p>Depending on the image chosen, you can customize the overlay option to match it. I selected the &#8220;vivid cyan blue to vivid purple&#8221; gradient with a 70% opacity. I wanted enough of the background image peeking through to see it but not so much that it would overwhelm everything else.</p>\n\n\n\n<h3>Step 2: Spacers and a Group</h3>\n\n\n\n<img />Adding a Group between two Spacer blocks.\n\n\n\n<p>At this point, we are still building the overall layout for the content. Inside the Cover from step #1, add a Spacer, Group, and another Spacer.</p>\n\n\n\n<p>Set each Spacer to <code>2rem</code> or your preferred value. This is just to show a bit more of the background image at the top and bottom of the pattern. Alternatively, you could adjust the padding option on the outer Cover block to achieve the same effect.</p>\n\n\n\n<p>For the Group block, I only changed the border settings. I selected <code>3px</code> for the width, set the style to solid, and chose white for the color.</p>\n\n\n\n<p><strong>Note:</strong> the Group block in this step will be unnecessary in the future. Ideally, we could just stick in the Cover from step #3. However, it does not yet support custom borders. There is an open <a href=\"https://github.com/WordPress/gutenberg/pull/31370\">ticket to add the feature</a>. It is unclear if WordPress will offer this for Covers in the upcoming 6.0 release. For now, we must add an extra wrapper.</p>\n\n\n\n<h3>Step 3: Inner Cover</h3>\n\n\n\n<img />Adding a Cover inside a Group inside a Cover.\n\n\n\n<p>Add a new Cover block inside of the Group from step #2. Set it to full-width alignment and enable full height. Then, select a background color of your choice and adjust the opacity to something that fits into your design. This layer must be dark enough that your text will be readable. You may opt to modify this later, depending on how everything looks.</p>\n\n\n\n<p>For those testing with the latest version of Gutenberg, see the note at the end of the next step.</p>\n\n\n\n<h3>Step 4: Content Group</h3>\n\n\n\n<img />Yet another container layer.\n\n\n\n<p>I promise this is the final layer of nested containers to make this pattern work. For this step, insert a new Group block inside the Cover from step #2.</p>\n\n\n\n<p>The only necessary setting is to switch on the &#8220;Inherit default layout&#8221; option in the block sidebar panel. I adjusted the &#8220;block spacing&#8221; setting to <code>4rem</code> to give the content plenty of breathing room, but this can change from theme to theme. You should also select white or another light color for the text and link color options.</p>\n\n\n\n<p><strong>Note:</strong> this is, once again, a scenario where WordPress 5.9 falls just shy of offering the tools we need to cut back on some of the cruft. The Cover block from step #3 was necessary for a transparent background. However, WordPress 6.0 allows users to <a href=\"https://wptavern.com/gutenberg-12-5-introduces-global-styles-variations-preserves-adjacent-button-styling-and-adds-alpha-transparency-to-color-pickers\">adjust the opacity of any color</a>. For those testing with the Gutenberg plugin, you could simply use the Group block in this step and put a transparent background on it.</p>\n\n\n\n<h3>Step 5: Catchy Title</h3>\n\n\n\n<img />Go big or go home with the post title.\n\n\n\n<p>Now, we are getting to the fun part&#8212;the actual content. Just remember that with WordPress 6.0 it might be possible to cut the earlier steps in half.</p>\n\n\n\n<p>Wanting extra space between the title and its container, I inserted a Spacer block with a <code>2rem</code> height inside the Group block from step #3. After that, I added the Post Title block and set it to full-width alignment. Remember, we are using a &#8220;blank&#8221; template for this post, so we need to add the title somewhere.</p>\n\n\n\n<p>This is where things get dicey, and I nearly opted out of sharing this specific tutorial altogether because of it. Font sizes in WordPress are only as good as your active theme. The core platform has no responsive handling for them and their associated line heights, and each theme can be wildly inconsistent with the choices it offers.</p>\n\n\n\n<p>The best option is to choose a reasonably large font size if offered by the theme for the Post Title block. A well-rounded design will provide a range of choices and handle resizing them for smaller screens. If unavailable, you will need to add a custom font size and line-height. The values used in my setup are <code>6rem</code> and <code>1</code>, respectively.</p>\n\n\n\n<p>Then, select the &#8220;Black&#8221; option for either the Appearance or Weight options, depending on which is available.</p>\n\n\n\n<h3>Step 6: Add an Image</h3>\n\n\n\n<img />Adding a full-width image for the post.\n\n\n\n<p>You have two options for this step: the Post Featured Image or Image block. The former does not have nearly as many settings in WordPress 5.9. Your active theme may also make some custom styles available to one and not the other.</p>\n\n\n\n<p>I opted for the Image block primarily because I wanted to add a caption for the photo. I then set it to full-width alignment and selected a &#8220;Border&#8221; style available by my theme to separate it a bit from the background.</p>\n\n\n\n<h3>Step 7: Wrapping It Up</h3>\n\n\n\n<img />Adding Paragraph and Spacer blocks.\n\n\n\n<p>From this point forward, just have fun with things. I added a lede for my fictional story and another Spacer block, but you may tinker with other options like displaying the post author and date.</p>\n\n\n\n<p>This felt like a lot of work piecing together. However, WordPress 6.0 should make things much simpler.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 09 Apr 2022 03:45:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"WPTavern: Learn WordPress Publishes New Lesson Plan on Contributing to Openverse and the WordPress Photo Directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132570\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:125:\"https://wptavern.com/learn-wordpress-publishes-new-lesson-plan-on-contributing-to-openverse-and-the-wordpress-photo-directory\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2145:\"<img />\n\n\n\n<p><a href=\"https://learn.wordpress.org/\">Learn WordPress</a>, the project&#8217;s official free learning resource site, is rapidly expanding the number of available courses, workshops, and lesson plans available to the community. Since its <a href=\"https://wptavern.com/learn-wordpress-platform-launches-with-free-courses-workshops-and-lesson-plans\">launch</a> in December 2020, contributors have added five full courses, more than 90 workshops in multiple languages, and 85 lesson plans for users to learn asynchronously at their own pace. The site covers a variety of topics for all experience levels, including block editor development, how to get involved in the community team, how to start publishing with the block editor, improving site performance, public speaking, and more.</p>\n\n\n\n<p>A new lesson dropped this week titled <a href=\"https://learn.wordpress.org/lesson-plan/how-to-use-and-contribute-to-the-wordpress-photo-directory-and-openverse/\">How to use and Contribute to the WordPress Photo Directory and Openverse</a>. It explains the difference between the two projects. (Openverse indexes media across the web and the WordPress Photo Directory stores images as a source included in Openverse.) The course delves into licensing, how to search for photos, and how to submit a photo for consideration.</p>\n\n\n\n<p>This lesson is especially relevant since both WordPress.com and Jetpack (version  <a href=\"https://wptavern.com/jetpack-10-8-introduces-qr-code-post-sharing-adds-openverse-media-provider\">10.8</a>+) include Openverse as a media provider. If you want to take full advantage of this integrated resource and be a part of expanding it, check out this new lesson from Learn WordPress. It&#8217;s also useful for sending to clients who are new to Openverse or using as a guide for a quick talk at a meetup.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://learn.wordpress.org/lesson-plan/how-to-use-and-contribute-to-the-wordpress-photo-directory-and-openverse/\">How to Use and Contribute to the WordPress Photo Directory and Openverse</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 09 Apr 2022 01:48:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"Post Status: Kicking Off Our First WordPress Career Conference\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95829\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://poststatus.com/kicking-off-our-first-wordpress-career-conference/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1384:\"<p class=\"has-drop-cap\">Today is a big day in the Post Status world. We are kicking off our first <a href=\"https://wp-career-summit.heysummit.com/\">Career Summit</a>, spearheaded by Michelle Frechette. Come listen and talk with 15 experts on topics for job seekers and those who do the hiring! </p>\n\n\n\n<p>Thanks so much to our wonderful sponsors: <strong>StellarWP, GoDaddy Pro</strong>, <strong>RocketGenius</strong>, <strong>Pagely</strong>, <strong>Cloudways</strong>, <strong>Bluehost</strong>, <strong>Codeable</strong>, <strong>inpsyde</strong>, <strong>WP VIP</strong>, and <strong>Multicollab</strong>.</p>\n\n\n\n<p>We can all thank Michelle for the idea, planning, and execution on this wonderful event full of opportunities for the WordPress community. Thanks also to Adam Weeks who went way above and beyond to help Michelle get everything ready for the summit. Good job team!</p>\n\n\n\n<p>We have slowly been rolling out increased Post Status member benefits and will continue to improve your experience here as we <strong>Give, Grow, Together</strong>. This also means our <a href=\"https://poststatus.com/new-membership-options-at-post-status/\">memberships</a> reflect these improvements. Check out all of our new options! None of our members have to move to a new level, but we think you might like what we are offering.&nbsp;</p>\n\n\n\n<p><strong>— Lindsey Miller</strong></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Apr 2022 20:45:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Lindsey Miller\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"Post Status: What might WordPress.com’s pricing changes mean for the WordPress ecosystem?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95753\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:98:\"https://poststatus.com/what-might-wordpress-coms-pricing-changes-mean-for-the-wordpress-ecosystem/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10023:\"<div class=\"wp-container-4 wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<p class=\"has-small-font-size\">By Dan Knauss and David Bisset <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f5d3.png\" alt=\"🗓\" class=\"wp-smiley\" /> April 8, 2022</p>\n\n\n\n<div class=\"wp-container-3 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p>Do the WordPress.com pricing changes represent an opportunity for the WordPress product ecosystem, a blow to democratized publishing, or the beginning of a slow pivot in the service\'s identity away from blogging to managed WordPress hosting?</p>\n</div></div>\n</div></div>\n\n\n\n<p class=\"has-drop-cap\"><strong>WordPress.com</strong> released new pricing plans this week, reducing its five plans down to two: <strong>Pro</strong> and <strong>Free</strong>. This change <a href=\"https://wordpress.com/blog/2022/04/05/introducing-wordpress-pro-one-plan-infinite-possibilities/\">was announced</a> <em>after</em> it went live and was quickly criticized.</p>\n\n\n\n<h2>Reaction and Response on Hacker News</h2>\n\n\n\n<p><a href=\"https://rootprivileges.net/2022/04/03/what-are-you-doing-wordpress-com/\">One of WordPress.com\'s many critics</a> was &#8220;VM&#8221; whose blog post (hosted at WordPress.com) was widely shared and discussed. VM noticed the new pricing had &#8220;reduced the storage on the free plan&#8221; sixfold, from 3 GB to 500 MB. It &#8220;also imposed a traffic ceiling on both plans where none [had previously] existed: 10,000 visits a month and 100,000 visits a month.&#8221; </p>\n\n\n\n<p>More important for the larger WordPress ecosystem, VM also noted the &#8220;new full-site editing option has rendered premium themes, and thus the premium and business plans, redundant.&#8221;</p>\n\n\n\n<blockquote><p>More important for the larger WordPress ecosystem, VM also noted the &#8220;new full-site editing option has rendered premium themes, and thus the premium and business plans, redundant.&#8221;</p></blockquote>\n\n\n\n<p>VM\'s post <a href=\"https://news.ycombinator.com/item?id=30894980\">attracted a lot of comments</a> on <strong>Hacker News</strong> which then received <a href=\"https://news.ycombinator.com/item?id=30896807\">a response</a> from WordPress.com CEO <strong>Dave Martin</strong>. Martin apologized for the lack of communication in the rollout: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;You\'re right to call us out. I did a poor job of sharing context around why we are making change, so I can see how they could come as a shock. I\'m sorry! That\'s on me.&#8221; </p></blockquote>\n\n\n\n<p>Martin went on to explain that traffic limits would be based on the honor system and à la carte options for the free plan are coming soon.</p>\n\n\n\n<blockquote><p>&#8220;[The change] means plugins and themes (which a lot of folks here sell!) will be available on every paid .com plan. Also SFTP, SSH soon, <code>wp-cli</code>, etc. The idea is to simplify into one plan, and a more limited free tier. Any existing free sites above usage will be fine, it\'s just a going-forward thing.&#8221; </p><cite>Matt Mullenweg</cite></blockquote>\n\n\n\n<h2 id=\"h-discussion-in-post-status-slack\">Discussion in Post Status Slack</h2>\n\n\n\n<p>As usual, a conversation emerged in <strong>Post Status Slack</strong> with several people agreeing the free plan\'s limits are low, even if they\'re not strictly enforced, as Dave Martin indicated on Hacker News. </p>\n\n\n\n<p><strong>Matt Mullenweg</strong> also stressed <a href=\"https://poststatus.slack.com/archives/CHNM7Q7T8/p1649033696485449\">the opportunity for plugin and theme owners</a> in Slack: </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;[The change] means plugins and themes (which a lot of folks here sell!) will be available on every paid .com plan. Also SFTP, SSH soon, wp-cli, etc. The idea is to simplify into one plan, and a more limited free tier. Any existing free sites above usage will be fine, it\'s just a going-forward thing.&#8221; </p></blockquote>\n\n\n\n<h2>Reading the Tea Leaves at MasterWP: WordPress.com\'s Web Hosting Future</h2>\n\n\n\n<p><strong>Rob Howard</strong> at <strong>MasterWP</strong> interprets the pricing changes as an indication <strong>Automattic</strong> is <a href=\"https://masterwp.com/why-is-wordpress-com-squeezing-its-free-users/\">deprioritizing WordPress.com\'s free users</a> as part of a larger pivot. Rob speculates that WordPress.com is &#8220;stuck&#8221; between its past as a blogging site, like <strong>Medium</strong>, and &#8220;its web-hosting future.&#8221; The pricing changes are part of a larger strategy to get &#8220;unstuck&#8221; and — in Rob\'s view — put WordPress.com on a footing to dominate not only the low-end site-building and publishing market but also join with the middle and upper-tier markets for managed WordPress hosting.</p>\n\n\n\n<p>In this view, the Gutenberg era is a transitional phase on the way to WordPress.com capturing &#8220;the low-code and DIY market&#8221; (<strong>Wix</strong> and <strong>Squarespace</strong>) by leveraging Automattic\'s substantial advantages in hosting. Meanwhile, <strong>WordPress VIP</strong> — and don\'t forget <strong>Pressable</strong> — are strong players in the middle and upper tier &#8220;high-code&#8221; custom WordPress market.</p>\n\n\n\n<blockquote><p>In this view, the Gutenberg era is a transitional phase on the way to WordPress.com capturing &#8220;the low-code and DIY market&#8221; (<strong>Wix</strong> and <strong>Squarespace</strong>) by leveraging Automattic\'s substantial advantages in hosting. Meanwhile, <strong>WordPress VIP</strong> — and don\'t forget <strong>Pressable</strong> — are strong players in the middle and upper tier &#8220;high-code&#8221; custom WordPress market.</p></blockquote>\n\n\n\n<p>That\'s an interesting speculation, and it\'s not inconsistent with Automattic\'s hiring and acquisitions. As Rob notes,</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Automattic is also already in the higher-end web hosting business, with its enterprise-level <a href=\"https://wpvip.com/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress VIP</a> offering and its <a href=\"https://techcrunch.com/2011/11/15/silverton-automattic-put-1-2m-into-wordpress-hosting-and-security-service-wp-engine/\" target=\"_blank\" rel=\"noreferrer noopener\">investment in WP Engine</a>, which now also includes <a href=\"https://wpengine.com/blog/wp-engine-to-acquire-flywheel/\" target=\"_blank\" rel=\"noreferrer noopener\">Flywheel</a>.</p></blockquote>\n\n\n\n<h2>Which WordPress Has the Mission of Democratizing Publishing?</h2>\n\n\n\n<p>Rob also expressed a common concern about a future where today\'s major hosting companies, including Automattic, have absorbed much of the independent WordPress commercial ecosystem. Would the WordPress ecosystem be fragmented between a few different hosted WordPress platforms and their own ecosystems, or would they cross-pollinate each other as they continue to share WordPress core as their commons?</p>\n\n\n\n<blockquote><p>We\'ve never interpreted &#8220;democratized publishing&#8221; as a relatively cost-free blog hosted at WordPress.com — it\'s WordPress as a freely available open-source web app you can install where you please, no doubt at some cost.</p></blockquote>\n\n\n\n<p>That seems like a scenario worth considering for its likelihood, risks, and opportunities — not how the world might lose cheap and easy blogging. Strangely, that\'s where Rob went:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>[this] business model seems to be at odds with WordPress’s long-time fan base (bloggers like the person who wrote the takedown of the new pricing) and the WordPress mission statement, which is to &#8216;democratize publishing\'.</p></blockquote>\n\n\n\n<p>This is a surprising conclusion. We\'ve never interpreted &#8220;democratized publishing&#8221; as a relatively cost-free blog hosted at WordPress.com — it\'s WordPress as a freely available open-source web app you can install where you please, no doubt at some cost. What WordPress.com does to support democratized publishing (the WordPress project) is to promote the brand (albeit in a way that confuses the distinction between <strong>.org</strong> and <strong>.com</strong>) and help provide some of <strong>Automattic</strong>&#8216;s significant resources for steering and sustaining the project. Along with Rob, we &#8220;hope Automattic succeeds in a way that enhances the WordPress brand and gives them tons of money to funnel back into the open-source community.&#8221;</p>\n\n\n\n<h2>Lessons and Opportunities</h2>\n\n\n\n<p>We\'ll have to wait and see what the ecosystem effects are from the changes at WordPress.com and whether they touch the overall mission of the WordPress project. It may not be the &#8220;app store&#8221; many product owners have wanted, but WordPress.com is opening up some new channels for revenue in the WordPress economy.</p>\n\n\n\n<blockquote><p>It may not be the &#8220;app store&#8221; many product owners have wanted, but WordPress.com is opening up some new channels for revenue in the WordPress economy.</p></blockquote>\n\n\n\n<p>It\'s too bad the initial pricing changes weren\'t part of a communication plan scheduled prior to those changes being made.  A CEO should not be discovering how &#8220;<a href=\"https://news.ycombinator.com/item?id=30896807\">getting an official blog post drafted and reviewed by those working on this project and by our legal department [can be] challenging on a Sunday</a>.&#8221; A little extra care with public relations goes a long way — from the smallest entrepreneur to a company valued in the billions. </p>\n\n\n\n<p>As for the idea that WordPress.com is on its way to becoming part of a large, managed WordPress hosting conglomerate, we can\'t see that far into the future, but maybe you have thoughts to share in <a href=\"https://poststatus.com/planet/feed/#comment\">the comments</a> or <a href=\"https://poststatus.slack.com\">Post Status Slack</a>. <strong>[D&D;]</strong></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Apr 2022 20:07:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: ACF 5.12.1 Patches Missing Authorization Vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132548\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/acf-5-12-1-patches-missing-authorization-vulnerability\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2686:\"<p><a href=\"https://wordpress.org/plugins/advanced-custom-fields/\">Advanced Custom Fields</a> (ACF) recently patched a missing authorization vulnerability in version 5.12.1 that potentially affects more than a million users. The security <a href=\"https://jvn.jp/en/jp/JVN42543427/index.html\">issue</a> was discovered by Keitaro Yamazaki of Ierae Security, Inc, who reported it to the <a href=\"http://www.ipa.go.jp/security/index-e.html\">Information-technology Promotion Agency</a> (IPA).</p>\n\n\n\n<p>According to the <a href=\"https://www.cve.org/CVERecord?id=CVE-2022-23183\">CVE record information</a>, the vulnerability affects all free versions of ACF prior to 5.12.1 and ACF Pro versions prior to 5.12.1. It allows a remote authenticated attacker to view the information on the database without the correct access permission. The National Vulnerability Database gives this particular vulnerability a <a href=\"https://nvd.nist.gov/vuln/detail/CVE-2022-23183\">6.5 Medium</a> score. </p>\n\n\n\n<p>ACF product manager Iain Poulson explained that there are certain conditions necessary to make an attack possible.</p>\n\n\n\n<p>&#8220;In particular, the attacker would have to already possess an account on the site at contributor-level or higher, so they’d likely be someone known to the site’s owners,&#8221; Poulson said. &#8220;There are a number of other conditions that would all have to be present for the attack to be successful. I’d rather not go into detail about exactly what those conditions are, as providing that information just increases the chances that someone will go looking for one of the few sites that matches those specifications.&#8221;</p>\n\n\n\n<p>ACF released the patched version (5.12.1) on March 23, 2022, but the majority of the plugin&#8217;s two million users (~70%) are still running on older versions, leaving potentially more than a million users vulnerable.</p>\n\n\n\n<img />ACF Active Versions on 4/8/2022\n\n\n\n<p>ACF&#8217;s changelog notes the fix in version 5.12.1 but doesn&#8217;t explicitly identify it as being a security fix. The plugin&#8217;s blog and Twitter accounts did not announce the update, so users may not know that their sites are vulnerable.</p>\n\n\n\n<p>ACF representatives did not responded to our request for comment about why it was not specified as a security fix in the <a href=\"https://wordpress.org/plugins/advanced-custom-fields/#developers\">changelog</a>. For sites that may have automatic updates turned off, the Japan Computer Emergency Response Team Coordination Center (JPCERT/CC) and the ACF team <a href=\"https://jvn.jp/en/jp/JVN42543427/index.html\">recommend</a> users update to the latest version to protect their sites.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Apr 2022 20:01:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"Post Status: Post Status Notes #493\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95486\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://poststatus.com/post-status-notes-493/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11589:\"<div class=\"wp-container-7 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\"><div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">It\'s your weekly roundup of news briefs for busy WordPress professionals! <a href=\"https://twitter.com/dimensionmedia\">@dimensionmedia</a>, can you believe we\'ve done almost 500 of these? -Ed. </p></div>\n\n\n<p>Don\'t miss <strong>David</strong>&#8216;s fresh <a href=\"https://poststatus.com/wordpress-podcast-picks-for-the-week-of-april-4/\">podcast picks for the week</a>! <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> As usual, <strong>Courtney</strong> has <a href=\"https://poststatus.com/this-week-at-wordpress-org-april-4-2022/\">the week\'s news</a> from the people making WordPress at .org. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3d7.png\" alt=\"🏗\" class=\"wp-smiley\" /> </p>\n</div></div>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_0a42b9-10\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><a href=\"https://wordpress.org/news/2022/04/wordpress-5-9-3-maintenance-release/\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress 5.9.3</a> was released on April 5th as a short-cycle maintenance release with 9 bug fixes in Core and 10 bug fixes in the block editor.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_d1e0d5-c8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>If you develop <strong>WooCommerce</strong> extensions, <a href=\"https://developer.woocommerce.com/2022/04/04/breaking-change-notice-woocommerce_emogrifier-hook/\">note this breaking change</a> regarding the <code>woocommerce_emogrifier</code> hook.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_e5c05c-a8\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>BuddyPress</strong> has <a href=\"https://bpdevel.wordpress.com/2022/04/03/bp-rewrites-1-0-0-release-candidate/\">completed the Release Candidate version</a> of the <strong>Rewrites</strong> plugin. If you\'re a BP developer and have been waiting to test it, now you can.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_bf2e25-a4\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Jetpack 10.8 </strong>introduces <a href=\"https://jetpack.com/2022/04/05/jetpack-10-8-share-your-posts-more-easily-with-qr-codes/\">some new features</a> (example: QR codes for sharing), but the most interesting item is the introduction of <strong>Openverse</strong> support. This allows users to search through the massive collection of 600 million <strong>Creative Commons</strong> and public domain images&nbsp;— directly from the WordPress media library.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_1a7d93-9d\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>An <a href=\"https://opencollective.com/phpfoundation/updates/the-php-foundation-update-march-2022\">encouraging update</a> from the <strong>PHP Foundation</strong>: the initial group of sponsored core developers has started! For more discussion about the Foundation, check out <a href=\"https://poststatus.com/post-status-comments-no-6-getting-up-to-speed-on-php-news/\">this Post Status Comments episode</a> with <strong>Carl Alexander</strong> and <strong>Tonya Mork</strong>.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_bf4c23-b2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>No new WordPress theme vulnerabilities <a href=\"https://ithemes.com/blog/wordpress-vulnerability-report-april-6-2022/\">were disclosed this week by iThemes</a>. A number of plugins including <strong>Advanced Custom Fields</strong>, <strong>Anti-Malware Security</strong>, and<strong> Brute-Force Firewall</strong> reported successfully issued security patches. </p>\n\n\n\n<p>iThemes also lists plugins with upatched critical security issues that you should deactivate. Most of these have very small install bases, but it\'s worth checking over.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_81118f-f7\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Jonathan Pantani</strong> <a href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\">notes the launch</a> of the <strong>Grow Your Story</strong> initiative to help people share how WordPress has affected their lives:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;We would love to explore with you the endless possibilities of ways people have published thanks to the platform and also invite new users to contribute or adopt WordPress.&#8221;</p></blockquote>\n\n\n\n<p> You can get involved by <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSd3uAVjqsfiiycVBJOwrpGJQuJZaRI11lpan8KIArgQhcCZKw/viewform\">filling out a form</a> linked in the post. </p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_ca97c0-67\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>This <a href=\"https://gutenberghub.com/introduction-to-the-gutenberg-block-styles-api/\">step-by-step tutorial</a> from <strong>Munir Kamal</strong> will teach you how to work with the <strong>Block Styles API</strong> by extending the <strong>List Block</strong> with additional styles.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_a12680-92\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Brian Coords</strong> explains how the team from <strong>WP Wallet</strong> <a href=\"https://masterwp.com/how-we-landed-on-vue-js-for-wp-wallet/\">decided on <strong>Vue.js</strong></a> as their <strong>JavaScript</strong> framework.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_bf2ff1-aa\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Tomaž Zaman</strong>&nbsp;<a href=\"https://twitter.com/TomazZaman/status/1512025207669731331\">announced</a> that he has left WordPress freelancing platform&nbsp;<strong>Codeable</strong> after roughly 10 years. Best wishes for whatever comes next, Tomaž!</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_0bc37c-12\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>The <strong>WP Wallpaper</strong> site <a href=\"https://heropressnetwork.com/reintroducing-wp-wallpaper-com/\">has joined</a> the <strong>HeroPress</strong> network. HeroPress founder and curator <strong>Topher DeRosia</strong> hopes to see WordCamps submitting their graphics every year or so.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_f36d3f-1a\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>This question on <strong>Twitter</strong> — <a href=\"https://twitter.com/mgaak1dev/status/1510994968751800324\">how do you define the term &#8220;WordPress Developer&#8221;</a> — got some interesting responses. Many focused on what term &#8220;developer&#8221; would mean OUTSIDE of WordPress and what job skills are usually required&#8230; but still the definition varies wildly. Terms like &#8220;builder&#8221; and &#8220;admin&#8221; might be become more commons as the advancements in full site editing settle into the ecosystem.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_41baeb-bf\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Fast</strong> has <a href=\"https://twitter.com/fast/status/1511399486836334592\">closed it\'s doors</a>. (Insert &#8220;That was Fast!&#8221; joke here.) Fast did make some inroads into the WordPress space with it\'s 1-click checkout for <strong>WooCommerce</strong>, in particular by <a href=\"https://twitter.com/nexcess/status/1433055128987254788\">partnering up</a> with <strong>Nexcess</strong>. </p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_59420a-91\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>Kudos to <a href=\"https://twitter.com/WPManageNinja/\" target=\"_blank\" rel=\"noreferrer noopener\">WP Manage Ninja</a> and <strong>AuthLab</strong> <a href=\"https://www.youtube.com/watch?v=OMXLvKeVJJg\">for six years in the WordPress space</a>.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_919d6d-f9\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>If you\'re interested in providing gift cards to customers through your <strong>WooCommerce</strong> store, the recently released plugin <strong>Advanced Gift Cards</strong> (from developers of <strong>Advanced Coupons</strong>) <a href=\"https://advancedcouponsplugin.com/advanced-gift-cards-features/\">might be worth a look</a>.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_f4d808-26\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p><strong>Raitis Sevelis</strong> of <strong>WPRaccoon</strong> has made a WordPress <strong>Wapuu</strong> alphabet ebook for kids <a href=\"https://www.wpracoon.co/wapuu-alphabet-free-ebook/\">that you can download</a>.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_bdc7ed-c7\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>Some interesting numbers from the <a href=\"https://webaim.org/projects/million/\">2022 WebAIM Million report</a> on the accessibility of the top one million websites\' home pages. Among the findings: 96.8% of home pages had detected WCAG 2 failures (an improvement actually) and 39% of the 4.4 million form inputs were not properly labeled.</p>\n\n\n\n<p><a href=\"https://webaim.org/projects/million/#CMS\">In the CMS report</a> <strong>Wix</strong> and <strong>Squarespace</strong> were the top two in least reported errors. <strong>WordPress</strong> was in the bottom half of the list, but the report notes this could be due to third-party themes and plugins inserting incorrect code. <strong>Elementor</strong> is farther down the list.</p>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_44d975-69\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<p>The <a href=\"https://www.wpbeginner.com/wpbeginner-growth-fund/\">WPBeginner Growth Fund</a> has <a href=\"https://www.wpbeginner.com/news/welcome-woofunnels-to-the-wpbeginner-growth-fund/\">taken an investment stake</a> in <strong>Wisetr</strong>, the parent company behind <strong>WooFunnels</strong> — a sales funnel and automation plugin </p>\n\n\n\n<p>Congrats to Wisetr — they sound like fun people! In the announcement, WPBeginner founder <strong>Syed Balkhi</strong> also goes into the background story of how events led up to the investment which some might find interesting. The fund itself looks for companies &#8220;profitable ($250k – $10M range) where the founder is thinking about their next chapter&#8221;.</p>\n\n\n\n<p><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Apr 2022 19:16:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"BuddyPress: March documentation contributor meetings summary\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://buddypress.org/?p=324195\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://buddypress.org/2022/04/march-documentation-contributor-meetings-summary/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4262:\"<p><strong>Contributors</strong>: <a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/davins/\" rel=\"nofollow\">@davins</a>, <a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/vapvarun/\" rel=\"nofollow\">@vapvarun</a>, <a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/imath/\" rel=\"nofollow\">@imath</a>.</p>\n\n\n\n<p>We’ve met twice during this first month of documentation contributions. ICYMI our documentation site is named the <a href=\"https://codex.buddypress.org\">Codex</a>.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>First, we’ve shared our feelings about the current status of it :</h2>\n\n\n\n<ul><li>Half of our guides are outdated.</li><li>New screenshots and descriptions are much needed.</li><li>Improving Codex organization is highly required: User documentation doesn&#8217;t reply to the same needs than Developer one.</li><li>SEO should be considered to make it easier for users to find the replies they are looking for (and to make sure BuddyPress Codex’ site is up in search results).</li><li>Plugins used to power the Codex site are not as great as they used to be now we write content using Blocks.</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Then we took these decisions:</h2>\n\n\n\n<ul><li>The codex will target Users and Site Admins.</li><li>A link will be added to direct Developers to the <a href=\"https://developer.buddypress.org\">developer.buddypress.org</a> site and the corresponding content will be moved there.</li><li>Organize the Codex using sections :<ul><li>1 to help people to get started with BuddyPress,</li><li>1 to help people troubleshoot BuddyPress,</li><li>1 for each BuddyPress component.</li></ul></li><li>Use &amp; adapt the WordPress HelpHub <a href=\"https://meta.trac.wordpress.org/browser/sites/trunk/wordpress.org/public_html/wp-content/plugins/support-helphub\">plugin</a> and <a href=\"https://meta.trac.wordpress.org/browser/sites/trunk/wordpress.org/public_html/wp-content/themes/pub/wporg-support\">theme</a> for BuddyPress Codex needs. This way we can capitalize on the great work the WP Documentation team did.</li><li>Put up a staging site we can work on to update the documentation content and organization.</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-image is-style-default\"><a href=\"https://buddypress.org/wp-content/uploads/1/2022/04/bp-codex-alpha.png\"><img width=\"1019\" height=\"752\" src=\"https://buddypress.org/wp-content/uploads/1/2022/04/bp-codex-alpha.png\" alt=\"\" class=\"wp-image-324197\" /></a><em>Preview of staging site.</em></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2>Tasks first repartition</h2>\n\n\n\n<table><thead><tr><th>Tasks</th><th>Contributor in charge</th><th>Progress</th><th>Ticket</th></tr></thead><tbody><tr><td>Update the current Codex table of content</td><td><a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/imath/\" rel=\"nofollow\">@imath</a></td><td>Achieved</td><td><a href=\"https://buddypress.trac.wordpress.org/ticket/8658\">#8658</a></td></tr><tr><td>Update the “Getting started” section</td><td><a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/vapvarun/\" rel=\"nofollow\">@vapvarun</a></td><td>Pending</td><td></td></tr><tr><td>Update the “Members” section</td><td><a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/dcavins/\" rel=\"nofollow\">@dcavins</a></td><td>Pending</td><td></td></tr><tr><td>Update the “Core” section</td><td><a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/imath/\" rel=\"nofollow\">@imath</a></td><td>Pending</td><td></td></tr><tr><td>Put up staging site</td><td><a class=\"bp-suggestions-mention\" href=\"https://buddypress.org/members/imath/\" rel=\"nofollow\">@imath</a></td><td>Achieved</td><td></td></tr></tbody></table>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<p>Next documentation contributor meeting is scheduled to <a href=\"https://www.timeanddate.com/worldclock/fixedtime.html?iso=20220413T2000\">April 13 at 2000 UTC</a>, it will happen in <a href=\"https://wordpress.slack.com/messages/buddypress\">#BuddyPress</a>.</p>\n\n\n\n<p>We’d love to get more help from the community, <strong>please contribute with us to this much needed work</strong>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Apr 2022 18:13:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Mathieu Viet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"Post Status: WordPress Podcast Picks for the Week of April 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95483\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://poststatus.com/wordpress-podcast-picks-for-the-week-of-april-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4758:\"<div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Lemon Squeezy always be sellin\' <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f34b.png\" alt=\"🍋\" class=\"wp-smiley\" /> Patchstack\'s Oliver Sild at the Tavern <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f37a.png\" alt=\"🍺\" class=\"wp-smiley\" /> Chris Ford on being an advocate for the underrepresented <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64b-200d-2642-fe0f.png\" alt=\"🙋‍♂️\" class=\"wp-smiley\" />  </p></div>\n\n\n<h2 id=\"h-my-podcast-picks\">My Podcast Picks</h2>\n\n\n\n<ul><li><strong>WP Builds:</strong> <strong>JR Farr</strong> and <strong>Gilbert Pellegrom</strong> from <strong>Lemon Squeezy</strong> <a href=\"https://wpbuilds.com/2022/03/31/272-sell-digital-products-with-lemon-squeezy/\">talk about the company</a> and selling products online. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f34b.png\" alt=\"🍋\" class=\"wp-smiley\" /></li><li><strong>WP Tavern Jukebox:</strong> <strong>Oliver Sild</strong> talks <a href=\"https://wptavern.com/podcast/20-oliver-sild-on-the-state-of-wordpress-security\">WordPress security</a> and the recent the <strong>Patchstack</strong> report. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f512.png\" alt=\"🔒\" class=\"wp-smiley\" /></li><li><strong>WPCoffeeTalk:</strong> Michelle <a href=\"https://anchor.fm/wpcoffeetalk/episodes/EP-120-WPCoffeeTalk-Chris-Ford-e1gg6q1\">gets to know</a> <strong>Chris Ford</strong>, a  project manager at <strong>Reaktiv Studios.</strong> <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2615.png\" alt=\"☕\" class=\"wp-smiley\" /></li><li><strong>How I Built It:</strong> <strong>Jack Kitterhing</strong> <a href=\"https://howibuilt.it/how-to-find-the-right-tools-for-creators-and-why-an-open-platform-is-better-with-jack-kitterhing/\">talks about open platforms</a> and how finding the right tool comes down to skill and comfort level. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f528.png\" alt=\"🔨\" class=\"wp-smiley\" /></li><li><strong>Gutenberg Changelog:</strong> Learn about <strong>Gutenberg 12.9</strong>&#8216;s <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-64-gutenberg-12-9-inline-tokens/\">new features and enhancements</a>, Gutenberg Example Repo updates, and implementing inline tokens for Rich Text.</li><li><strong>WP Briefing</strong>: A <a href=\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\">brief discussion</a> of our return to in-person WordPress events.</li><li><strong>Matt Report</strong>: <strong>Joe Howard</strong> on <a href=\"https://mattreport.com/finding-someone-else-to-run-your-company-w-wp-buffs-founder-joe-howard/\">stepping away</a> as CEO of <strong>WP Buffs</strong>.</li><li><strong>Dev Branch:</strong> Learn about <a href=\"https://wpwatercooler.com/devbranch/ep17-wordpress-database-schema/\">the WordPress database schema</a> and how things are stored in it.</li></ul>\n\n\n\n<h2 id=\"h-my-video-pick\">My Video Pick</h2>\n\n\n\n<ul><li><strong>WordPress 6.0 Walk-through:</strong> This is a really nice (and first of it\'s kind) event where release squad members and contributors <a href=\"https://wordpress.tv/2022/04/06/wordpress-6-0-product-walk-through/\">did a live walk-through</a> of the major features in the upcoming WordPress 6.0 release. It appears to have been a success. There\'s been <a href=\"https://make.wordpress.org/core/2022/04/07/6-0-product-walk-through-recap/\">a transcript</a> posted as well. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4fa.png\" alt=\"📺\" class=\"wp-smiley\" /></li></ul>\n\n\n\n<div class=\"wp-container-9 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" />  </p>\n\n\n\n<p>And don\'t miss the latest updates from the people making WordPress. We\'ve got you covered with <a href=\"https://poststatus.com/make-wordpress/\">This Week at WordPress.org</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2699.png\" alt=\"⚙\" class=\"wp-smiley\" /></p>\n\n\n\n<p>Are you interested in giving back and contributing your time and skills to WordPress.org? <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a></p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Apr 2022 17:49:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"Gutenberg Times: Videos: Zero to Block Theme Parts 1 – 5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20655\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://gutenbergtimes.com/videos-zero-to-block-theme-parts-1-5/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3756:\"<p>Daisy Olsen and Sarah Snow conducted a series of Social Learning discussions on building a block theme. </p>\n\n\n\n<p>This is an intermediate-level series geared toward beginning developers designed to take you from setting up your first development environment to &#8220;Hello World&#8221; across the entire span of the series. If you’ve ever wanted to learn how to develop a WordPress theme, this learn-up will provide a strong basis to get you started developing themes of your very own.</p>\n\n\n\n<h2>Part 1 Foundations</h2>\n\n\n\n<ul><li>Set up your first development sandbox </li><li>Install Gutenberg plugin (not needed after 5.9 release)</li><li>Install the Twenty-Twenty-Two theme </li><li>Understand the purpose of style.css, index.php, functions.php, theme.json, templates directory, and parts directory </li><li>Create a child theme you can experiment with</li><li>Dabble in your child theme&#8217;s theme.json to change your website&#8217;s colors from the backend</li></ul>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<h2>Part 2: Theme.json</h2>\n\n\n\n<p>It starts with a discussion at a high level the primary parts of a block theme, including index.php, style.css, functions.php, parts, templates, and, most excitingly, theme.json. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<h2>Part 3: Theme.json continued &#8211; Styles</h2>\n\n\n\n<p>In this session, the exploration of Theme.json continues, specifically its &#8216;Styles&#8217; section and how they are influenced by/related to the &#8216;Settings&#8217; section.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<h2>Part 4: Templates and Template Parts</h2>\n\n\n\n<p>This fourth session explored Templates and Template Parts from a developer&#8217;s perspective.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<h2>Part 5: From Site Editor to Theme</h2>\n\n\n\n<p>Let&#8217;s learn how to export! In this video, they created the html files that can take the place of the standard hierarchy templates, then take those as the basis for our own theme.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"toolbelt-video-wrapper\"></div>\n</div>\n\n\n\n<h2><strong>Block Themes in WordPress Directory</strong></h2>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">Latest count Block themes for full-site editing in the WordPress directory 6️⃣2️⃣<a href=\"https://t.co/oU6neI8BUR\">https://t.co/oU6neI8BUR</a> <a href=\"https://t.co/hgljb2QYbE\">pic.twitter.com/hgljb2QYbE</a></p>&mdash; Birgit Pauli-Haack (@bph) <a href=\"https://twitter.com/bph/status/1511624940428091392?ref_src=twsrc%5Etfw\">April 6, 2022</a></blockquote>\n</div>\n\n\n\n<h2>Resources for creating Block Themes</h2>\n\n\n\n<p><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/theme-json/\">Global Settings &amp; Styles (theme.json) </a>(developer.wordpress.org)</p>\n\n\n\n<p><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/block-theme-overview/\">Block-based Themes Reference</a></p>\n\n\n\n<p><a href=\"https://developer.wordpress.org/block-editor/how-to-guides/themes/create-block-theme/\">Block-based Themes Tutorial</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/themes/2020/07/05/using-the-block-editor-for-theme-parts/\">Using the block editor for theme-parts</a></p>\n\n\n\n<p><a href=\"https://fullsiteediting.com/courses/full-site-editing-for-theme-developers/\">Full Site Editing for Developer (fullsiteediting.com)</a></p>\n\n\n\n<p><a href=\"https://fullsiteediting.com/block-theme-generator/\">Block Theme Generator</a> (fullsiteediting.com)</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Apr 2022 12:09:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"Do The Woo Community: WooBits: Updates, Mollie, WooFunnels, Trust Widget, App Builder and Not so Fast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=70809\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"https://dothewoo.io/woobits-random-woocommerce-april-8-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:432:\"<p>This week we look at some Woo updates, news plugins, a UK payment option and what it means to be called a WordPress developer.</p>\n<p>The post <a rel=\"nofollow\" href=\"https://dothewoo.io/woobits-random-woocommerce-april-8-2022/\">WooBits: Updates, Mollie, WooFunnels, Trust Widget, App Builder and Not so Fast</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Apr 2022 10:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: Grigora Blocks Has the Potential To Be a Solid Starter Theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132403\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/grigora-blocks-has-the-potential-to-be-a-solid-starter-theme\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5190:\"<p class=\"has-drop-cap\">On its face, <a href=\"https://wordpress.org/themes/grigora-blocks/\">Grigora Blocks</a> by Latracal Solutions seems almost pedestrian. It feels like a theme you would use as a starting point to build your own thing. It will not have enough personality for everyone to give it a shot. However, for others, a base layout to customize is what they might be looking for. I genuinely love starter-type themes because they are often ideal for client work or DIY users who want to take control.</p>\n\n\n\n<p>Plus, Grigora has a feature that only a handful of existing block themes in the WordPress directory can boast. It includes a sidebar in its default output:</p>\n\n\n\n<img />Single post view with sidebar.\n\n\n\n<p>There is one quirk with the sidebar. For whatever reason, the theme author specifically targets the last Group block in it, adding 30px of left padding. Any blocks added above it do not share the same offset from the content area as shown in the screenshot.</p>\n\n\n\n<p>Sidebar-less designs are increasingly becoming the norm, especially in an age where most people browse the web through mobile devices. However, several Tavern readers have asked if I would share some block themes with sidebars. Grigora&#8217;s implementation matches with how I would go about building a similar layout (aside from the weird padding issue, of course).</p>\n\n\n\n<p>For once, someone built a theme that did not automatically load all 90+ of my pages in the default nav menu. Almost every time I activate a new block theme that does this, it is broken on the front end. For this break from the insanity, I can only thank the developer.</p>\n\n\n\n<p>The most disappointing thing about Grigora was that its default design did not match its screenshot from WordPress.org. Anyone who has ever installed a theme from the directory knows that this is not unusual. Theme authors have asked for better tools to address this issue for years, and block templates and global styles are the answer.</p>\n\n\n\n<p>There are no longer any limits on offering the experience that users expect when they see that pretty screenshot that caught their eye in the first place. Instead of the nicely laid-out design, users are presented with the typical list of blog posts. And, there are no instructions on how to recreate the screenshot&#8217;s look.</p>\n\n\n\n<p>I managed to piece something together with the theme&#8217;s &#8220;Blank&#8221; page template and a couple of patterns. The testimonial pattern was easy to locate, but I could not find one that matched the header. The closest was &#8220;Parallax Centered Transparent Header.&#8221; However, I had to customize it to get something more closely aligned with the screenshot.</p>\n\n\n\n<img />Recreating the theme&#8217;s screenshot.\n\n\n\n<p>Such fiddling should not be a prerequisite to getting the same design as the screenshot.</p>\n\n\n\n<p>Grigora has over a dozen patterns, but where it really shines is its custom block styles. I had a lot of fun tinkering with Heading options:</p>\n\n\n\n<img />Testing Heading block styles.\n\n\n\n<p>In total, the theme registers 98 styles for users to choose from. Some of these are duplicates used on similar block types. However, it is still an impressive range of style options.</p>\n\n\n\n<p>The following screenshot shows some of its Button and List block styles:</p>\n\n\n\n<img />Inserting Button and List blocks with custom styles.\n\n\n\n<p>I have a bit of a love/hate relationship with Grigora. I see a ton of potential for it to be a rock-solid base theme. All the elements are in place, but several quirks are scattered throughout. Every time I think I have encountered them all, another pops up. A few are because WordPress 5.9 lacks some necessary block controls. However, others are easy to address with the existing toolset.</p>\n\n\n\n<p>For example, the spacing between blocks in the right column of the following pattern is all over the place:</p>\n\n\n\n<img />Pattern with inconsistent spacing.\n\n\n\n<p>Users can adjust it with the margin design option for each block or by wrapping it in a Group and modifying its spacing. However, that should be handled by the theme out of the box.</p>\n\n\n\n<p>Most of the issues I encountered with Grigora Blocks revolved around fixable spacing hiccups. Outside of that, the content width was a tad wide for the 18px font size deployed by the theme. Bumping that up to 19px, even 20px, or reducing the width would be ideal for users who will be writing long-form content.</p>\n\n\n\n<p>I expect this theme to only get better as user feedback rolls in and the author experiments more with WordPress&#8217;s design controls. A bit more quality control and testing will make it a nicer base for building all sorts of websites.</p>\n\n\n\n<p><strong>Side note:</strong> I tested Grigora against WordPress 5.9 because some of its pattern designs were slightly off with the latest Gutenberg plugin active. Even a mere few months after the last major WordPress release, the editor already feels dated. For those who have not tested the most recent Gutenberg updates, I recommend doing so. The experience is much improved across the board, and I expect you to be pleasantly surprised when 6.0 launches.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 Apr 2022 03:03:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"Post Status: What Agencies are Looking for in Your Code\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95723\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"https://poststatus.com/what-agencies-are-looking-for-in-your-code/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10941:\"<p class=\"has-drop-cap\">Don\'t show up without trousers for an interview. As ridiculous as that advice might seem, there are many situations where you need to be careful not to overlook crucial elements that would help secure a job within an agency. </p>\n\n\n\n<p>Nowadays, when everyone is desperately looking for developers and there\'s a shortage of skilled WordPress specialists, recruiting the right person is crucial. Having been in the WordPress Community and ecosystem for over a decade, I want to share my thoughts on finding and hiring the right people — or how to find the perfect place to pursue a career in WordPress.</p>\n\n\n\n<blockquote><p>I want to show you what mature WordPress agencies should be looking for in your code as a developer and how to increase your chances of getting the job of your dreams.</p></blockquote>\n\n\n\n<p>It is natural that with the enormous success of WordPress, the ecosystem keeps growing, and a lot of new businesses and agencies have appeared. Some smaller agencies with a marketing focus were often built up by non-developers and then struggle to know who to hire. On the other side of the coin, many applicants, maybe new to the industry or starting with WordPress, are a bit lost and could use guidance on what helps their application stand out. </p>\n\n\n\n<p>That is why I want to show you what mature WordPress agencies should be looking for in your code as a developer and how to increase your chances of getting the job of your dreams.</p>\n\n\n\n<h2 id=\"h-high-standards\">High Standards </h2>\n\n\n\n<p>First, you need to remember that this is &#8220;Enterprise-level Code&#8221; we\'re talking about. Even if the client often sees the working, visible result and not the underlying code (something they don\'t generally care about until there is a problem), the code must always be up to the highest standard. It will undoubtedly come back to haunt you if you write code without attention to quality. </p>\n\n\n\n<p>Code quality impacts maintainability and scalability at its core, ultimately affecting the application\'s value and total cost of ownership. If you are building applications that will be around a long time or experience high traffic, low-quality code will result in a cascade of problems and follow-up issues. </p>\n\n\n\n<blockquote><p>Showing your work and your growth may mean showing how you dealt with a serious bug or vulnerability. We\'ve been through it, and we want to know how you\'ve fared in the same situation. </p></blockquote>\n\n\n\n<h2 id=\"h-improvement-over-time\">Improvement Over Time</h2>\n\n\n\n<p>One of the many reasons agencies have public software projects is that they are the backbone of Open Source. It also helps them keep an eye on the scope and software quality. It shows the evolution of the app.</p>\n\n\n\n<p>When we produce good code, someone else can step in and help, grab a fraction of it, improve, build upon, or extend it. Agencies and other employers want to see code that is easy, readable, and expandable. That is why it\'s essential to keep in mind DRY (Don\'t Repeat Yourself). Test your code well, improve something, and see if it still works.</p>\n\n\n\n<p>You also need to show growth — how you\'ve evolved in your coding skills. Even our best developers look into their old code and recognize that there are better ways to do it now because techniques and languages are constantly evolving. The old version of their software is still functional, but it has evolved and the developer has too.</p>\n\n\n\n<p>Everyone who develops can improve their skills if they learn to refactor, sleep, repeat. If we don\'t see evidence of improvement, why would we hire you?</p>\n\n\n\n<h2>Fluency with Their Patterns</h2>\n\n\n\n<p>It is important to look into not just things like tooling but also the coding patterns your prospective employer is using and familiarize yourself with them. Patterns are there for a reason. They are tried and tested and have good results, making it easier to write and understand. </p>\n\n\n\n<p>It is the difference between a dull or sharp ax: both will get the job done, but it is faster and safer to go with the more finely honed and better-maintained tool. If you evolve with your tools, you can work faster and better because you are trained and skilled in using them. You should be able to show this to demonstrate your value.</p>\n\n\n\n<h2>Fluency with the WordPress API</h2>\n\n\n\n<p>Another key step in evaluating developers is their use of the WordPress API when it\'s available. When we review code from job applicants at Inpsyde, we look to see if they use WordPress fluently as their framework. If they do, this shows they are using the tools most suited to the job. This helps keep complexity to a minimum because WordPress has already solved a lot of problems. Developers don\'t need to reinvent the wheel if they know the code. </p>\n\n\n\n<h2 id=\"h-code-that-s-relevant-to-the-job\">Code That\'s Relevant to the Job</h2>\n\n\n\n<p>Sometimes we see old code, and we don\'t judge it because code is constantly evolving. This could mean the person also has grown. It is a great way to see where the person\'s learning journey was in the past. However, it <em>is</em> a problem if we only see code that\'s unrelated to the position being applied for. This requires us to follow up and request proof that you can adapt to the job requirements. If you showcase your &#8220;shop window,&#8221; make sure it is correct, spruce it up, and eliminate the spider webs. This is your calling card and one of the main things we check. </p>\n\n\n\n<h2 id=\"h-no-god-objects\">No God Objects</h2>\n\n\n\n<p>Here is the thing — we love to see code. We can tell from your code if you are — or aren\'t — interested in growing as a developer. There is a tendency among developers to create &#8220;God Objects.&#8221; In Object-Oriented Programming, this is an object that references a large number of types, has too many unrelated methods, or does both of these things. </p>\n\n\n\n<p>One of the reasons we recommend lots of testing is because it makes you hate God Objects. The God Object knows and does too much. There is a reason it’s called an Anti-Pattern that &#8220;smells.&#8221;</p>\n\n\n\n<p>The great thing about the concept of &#8220;Separation of Concerns&#8221; is that it splits tasks that the code does into separate parts that can be abstracted.</p>\n\n\n\n<h2 id=\"h-the-uppercase-p\">The Uppercase &#8216;P\'</h2>\n\n\n\n<p>Whoever doesn\'t write uppercase P in the WordPress world doesn\'t have a clue. It is the one thing you could be shunned, and there\'s not much you could say in your defense.</p>\n\n\n\n<p>The &#8216;P\' doesn\'t make you code faster or slower, but it highlights your closeness and connection to the WordPress community. No uppercase &#8216;P\' means you don\'t care about the WordPress community. That makes sense if you\'re coming from outside the WordPress world. But when you\'re applying for a role in an agency that is in that world and cares about the community, already being part of it gives you an edge over everyone who isn’t. </p>\n\n\n\n<p>I would argue the &#8216;P\' doesn\'t define the quality of the programmer, but 90% of the time, it\'s a good measure. It isn\'t absolute. Someone could still use a God Object even if they use an uppercase &#8216;P\' — but there are other ways to show your participation in the WordPress community, and these matter too. </p>\n\n\n\n<h2 id=\"h-source-code-not-just-a-cv\">Source Code, Not Just a CV</h2>\n\n\n\n<p>Our way of reviewing CVs is not aimed at evaluating coding ability. It\'s impossible to know who can code well based on a CV. Although CVs help us understand what you\'ve done and estimate the complexity of your experience, it won\'t clarify how up-to-date you are in your skills and coding fluency. This could be a problem for a person who wants to return to work with WordPress. If they have been away for some time, it may feel like a totally different development ecosystem.</p>\n\n\n\n<p>Although it\'s a common practice, don\'t send URLs to websites as proof of your work. Even if we can verify it\'s your code there, what we can see on the front end reveals very little information about the application code and how you built it. It might look and work well, but we want to look under the hood and take the engine apart.</p>\n\n\n\n<p>We are looking for a description of what a developer did and learned in the past. We often see the use of different frameworks and can determine from that what other skills they might have. Working for years only in WordPress does not guarantee that someone is skilled. That\'s why we rely on checking source code to decide the next steps with a candidate.</p>\n\n\n\n<h2 id=\"h-how-you-ve-dealt-with-vulnerabilities\">How You\'ve Dealt with Vulnerabilities </h2>\n\n\n\n<p>The thought of getting a Security Exploit notification from the WordPress plugin directory can make anyone break out into a cold sweat. Well, sit down and breathe. We got through it and so will you. </p>\n\n\n\n<p>In our case, we had a problem with random strings that weren\'t random enough. We needed to add randomness, so we did. Can you show a case where you dealt with something similar? Have you patched a major bug or vulnerability?</p>\n\n\n\n<p>You have a duty to your users. When you know you have a problem, it doesn\'t matter how trivial it might seem. You must solve it. If this hasn\'t happened to you, it will. How would you respond? If we\'re going to hire you, we want to know.</p>\n\n\n\n<h2>Always Learning — Together</h2>\n\n\n\n<p>Because we are working in Open Source, there is always a possibility to learn — together. There are always new ways of learning all the time. Now we have videos, Meetups, WordCamps, and <a href=\"http://learn.wordpress.org\">learn.wordpress.org</a>. </p>\n\n\n\n<p>We exist and have grown thanks to those who came before. We are acutely aware we are standing on the shoulders of giants. As an agency that hires developers, we\'re not looking for individual giants. We\'re looking for developers who can help us become the shoulders for others to stand on. </p>\n\n\n\n<div id=\"kt-info-box_aaaac1-a8\" class=\"wp-block-kadence-infobox\"><a class=\"kt-blocks-info-box-link-wrap info-box-link kt-blocks-info-box-media-align-left kt-info-halign-left\"><div class=\"kt-blocks-info-box-media-container\"><div class=\"kt-blocks-info-box-media kt-info-media-animate-none\"><div class=\"kadence-info-box-image-inner-intrisic-container\"><div class=\"kadence-info-box-image-intrisic kt-info-animate-none\"><div class=\"kadence-info-box-image-inner-intrisic\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2022/04/Kb-RD-_W_400x400.jpg\" alt=\"Robert Windisch\" width=\"400\" height=\"400\" class=\"kt-info-box-image wp-image-95735\" /></div></div></div></div></div><div class=\"kt-infobox-textcontent\"><h2 class=\"kt-blocks-info-box-title\">Robert Windisch</h2><p class=\"kt-blocks-info-box-text\">Robert is co-founder and CIO of Inpsyde GmbH. You can find him wearing a hat at conferences or @nullbytes on Twitter.</p></div></a></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Apr 2022 22:20:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Robert Windisch\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"WPTavern: WordPress Contributors Host 6.0 Walkthrough\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132710\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wptavern.com/wordpress-contributors-host-6-0-walkthrough\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2732:\"<p>WordPress hosted a &#8220;first-of-its-kind event&#8221; via Zoom this week where members of the 6.0 release squad and core contributors conducted a live walkthrough of the major features coming in the next release. The event was recorded and is now <a href=\"https://videopress.com/v/sWYrIQbI\">available on WordPress.tv</a> and embedded below.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>WordPress 6.0 is set to include approximately 400 updates and 500 bug fixes. Gutenberg lead architect Matías Ventura led the tour of the upcoming release, demonstrated how the style switcher works, and touched on additional templates coming in 6.0 (author, date, category, tag, taxonomy), as well as the Webfonts API. He also showed how many of the editor improvements work, including cross text multi-selection, quick insertion of links, appenders, consistent styling between buttons, and improvements to list view. </p>\n\n\n\n<p>The event was very casual, not a polished marketing style showcase. Contributors were transparent about the loose ends that are still visible and gave viewers a feel for the direction of the project and what they have in mind for future iterations of these features. </p>\n\n\n\n<p>More than 120 people joined the broadcast for an interactive Q&amp;A that happened throughout the walkthrough. The event was so successful that WordPress marketing team contributor Dan Soschin said they are considering making these types of live product demonstrations more frequent.</p>\n\n\n\n<p>&#8220;Based on the positive experience among the panelists and attendees, I believe it is feasible that another walkthrough could take place closer to the release date as well as become a regular part of the communications cycle for future releases,&#8221; Soschin said.</p>\n\n\n\n<p>&#8220;In future iterations, alternative platforms may be explored, such as a live stream service so the event can be viewed on Youtube, for example. Future events could also be longer to allow for deeper discussions and explorations of certain features or be themed to just discuss certain areas of the project.&#8221;</p>\n\n\n\n<p>If you&#8217;re tracking specific features in the 6.0 release, the Gutenberg team has a GitHub <a href=\"https://github.com/WordPress/gutenberg/issues/40139\">issue</a> listing pending issues and blockers. There are currently no blockers in the way of the upcoming Beta 1, which is anticipated on April 12. There are a handful of must-have issues before RC, and nine &#8220;nice-to-have&#8221; items. Check out Soschin&#8217;s <a href=\"https://make.wordpress.org/core/2022/04/07/6-0-product-walk-through-recap/\">recap post</a> for links to all these issues and a full chat excerpt and transcript from the event.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Apr 2022 21:27:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"Post Status: Breaking and Making Changes\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95701\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://poststatus.com/breaking-and-making-changes/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4140:\"<h3>BobWP\'s WooSnippet for the Week of March 4</h3>\n\n\n<div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">In this Week\'s Woo Snippet: Breaking change notice <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f494.png\" alt=\"💔\" class=\"wp-smiley\" /> Mollie Payments, WooFunnels <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f199.png\" alt=\"🆙\" class=\"wp-smiley\" /> and Fast <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f645-200d-2642-fe0f.png\" alt=\"🙅‍♂️\" class=\"wp-smiley\" /> New at Do the Woo <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f195.png\" alt=\"🆕\" class=\"wp-smiley\" /> Cut ZeroClipboard <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4cb.png\" alt=\"📋\" class=\"wp-smiley\" /> </p></div>\n\n\n<h2 id=\"h-breaking-change-notice\">Breaking Change Notice <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f494.png\" alt=\"💔\" class=\"wp-smiley\" /></h2>\n\n\n\n<p>This week, on the WooCommerce core front, the team shared <a href=\"https://developer.woocommerce.com/2022/04/04/breaking-change-notice-woocommerce_emogrifier-hook/\">a breaking change notice</a> with the <code>woocommerce_emogrifier hook</code>. This is a result of the upcoming minimum supported PHP version. Their post explains what this means and offers a workaround for developers.</p>\n\n\n\n<h2>Mollie Payments, WooFunnels <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f199.png\" alt=\"🆙\" class=\"wp-smiley\" /> and Fast <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f645-200d-2642-fe0f.png\" alt=\"🙅‍♂️\" class=\"wp-smiley\" /></h2>\n\n\n\n<p>In other Woo news, <strong>Mollie Payments</strong> is <a href=\"https://www.mollie.com/uk/news/post/woocommerce-partnership\">now available for WooCommerce</a>. That is big news for merchants in the UK. </p>\n\n\n\n<p><strong>WooFunnels</strong>, a popular automation plugin, <a href=\"https://www.wpbeginner.com/news/welcome-woofunnels-to-the-wpbeginner-growth-fund/\">has joined the <strong>WPBeginner Growth Fund</strong></a>. This investment into <strong>Wistr</strong>, the parent company of WooFunnels, will help accelerate growth in 2022 and beyond.</p>\n\n\n\n<p>Fintech startup <strong>Fast</strong> — a one-click payment solution that has been taking on the Woo space for the last three years — <a href=\"https://www.theinformation.com/articles/fast-the-troubled-fintech-startup-is-shutting-down\">has closed its doors</a>. From the conversations about it around the web, it seems clear they moved a bit too fast without the solid leadership they needed. </p>\n\n\n\n<h2>New at Do the Woo <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f195.png\" alt=\"🆕\" class=\"wp-smiley\" /></h2>\n\n\n\n<p>On the <strong>Do the Woo</strong> podcast, <strong>Andrew Wikel</strong> joined <strong>Zach Stepek</strong> for <a href=\"https://dothewoo.io/a-devchat-on-woocommerce-support/\">a conversation about WooCommerce support from a developer\'s standpoint</a>. Building a site is totally different from just knowing the code. But then there\'s the hard stuff, like databases and exporting orders, or caching. Get their thoughts on mitigating chronic pain points like these. Full-site editing, and what excites Andrew rounds out their talk.</p>\n\n\n\n<p>I also released <a href=\"https://dothewoo.io/do-the-woo-v3-3/\">version 3.3 of Do the Woo</a> this past week. Long ago I decided to record my site version updates with a changelog. This time around, my changes emphasize additional opportunities for Woo builders to elevate themselves in the community. </p>\n\n\n\n<h2>Cut ZeroClipboard <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4cb.png\" alt=\"📋\" class=\"wp-smiley\" /></h2>\n\n\n\n<p>Last of all, here\'s a reminder. If you have a WooCommerce plugin, theme, or project that uses the <strong>ZeroClipboard</strong> (a JQuery plugin managing clipboard interactions) it is going to be removed in an upcoming release for good reasons. It\'s not doing things you can\'t do without JQuery nowadays. So <a href=\"https://developer.woocommerce.com/2022/03/30/removal-of-zeroclipboard/\">make sure you are covered there</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Apr 2022 20:06:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Bob Dunn\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"Akismet: WordPress Comment Blocklist: The Ultimate Guide\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2374\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://blog.akismet.com/2022/04/07/wordpress-comment-blocklist-the-ultimate-guide/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:13858:\"<p>A lively comment section is great for visitor engagement and can even increase your position in search engines rankings. But spambots, internet trolls, and scammers can derail the discussion.</p>\n\n\n\n<p>Fortunately, there are ways to automatically filter out unwanted comments. With the right tools and safety measures, you can reap the benefits of WordPress comments — without any of the drawbacks.&nbsp;</p>\n\n\n\n<p>In this post, we’ll take a close look at WordPress comment blocklists and why they’re important. We’ll then show you how to build a complete comment-blocking system in five steps.&nbsp;</p>\n\n\n\n<span id=\"more-2374\"></span>\n\n\n\n<h2>An introduction to WordPress comment blocklists (and why you need them)</h2>\n\n\n\n<p>Bad language, spam links, and irrelevant comments can devalue your site. To keep your comment section engaging and positive, you may want to consider creating a blocklist.&nbsp;</p>\n\n\n\n<p>A blocklist is a list of offensive words, potential link spam, controversial phrases, and other unwanted content. Every comment posted to your site will need to pass through this filter. WordPress will then examine the comment’s content, as well as the poster’s username, the associated site title, URL, email address, and IP address.&nbsp;</p>\n\n\n\n<p>If any of this content contains a blocklisted word or phrase, then WordPress won’t post the comment to your site automatically. Depending on how you’ve configured your blocklist, this comment may be placed in your WordPress moderation queue. This is a section of the WordPress dashboard where you can manually review all flagged comments. You can then either publish them to your site or send them to the Trash folder.</p>\n\n\n\n<p>Alternatively, you might specify words that will result in a comment being sent directly to the Trash. This can ensure that you’re not wasting precious time reviewing every bad comment.&nbsp;</p>\n\n\n\n<p>While this blocklist is unlikely to catch every harmful comment, it can be an effective way to block the majority of unwanted content, or the most obvious examples of spam and harassment. This can minimize the time and effort required to maintain a pleasant, engaging, and informative comment section.&nbsp;</p>\n\n\n\n<h2>How to create a robust WordPress comment blocklist</h2>\n\n\n\n<p>Out of the box, WordPress has everything you need to create a comment blocklist. However, it’s your responsibility to build this list and keep it up to date.</p>\n\n\n\n<p>For the best results, you may want to use this built-in blocklist in combination with a few other tricks, techniques, and plugins. Let’s see how you can create a more robust WordPress comment blocklist, in five steps.&nbsp;</p>\n\n\n\n<h3>Step #1: Identify harmful words</h3>\n\n\n\n<p>The first step to creating an effective blocklist is identifying the words and phrases that you want to block. Some may immediately spring to mind, like bad language.</p>\n\n\n\n<p>Creating a complete list of every single harmful or offensive word can be a challenge. Fortunately, there are people who have already done all of the hard work for you.&nbsp;</p>\n\n\n\n<p>We recommend taking a look at the <a href=\"https://github.com/splorp/wordpress-comment-blacklist\" target=\"_blank\" rel=\"noreferrer noopener\">WordPress Comment Blacklist</a>. This resource contains over 45,000 phrases, patterns, and keywords commonly used by spammers and comment bots.</p>\n\n\n\n<img />\n\n\n\n<p>Every website is unique and attracts its own unwanted comments. For this reason, you may benefit from examining the content that your site is already flagging as spam.</p>\n\n\n\n<p>WordPress automatically conducts several tests on comments before publishing them to your pages and posts. If a comment fails, it will be added to a moderation queue to await your approval.&nbsp;</p>\n\n\n\n<p>To view your queue, navigate to <strong>Comments → Spam</strong>.&nbsp;</p>\n\n\n\n<img />\n\n\n\n<p>By examining these, you may be able to pick up words or phrases that are commonly used in spam comments on your site. These are ideal candidates to add to your blocklist.&nbsp;</p>\n\n\n\n<p>If you do identify an unwanted message, then it’s smart to add its site title, URL, and email address to your blocklist. This can make it more difficult for this person or bot to target your site in the future.</p>\n\n\n\n<h3>Step #2: Use the WordPress built-in blocklist</h3>\n\n\n\n<p>WordPress comes with everything you need to create a simple blocklist. To build this list, navigate to <strong>Settings → Discussion</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>On this screen, scroll to the <strong>Comment Moderation</strong> section. To start, you may want to place a comment in your moderation queue if it contains multiple links. Spammy profiles will often add several URLs to their comments, so this can be an easy way to pinpoint suspicious content.&nbsp;</p>\n\n\n\n<img />\n\n\n\n<p>Some people may abuse the comment system by using it for self promotion. For this reason, you may want to consider holding back all comments that feature a link,&nbsp;even if it’s just a single URL.&nbsp;</p>\n\n\n\n<p>After entering this information, you can add all of your blocklisted words to the <strong>Comment Moderation</strong> section. You can either type them into this box or use copy/paste, but you must only enter one word or phrase per line.&nbsp;</p>\n\n\n\n<p>Now, WordPress will hold comments back for moderation if they contain these words in their content, author name, URL, email, IP address, or the browser’s user agent string. You can review this moderation queue at any time by navigating to <strong>Comments → Spam</strong>.&nbsp;</p>\n\n\n\n<h3>Step #3: Create a disallowed list</h3>\n\n\n\n<p>Some blocklisted words are more forgivable than others. For example, you may flag all comments that feature your competitor’s name. This gives you a chance to review this content to ensure that it’s not promoting the competition’s products or services.&nbsp;</p>\n\n\n\n<p>Having said that, there are scenarios where this content may benefit your site. For instance, a poster might compare you favorably to your biggest competitor.&nbsp;</p>\n\n\n\n<p>In contrast, there are some words that you’ll never want to appear on your website. This often includes derogatory or discriminatory terms. If there’s zero chance of you approving these comments, then you may want to send them straight to <strong>Trash</strong>.&nbsp;</p>\n\n\n\n<p>To bypass the moderation queue, scroll to the <strong>Disallowed Comment Keys</strong> section. Here, you can enter words and phrases that will result in a comment being forwarded directly to your site’s <strong>Trash</strong>.</p>\n\n\n\n<p>Just bear in mind that WordPress does match partial words and variations of blocklisted words. Therefore, it may incorrectly flag content as spammy or offensive. For this reason, you may want to add the majority of your words to the <strong>Comment Moderation</strong> section. This gives you an opportunity to identify legitimate comments that have been caught in the filter.</p>\n\n\n\n<h3>Step #4: Level up your WordPress comment blocklist with Akismet</h3>\n\n\n\n<p>Spambots, malicious third parties, and even internet trolls are constantly coming up with new and ingenious ways to trick comment blocklists. Therefore, it may help to have an advanced comment filtering plugin in your corner.</p>\n\n\n\n<p>The <a href=\"https://wordpress.org/plugins/akismet/\">Akismet plugin</a> maintains its own database of unwanted words, plus thousands of blocklisted IPs, URLs, phrases, and links. Since this database is built into the plugin, you don’t have to download or configure a list manually. Akismet continuously adds to its database, so you&#8217;ll have up-to-date protection.</p>\n\n\n\n<p>Many WordPress sites come with Akismet installed by default. If it isn’t, you can <a href=\"https://wordpress.org/plugins/akismet/\">download it for free</a> from the official WordPress repository. As soon as it’s up and running, Akismet will prompt you to create an account.&nbsp;</p>\n\n\n\n<p>If the plugin was installed on your site by default, but isn’t yet enabled, navigate to <strong>Plugins → Installed Plugins</strong>, locate Akismet, and click on <strong>Activate</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>This launches a page where you can purchase an Akismet license. The Akismet team also offers a “pay what you can” model for personal use.</p>\n\n\n\n<img />\n\n\n\n<p>After purchasing a license and verifying your email address, navigate to <strong>Settings → Akismet Anti-Spam</strong>. You can now click on <strong>Manually enter an API key</strong>. When prompted, type or copy/paste the API Key that Akismet sent to the email associated with your account.</p>\n\n\n\n<p>Immediately, Akismet will start moderating your comment section, but there are a few simple settings that you can configure. To do this, navigate to <strong>Settings → Akismet Anti-spam</strong>.</p>\n\n\n\n<img />\n\n\n\n<p>Here, you can change the strictness level. If you receive a large number of comments, or experience a spike in <a href=\"https://blog.akismet.com/2022/01/12/how-to-stop-comment-spam-in-wordpress/\">comment spam</a>, you may want to give Akismet the power to silently discard the worst offenders. This can make your comment queue more manageable.&nbsp;</p>\n\n\n\n<h3>Step #5: Block access to <em>wp-comments-post.php</em></h3>\n\n\n\n<p>Most legitimate visitors will read a post before leaving a comment. This means they’ll have loaded <em>comments.php</em>, which is your blog’s comment template. When this person clicks on <strong>Submit</strong>, WordPress will run the <em>wp-comments-post.php</em> processing file, which is located in the root directory.&nbsp;</p>\n\n\n\n<p>By contrast, spambots typically target <em>wp-comments.post.php</em> directly and bypass your <em>comments.php</em> file altogether. In this scenario, the comments are sent from an HTTP referrer and not from your domain.&nbsp;</p>\n\n\n\n<p>With this in mind, you may want to block requests for <em>wp-comments-post.php</em> that are not sent directly from your domain. This can immediately reduce the amount of comment spam that you receive.&nbsp;</p>\n\n\n\n<p>To prevent bots from accessing <em>wp-comments-post.php</em> directly, connect to your site using a File Transfer Protocol (FTP) client, like <a href=\"https://filezilla-project.org/\" target=\"_blank\" rel=\"noreferrer noopener\">FileZilla</a>.&nbsp;</p>\n\n\n\n<p>Then, download your <em>.htaccess</em><strong> </strong>file. On your local computer, open this file in a text editor and add the following:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>RewriteEngine On\nRewriteCond %{REQUEST_METHOD} POST\nRewriteCond %{REQUEST_URI} wp-comments-post\\.php\nRewriteCond %{HTTP_REFERER} !(.*)example\\.com(.*) &#091;OR]\nRewriteCond %{HTTP_USER_AGENT} ^-?$\nRewriteRule .* http://%{REMOTE_ADDR}/ &#091;R=301,L]</code></pre>\n\n\n\n<p>Just make sure to replace “example.com” with your own domain. You can now save this file, and re-upload it to your server.&nbsp;</p>\n\n\n\n<h2>Creating an effective WordPress comment blocklist&nbsp;</h2>\n\n\n\n<p>As a website owner, attracting lots of comments and engagement may seem like the ultimate goal. However, without a comment moderation system in place, this dream can quickly turn into a nightmare, especially if you attract the attention of scammers and spambots.&nbsp;</p>\n\n\n\n<p>Let’s quickly recap how to create a robust WordPress comment blocklist:</p>\n\n\n\n<ol><li>Identify harmful words.</li><li>Use the WordPress built-in blocklist.</li><li>Create a Disallowed List.</li><li>Level up your WordPress comment blocklist using the <a href=\"https://wordpress.org/plugins/akismet/\">Akismet plugin</a>.</li><li>Block access to <em>wp-comments-post.php</em>.</li></ol>\n\n\n\n<p>WordPress enables you to create a robust blocklist. If you want to ensure that your comment section is an enjoyable and safe place to be, then Akismet has everything you need to take your WordPress comment blocklist to the next level.&nbsp;</p>\n\n\n\n<p><a href=\"https://akismet.com/plans/\">Get Akismet spam protection for your WordPress site</a>.</p>\n\n\n\n<h2>WordPress comment blocklist FAQs</h2>\n\n\n\n<p>You should now have a robust comment blocklist in place, but you may still have some questions. Let’s look at some of them.&nbsp;</p>\n\n\n\n<h3>How do you remove words from a WordPress blocklist?</h3>\n\n\n\n<p>WordPress does match partial words and variations of blocklisted words. This means that you may need to adjust your blocklist if it’s incorrectly flagging content as spam.&nbsp;</p>\n\n\n\n<p>To remove an item from your blocklist, navigate to <strong>Settings → Discussion</strong>. Then, scroll to the <strong>Comment Moderation</strong> section. You can now delete the keywords that you no longer want to block, and click on <strong>Save Changes.&nbsp;</strong></p>\n\n\n\n<p>Alternatively, there’s a chance you may have added these words or phrases to your <strong>Disallowed Comment Keys </strong>section. All comments that contain these words are sent straight to the Trash folder.&nbsp;</p>\n\n\n\n<p>If you’ve been experiencing issues with partial word matching and variations, then you may want to consider moving these items from your disallowed list to the <strong>Comment Moderation</strong> section. This will give you the opportunity to review these comments in your moderation queue.&nbsp;</p>\n\n\n\n<h3>Can I use a WordPress blocklist to block links to specific websites or email addresses?</h3>\n\n\n\n<p>There are many scenarios in which you may want to block links to a particular website or email address. This may include competitor sites or the contact information of a known spammer.</p>\n\n\n\n<p>To block this content, navigate to <strong>Settings → Discussion. </strong>In the <strong>Comment Moderation</strong> section, enter the emails and links in question. Then, click on <strong>Save Changes</strong>.&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Apr 2022 14:26:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Simon Keating\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"Do The Woo Community: A DevChat on WooCommerce Support\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://dothewoo.io/?p=70794\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://dothewoo.io/a-devchat-on-woocommerce-support/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:380:\"<p>Andrew Wikel shares thoughts and insights working on WooCommerce support specifically for builders and developers of Woo shops. </p>\n<p>The post <a rel=\"nofollow\" href=\"https://dothewoo.io/a-devchat-on-woocommerce-support/\">A DevChat on WooCommerce Support</a> appeared first on <a rel=\"nofollow\" href=\"https://dothewoo.io\">Do the Woo - a WooCommerce Builder Community</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Apr 2022 10:11:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"BobWP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"Post Status: Post Status Excerpt (No. 53) — Support Tips For Plugin Developers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95424\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://poststatus.com/post-status-excerpt-no-53-support-tips-for-plugin-developers/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:31543:\"<h2 id=\"there-is-always-some-space-in-the-wordpress-ecosystem-left-for-developers-dave-rodenbaugh\">&#8220;Settings expectations, communicating well, and being responsive are the top three things you can do to improve your customer support.&#8221; —Dave Rodenbaugh</h2>\n\n\n\n<p class=\"has-drop-cap\">In this episode of Post Status Excerpt, David sits down again with <strong>Dave Rodenbaugh</strong>, founder of <strong>Recapture.io</strong>. Dave has been involved with the business of WordPress plugins since 2009 with products like <strong>Business Directory Plugin</strong> and <strong>Another Classified WordPress Plugin</strong>. </p>\n\n\n\n<p><strong>Why This Matters:</strong> Dave explains how to set expectations for the support you offer, especially in the WordPress repository where users can download plugins for free and request — or demand — free support too. How you deal with problem customers and discover who has the skills to work effectively in support is important for WordPress product owners. If you have plugins or themes for sale inside and outside the WordPress.org repo, you\'ll find value in Dave\'s insights.</p>\n\n\n\n\n\n\n\n<p class=\"has-background\">Every week <strong><a href=\"https://poststatus.com/podcast/the-excerpt/\">Post Status Excerpt</a></strong> will bring you important news and insights from guests working in the WordPress space. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /><br /><br />You can listen to <a href=\"https://poststatus.com/podcast/the-excerpt/\">past episodes</a> of <strong>The Excerpt</strong>, <a href=\"https://poststatus.com/category/post-status-podcasts/\">browse all our podcasts</a>, and don’t forget to subscribe on <a href=\"https://open.spotify.com/show/1m3xwXbe0MG5BzFVPtB0A7\">Spotify</a>, Amazon Music, <a href=\"https://podcasts.google.com/feed/aHR0cHM6Ly9mZWVkcy5zaW1wbGVjYXN0LmNvbS8ySkU5c2M4UA\">Google Podcasts</a>, <a href=\"https://itunes.apple.com/us/podcast/post-status-draft-wordpress/id976403008\">iTunes</a>, <a href=\"https://castro.fm/podcast/c53552c6-1ee0-4fc4-9de4-08ed6bf1ee4d\">Castro</a>, <a href=\"https://www.youtube.com/c/PostStatus\">YouTube</a>, <a href=\"http://www.stitcher.com/podcast/krogsgard/post-status-draft-wordpress-podcast\">Stitcher</a>, <a href=\"https://player.fm/series/wordpress-post-status-podcasts\">Player.fm</a>, <a href=\"https://pca.st/05rR\">Pocket Casts</a>, <a href=\"https://wordpress-post-status-draft-podcast.simplecast.com/\">Simplecast</a>, or by <a href=\"https://feeds.simplecast.com/2JE9sc8P\">RSS</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f3a7.png\" alt=\"🎧\" class=\"wp-smiley\" /></p>\n\n\n\n<h3 id=\"h-mentioned-in-the-show\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f517.png\" alt=\"🔗\" class=\"wp-smiley\" /> Mentioned in the show:</h3>\n\n\n\n<ul><li><a href=\"https://twitter.com/daverodenbaugh\">Dave Rodenbaugh</a> (Twitter)</li><li><a href=\"https://twitter.com/dimensionmedia\" target=\"_blank\" rel=\"noreferrer noopener\">David Bisset</a> (Twitter)</li><li><a href=\"https://twitter.com/post_status\" target=\"_blank\" rel=\"noreferrer noopener\">Post Status</a> (Twitter)</li></ul>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h3 id=\"sponsor-bluehost\"><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> Sponsor: <a href=\"https://poststatus.com/bluehost\">Bluehost</a></h3>\n\n\n\n<p>Everything your website needs — from start-up to success story — is at Bluehost. Whether you\'re looking to create a website, blog, or online store, Bluehost will get you started with an all-in-one website platform tailored to your specific needs. Get a free domain name in your first year, free 24/7 lifetime support, and total design freedom with WordPress at Bluehost.</p>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator logo is-style-default\" />\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<h2 id=\"h-transcript\"><strong>Transcript</strong></h2>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> So I used to run AW PCP, which was a classifieds plugin. I ran business directory plugin, which you can probably guess what that one is. Um, and then I had some other plugins that never really went very far went anywhere. So they\'re not really worth mentoring mentioning, but now, uh, I run recapture a, an email and SMS marketing for e-commerce specifically, uh, in WordPress, we support WooCommerce, paid memberships, pro restrict content pro easy digital downloads.</p>\n\n\n\n<p>Um, so, uh, you know, I have a lot of experience with e-commerce and WordPress and using easy digital downloads. That was the primary way I sold the plugins for a long time.</p>\n\n\n\n<p><strong>David Bisset:</strong> And what you\'re doing now is that.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Yes. So recapture is a SASS and that\'s my, that\'s my gig now. So I sold the other plugins in 2020, uh, actually the awesome motive, uh, and they have taken over them and are doing a great job running them ever since.</p>\n\n\n\n<p>So it\'s, it\'s actually nice to see, you know, you let your baby out of the nest and it flies away and it actually is taking on a new life of its own, which is cool.</p>\n\n\n\n<p><strong>David Bisset:</strong> It doesn\'t get immediately eaten by another animal. That\'s I feel like I\'ve seen that in nature. Uh, who else besides yourself is part of the company.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> So when I was doing the, uh, the classifieds and business directory plugin, I had. One time I had up to two or three other developers that were working on that. I also had a support person when I sold them to awesome motive, that whole staff went with them, so they could continue to maintain the plugins. And now with recapture, I have a full-time tech lead and a QA person, and then I have a person that\'s helping with sales.</p>\n\n\n\n<p>And then I sort of do all the rest of the stuff, whatever that looks.</p>\n\n\n\n<p><strong>David Bisset:</strong> Why didn\'t you start recapture while you were owning the other plugins or did you start it from scratch?</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> I\'m sort of a, an aberration, I think in the WordPress world in general, all of my successful WordPress businesses have not been things that I have started from scratch myself.</p>\n\n\n\n<p>I actually bought them from other people.</p>\n\n\n\n<p><strong>David Bisset:</strong> Oh, so you bought recapture.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> I did. Um, I bought the two plugins originally from a freelance developer and, uh, you know, I took those over and grew them from where she was at with them recapture. I bought it from the, a couple of brothers that were actually doing custom iPhone cases and they built this tool for their stores on Magento.</p>\n\n\n\n<p>And then I took it and I was like, oh, well this has some obvious places that you could take it. I can move it to other platforms. I can add more functionality. It was literally just abandoned carts for Magento. That\'s it. So, and you know, the tool itself was well written. It was a very well-documented. It was already set up to be scalable.</p>\n\n\n\n<p>Like I saw lots of potential in it. And I bought it and took that. Um, and I kinda liked buying businesses over building things from scratch because. It helps de-risk things. I come with a set of customers that I can already talk to. I come with a product that\'s functioning for those customers and doing something valuable for them.</p>\n\n\n\n<p>They\'ve paid me money for that. So these are all things that if you\'re building a product from scratch, you have to validate on your own, you know, how do I find the customers? What is it that they really need? How do I build that in the best way possible? Um, yeah, those are, those are tough things to solve.</p>\n\n\n\n<p>Whether you\'re building it from scratch or you\'re buying something else you\'ve got to, you\'ve got to do a good job on all of those things in order to make your product grow. So my strategy was to buy things that looked attractive, that I felt were something in my wheelhouse I could really work with and then, you know, make better as a result of my equity.</p>\n\n\n\n<p><strong>David Bisset:</strong> So, did you ever have to rebuild your code base when you acquired the plugins like this or</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> The first two we did do some revamping. Um, and that was a slow thing over time, but I mean, consider how much WordPress changed. I think when I first bought the plugins, it was at WordPress one dot nine. Oh Lord.</p>\n\n\n\n<p><strong>David Bisset:</strong> I have dirt that\'s younger than that.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> I know. And so there was. Every major release, there was huge shifts in there that we would have to go in and rip out sections of the plugin that were coded to the old way. Yeah. So, and you know, every, every major release, there was always this bridge that we would build that would be like, okay, here\'s all the stuff that we support for the new version.</p>\n\n\n\n<p>And we had to keep the legacy stuff around for the old. And then you\'d retire that every time you\'d move up another major version. So by the time we got to three, we got rid of all the stuff from one dot nine. And you know, the first time we did that, we definitely made some enemies there. People were angry about that because they were still running old versions of WordPress.</p>\n\n\n\n<p>There wasn\'t that upgrade or die kind of mentality back in 2011, 2012, 2013. So</p>\n\n\n\n<p><strong>David Bisset:</strong> is there anything that stands out in you as, if you would to compare WordPress and non WordPress businesses, how they would, how would they would stack up against each other pros and cons, that sort of thing?</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> No, one thing. I mean, there are definitely some things that kind of stand out that make WordPress businesses very unique.</p>\n\n\n\n<p>Um, one is the whole plugin and theme model. And the fact that GPL is involved in that, which means that your code is licensed in a way that you, you can\'t really say this is mine and mine alone, and nobody can ever touch it. It\'s not a proprietary closed source model. So that means that, you know, smart competitors can go in and take a look at what you\'re doing.</p>\n\n\n\n<p>Copy it, fork it, make their own version of it. In fact, that happened to me with, uh, with business directory plugin, somebody took my plugin, stole, laid, bought all of the, the, um, extensions for it and then forked it and put it up on embado. So, you know, and then I\'ve, you know, attract their sales after that. And they made six figures selling it on vAuto and it was a long time before I ever actually noticed that it was over there.</p>\n\n\n\n<p>Cause I wasn\'t like, you know, going around and scouring for directory competitors on a marketplace that I wasn\'t even in. But, um, but yeah, I mean, I could have done, they definitely had stolen some images and I could have done a DCMA take down or something like that. But by the time I discovered it, it was so late, it wouldn\'t have mattered.</p>\n\n\n\n<p>They had already revamped a lot of it internally. So that\'s, that\'s a unique aspect of WordPress that I think. You know, discourages some business owners and it causes other business owners to be super secretive and not disclose their strategies and not disclose their plans. They only show what they have to show everything else they\'ll hide,</p>\n\n\n\n<p><strong>David Bisset:</strong> which is the code.</p>\n\n\n\n<p>Right. I mean, they have to show the code.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Right, but, or they don\'t, or they don\'t put it in the repo. Like that\'s the other thing they\'ll do. They\'ll keep all of it and put it on their own private sites. So in order for you to download it, you got to pay for it. So, you know, this is, this is the model of definitely some larger companies that are out there at this point.</p>\n\n\n\n<p>They don\'t they\'ll keep the free plugin. But then all the paid stuff is in a place that\'s totally protected. And that\'s ultimately the model I ended up doing for business directory and AWP, PCP, um, with recapture it\'s different. Cause I\'m a service. So, you know, yeah. I was</p>\n\n\n\n<p><strong>David Bisset:</strong> about to ask you about that because do you think eventually most, um, companies that have a paid plugin in WordPress, maybe most let\'s, let\'s say a good, a larger chunk are going to be migrating to a SASSS model because of some of the reasons we\'ve talked.</p>\n\n\n\n<p>And I think I\'m hearing a lot, um, from company owners and plugin developers is like, SASS is if I can just turn this into a SASS or we may be migrating to assess at some point, because you know, they don\'t have to share the code and they have a lot more control over their finances, their customers, and so forth.</p>\n\n\n\n<p>Do you think that\'s going to be play a larger part in WordPress plugins?</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> I think that anybody who can make a SASS will probably start heading that direction. But with that said, There are many plugin and theme businesses in particular that you cannot Salsify. If that is a verb. Um, it is now I absolutely declare that SASSify is now a verb.</p>\n\n\n\n<p>So you, you basically have. To ask yourself, this question is the value that my end user and customer receives. Is that something that is repeatable on a monthly or annual basis? And if it is, then you can probably make that into a SASS model. So like with recapture, my example here is that we\'re doing abandoned cart recovery and generating revenue for e-commerce sites.</p>\n\n\n\n<p>So every month I can hand somebody a report to say, we sent this many emails, we made you this much money as a result of those emails. And here\'s how, what the conversions look like and all these other things. So that\'s a demonstration of ongoing value, but like with my business director, The value was captured right up front.</p>\n\n\n\n<p>Like they would install it, they would configure it, they would set it up and then a year later it wasn\'t like they wanted to pay for the whole thing all over again. It\'s not like they got a new business directory. It\'s not like they got, you know, a totally different UI or a massive upgrade. They just got some minor updates and fixes.</p>\n\n\n\n<p>So the value is captured mostly upfront instead of on an ongoing basis. And for businesses like that, you\'re not going to Salsify those. You\'re certainly not going to get people, you know, you might try to Salsify it, but I don\'t think you\'re going to get a lot of customers signing up for that. Because they\'re not getting that ongoing value and that\'s the difference.</p>\n\n\n\n<p>So there\'s like a huge number of WordPress businesses, like themes. It\'s kind of difficult to capture that theme value on an ongoing basis, unless you have, like, I could see for freelancers, you could do theme subscriptions to say, Hey, we\'re going to have 15 themes this year. Next year, we\'re going to have 30.</p>\n\n\n\n<p>After that, we\'re going to have 45. So we\'re releasing 15 new themes a year. If you\'re building freelance site. Great. Now you want an increasing library of things that you can offer your customers. I could see you. That makes sense in a freelancer paid plan, but for an individual, if I go and buy a theme, I don\'t need a new theme next year or the year after that.</p>\n\n\n\n<p><strong>David Bisset:</strong> What about support? Um, and a lot of business models go, you pay, you\'re paying basically. The support in for the maintenance and the bug fixes and that sort of thing. When, when do you think a product becomes mature?</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Yeah, I, I don\'t know what officially makes something mature. I think there is a tension between bug fixes, new features and customer demand.</p>\n\n\n\n<p>And when you kind of satiate the customer demand for the new features, and you\'ve gotten to a point where the bug fixes are in. So you\'re not throwing out a new major fix every month then. Yeah. Something like that would end up being mature. So a great example of that might be Yoast SEO, right? You\'re not seeing like huge major new SEO updates coming out every single month that Yoast is having to put out if there\'s a major Google update.</p>\n\n\n\n<p>Yeah, sure. They do an</p>\n\n\n\n<p><strong>David Bisset:</strong> update. I get an email like every other week from them, but I\'m guessing it\'s Google updates.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> It\'s probably a little stuff in Google updates in there, but yeah, I mean, I would consider that a pretty mature product that, you know, there are some tweaks that go in there and I, you know, I don\'t want to downplay the amount, uh, that the Yoast team puts into that. Cause it\'s huge and SEO is complicated, but it\'s definitely a very mature product because people aren\'t like, Hey, I need you to support this very basic thing out here that nobody\'s ever supported before. Like they\'ve got that stuff covered. They have a lot of complexity in their product, a lot of configuration options, et cetera.</p>\n\n\n\n<p>And then there\'s like newer stuff. So this might be more or less. Gutenberg blocks that are new and novel that do something that nobody else has ever done before, or that yours is the better one to do this slider or this kind of a layout or whatever. Something like that, that kind of stuff is more cutting edge because Gutenberg is not, well, it\'s getting more mature, but it isn\'t as mature as say other aspects in WordPress.</p>\n\n\n\n<p><strong>David Bisset:</strong> Right. I like to remind you, I, like I said, I do have a teenager in high school, so yeah. I\'m the maturity is a subject I\'m somewhat familiar with it. Yes.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Yes. Uh, I I\'m, I\'m right there with you, David. I have a teenager. Who\'s almost about to graduate high school and another one coming in.</p>\n\n\n\n<p><strong>David Bisset:</strong> Me too, this year.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Year. Hold his years.</p>\n\n\n\n<p><strong>David Bisset:</strong> 17.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> 17. Yeah. Mine\'s 17 two. And I also have an eighth grader right behind her. So next year I\'ve got two in, at the same time. So</p>\n\n\n\n<p><strong>David Bisset:</strong> it comes to maturity. Yeah. Some things, some things will mature faster than other. Whereas a developer as a company. I mean that, that\'s, that\'s kinda like a problem you would like to have, because I think before you get to that, you\'re, you\'re so busy.</p>\n\n\n\n<p>You\'re doing 10 different things at once, especially if you\'re like a freelancer or a solo developer. Um, and you know, I\'ve always been freelance for a very long time before I joined a few companies. So I always come business wise. I always come from the aspect of me starting something myself. Me alone, juggling so many balls in the air.</p>\n\n\n\n<p>Um, have you ever had to outsource anything in the early days of capture or now, or any of your businesses? Um, even if it was, um, I don\'t know any, anything from financing or marketing or anything like that?</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Um, yeah, actually I have and outsourcing is super valuable to me at this point because there are certain things where.</p>\n\n\n\n<p>I, you know, there\'s a lot of stuff that I can just do because I\'ve had to do it over the years. I\'ve had no choice. So that means I was part accountant, part marketing person, part janitor, part, um, you know, developer part, customer support, just whatever. So you, you wear all these different hats and you can do all of these things.</p>\n\n\n\n<p>But the problem is, is that you are the Jack of all trades master of none. Right. And. There are people who are very, very specialized at those things. And at some point making them be the owner of that piece is more valuable. So here\'s an example. So when I bought recapture, I was still freelancing at the time I still had the plugins.</p>\n\n\n\n<p>So I was doing customer support over there and I was still doing product management. And then of course I was doing my own development. And then I had recapture on top of all that. Well, when I bought it , it didn\'t come with a staff. It was just the guy who was the two brothers that were running it. And I bought it from him and nobody came with him.</p>\n\n\n\n<p>They didn\'t come with a plugin, then they didn\'t come with it. No, they were like, here, it\'s yours. Good luck. And</p>\n\n\n\n<p><strong>David Bisset:</strong> well, insert my children joke here later, but go.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Yes. Uh, so the problem immediately became, I had customers that were asking for new features or bug fixes, and I couldn\'t do any of that stuff just yet.</p>\n\n\n\n<p>I mean, I could, if I invested the time, but a lot of it was time sensitive. So initially what I did is I paid one of the brothers that sold it to me to consult on certain things. Cause he could do things the fastest and he was willing to do that. It was part of the contract that we sold. Anyway.</p>\n\n\n\n<p><strong>David Bisset:</strong> There\'s usually that coverage period, you know?</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Right. But the coverage period is only like 90 days. And I think I had him come and help me for like six months. So he was very nice. And was willing to do that, but it was clear that, you know, I needed more than he was able to give and he didn\'t really want to keep doing it for the longterm. So that\'s when I basically had to like go and outsource to somebody else.</p>\n\n\n\n<p>That was more full-time. So I had, you know, cashflow from recapture itself. So I use that to invest in a developer who is now my tech lead for recapture. And, you know, he\'s been working on it for five years, but basically I made a decision early on, I am not going to do the technical development aspects of this SASS.</p>\n\n\n\n<p>I\'m going to let somebody else do it. I just, I can\'t do it and this other stuff. So I had to outsource something that was what I chose to outsource and I totally don\'t regret it. He has taken ownership of all that, and it worked out.</p>\n\n\n\n<p><strong>David Bisset:</strong> So, um, so what\'s your tip in terms of how do you know when it\'s time to outsource something?</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> When is it time to outsource something? So I would say it\'s a combination of, do you have. Some kind of way to pay somebody to do that. So like, if you are, you need income, you brand new, you need to have some kind of income, but it doesn\'t have to be from your project. So here\'s, here\'s, here\'s the caveat. I would say that if you are a freelancer and you are pulling in a nice salary and it more than covers your living expenses and you\'re putting stuff in savings, save that up for awhile.</p>\n\n\n\n<p>And then you could use that savings to pay for somebody to out source something while you\'re doing something else. So you can leverage that time, that money in a different way. I always would buy something that was making income so that I could use that income to help hire somebody else. And that way it didn\'t have to come out of my savings personally, cause I already spent the money on the business and I didn\'t want it to spend a second time.</p>\n\n\n\n<p>So those are the two, two ways that I would end up funding that. But if you are by yourself, you don\'t have that money. You\'re just getting started. Or you\'re kind of new to the whole thing. I would strongly encourage you to just try to wear all those different hats and become that Renaissance person.</p>\n\n\n\n<p>Right. It\'s good to know what all those things are because eventually in order for you to outsource it, you have to understand it well enough to tell somebody else exactly what you want. And it\'s hard to do that if you haven\'t had experience in that yourself.</p>\n\n\n\n<p><strong>David Bisset:</strong> And I imagine too, that it helps. Not that everybody has the luxury of the privilege of this, but it also helps if you are starting brand new with a plugin, the rebuild helps to know if you do have plans on growing that beyond just simply what it is.</p>\n\n\n\n<p>And because you, the sooner you start some sort of path to some sort of monetization, the faster you can have that money, automotive and buyer gallery, all these others, they have a pro version people pay and that\'s the, those people are actually paying support people to help with the light you know, the repo, The light versions in the repo and the support there that\'s being financed there.</p>\n\n\n\n<p>But I mean, if you\'re starting from zero, um, it\'s charity at that point until, I guess, like you said, you gotta find the money from somewhere. If you get to a certain, certain scale. So what\'s your advice or what\'s your take on how much attention, um, business owners and entrepreneurs should be paying attention to in the WordPress space when it comes to competence?</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> That is a fantastic question. And the truth is you can be in one of two camps, so you can either focus solely on your competitors, or you can kind of ignore them. And if you\'re ignoring your competitors, then you should be paying very close attention to your customers. And, oh, I like to mix the two of those.</p>\n\n\n\n<p>So like, I\'d like to be aware of what my competitors are doing. Sometimes ideas come out of that sometimes like, Uh, I wasn\'t fully aware of what GDPR was until I saw some of my other competitors posting things. Hey, we\'re going to become GDPR compliant. Hey, GDPR is coming down the pike. Here\'s what you need to know.</p>\n\n\n\n<p>And I\'m like, what the heck is GDPR? And that\'s when I dug into it and I\'m like, oh boy, I really need to take care of this because this is going to hit. Ton of bricks. So, um, you know, so you should be aware where your competitors at, you know, knowing about your competitors will help you understand what are their pricing models, who are they focused on?</p>\n\n\n\n<p>Like understand who is the right customer for your competitors. But with all that said, you need to like, look at your product, your market, your audience, and. Understand them and talk to them deeply. And by knowing your competitors, you can say, look competitor a over here, they do all of these things, but that\'s too complicated because you\'re not making as much as the, the hundred million dollar a year business that uses this tool over here.</p>\n\n\n\n<p>You\'re down here. And this is why we\'re better for you because we are simpler. We\'re easier to use. We\'re more focused on this. We have better support, blah, blah, blah, whatever your competitive advantages are, but you can\'t do that. If you don\'t at least understand your competitors, but you know, don\'t focus solely on your competitors.</p>\n\n\n\n<p>If, if all you do is watch what your competitors do, and then repeat that you\'re always going to be behind. You\'re never going to be a market leader in that. So you have to have some awareness, but at the same time, really just be focused on your customers. That\'s my, that\'s my approach.</p>\n\n\n\n<p><strong>David Bisset:</strong> The uniqueness, is that something that you would probably say it would be good advice to, to people who doubt that there\'s any space left in the WordPress ecosystem for whatever product they\'re thinking of?</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Uniqueness is, um, there\'s always some space left. So here\'s a great example. If you were to say, what is the most crowded space in WordPress? And, you know, you could probably give several examples, but I\'ll give one of the most obvious ones for. Right. You\'ve got all the different form plugins that are out there.</p>\n\n\n\n<p>You got formidable forms and ACF and, um, the WP forms and ninja forms and, you know, blah, blah, blah, blah, blah. Right. There\'s tons and tons. Gravity forms, tons of competitors out there, but yet there are new ones that come out all the time and. There\'s always an opportunity to look at that space with a fresh new approach.</p>\n\n\n\n<p>So this is like, uh, you know, side bulky from automotive, talked about this when they released their competitor in there. And I\'m pretty sure this is WP forms, but, uh, if I misspoke, it\'s basically the one that Syed</p>\n\n\n\n<p>does</p>\n\n\n\n<p><strong>David Bisset:</strong> the one. It\'s the one with the bear.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Yeah, yeah, yeah. So that\'s the one that basically is focused on.</p>\n\n\n\n<p>Uh, users that are non-technical and need the most hand-holding and have the most basic set of version of a form functionality available to them. So it\'s, it\'s kind of the polar opposite of like ACF by Brad, Tanard and delicious brains. Right. There\'s is like the most customizable, the most developer friendly, the most.</p>\n\n\n\n<p>Everything product that you can think of out there. And Syed is the opposite of that. And yet both of them are serving very successful markets and Syed\'s came in like years after all the other competitors were out there and, you know, carved out a new niche. So, you know, if you can look at a very hot space in WordPress, it could be payments.</p>\n\n\n\n<p>It could be e-commerce, it could be forms. It could be themes. Any of these things. If you could come up with a unique approach that serves an underserved market, then you can be successful out there. Don\'t come in and try to pick like the teeniest tiniest niche ever, and then hope that you can expand from that.</p>\n\n\n\n<p>If there\'s no demand, you\'re going to have a hard time making that product work. So it\'s, that\'s my advice is that, you know, pick markets that have energy that are, um, interesting that have customers. Demanding things that are, you know, shuffling money around because that\'s how you\'re going to get your solution out there and find somebody to pay for it.</p>\n\n\n\n<p>Each form. Competitor that\'s out there. They all kind of focus on different things. Some of them are focused on certain verticals, some of them on, you know, technical versus non-technical. And you just have to find that thing that you can go in and say, I can offer a solution to this group of people that need this thing that isn\'t served by these other products.</p>\n\n\n\n<p>That\'s a successful, um, that\'s a successful product in a crowded. It\'s been a</p>\n\n\n\n<p><strong>David Bisset:</strong> pleasure talking to you and, um, let\'s, let\'s have people figure out where you are on the web to be able to follow you and reach out for more Sage wisdom that you may spew out from time.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> Well, I don\'t know about Sage wisdom, but if anybody does want to talk to me about business, whether it\'s WordPress or non WordPress or SASS, or, uh, anything else, uh, you can reach me on Twitter at Dave Roden.</p>\n\n\n\n<p>Last name is spelled R O D E N B a U G H. Or if you\'re interested in checking out my SASS, that is recapture.io and we support a variety of WordPress platforms that you are likely using if you\'re in the WordPress space. So please come check it</p>\n\n\n\n<p><strong>David Bisset:</strong> out. And you\'re also in post status. Slack is.</p>\n\n\n\n<p><strong>Dave Rodenbaugh:</strong> I am very regularly.</p>\n\n\n\n<p>It is one of the few places that I check on a daily basis.</p>\n\n\n\n<p><strong>David Bisset:</strong> Yes. Well, thank you very much, Dave. Really appreciate it. And we will see you out there.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Apr 2022 07:00:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: Featured Cover Blocks and the Future of Binding Data to Generic WordPress Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132676\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://wptavern.com/featured-cover-blocks-and-the-future-of-binding-data-to-generic-wordpress-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5394:\"<p>Over the past year, I have been on a mission. I have eagerly awaited each release of the Gutenberg plugin, followed tickets, and chimed in when I could. I have been holding out some sliver of hope for one feature in particular.</p>\n\n\n\n<p>I wanted to use featured images within a Cover block. That day has finally arrived.</p>\n\n\n\n<p>In particular, my mission was to create the following layout entirely from the WordPress editor&#8212;no code involved:</p>\n\n\n\n<img />\n\n\n\n<p>This was a part of a set of patterns I had designed for a <em>faux</em> photography portfolio in 2021. The general layout has long been possible in WordPress via the editor. However, it was not dynamic, which meant that each Cover block and its image had to be manually added instead of loading post featured images.</p>\n\n\n\n<p>Two weeks ago, Andrei Draganescu <a href=\"https://github.com/WordPress/gutenberg/pull/39658\">added a pull request that changed everything</a>. It implemented a toggle for the Cover block that allowed it to use the post&#8217;s featured image instead of a static image:</p>\n\n\n\n<img />Switching the Cover block to use the featured image.\n\n\n\n<p>Two days ago, that <a href=\"https://github.com/WordPress/gutenberg/pull/39658#event-6362139353\">enhancement landed in the Gutenberg plugin</a>. It is expected to ship with version 13.0 next week.</p>\n\n\n\n<p>I am unsure why I have been so obsessed with this specific pattern. It is not overly complex. Deep down, perhaps a part of me felt that when WordPress reached the point where I could create it from the editor, we would be at a place where anything was possible. In reality, I know that there is much more ground to cover and features to implement, but this still feels like a significant milestone that should not go unnoticed.</p>\n\n\n\n<p>Even the pattern itself is not entirely possible via the editor. As shown in the following screenshot, there are gaps between each of the posts:</p>\n\n\n\n<img />Unwanted gaps between posts in the Query Loop block.\n\n\n\n<p>I had to cheat a bit and collapse those with CSS. There is a <a href=\"https://github.com/WordPress/gutenberg/issues/39380\">ticket to bring dimension controls</a> to the Query Loop and/or Post Template blocks, but it has yet to be implemented. Theme authors must currently add a custom &#8220;no gap&#8221; block style to address the shortcoming, but the layout is now doable.</p>\n\n\n\n<p>While I may be singularly focused on this particular design, the change opens a world of layout possibilities to theme authors. One style is to use the featured image as a background behind the site and post headers, as shown in the following screenshot:</p>\n\n\n\n<img />Cover block using post featured image when viewing a single post.\n\n\n\n<p>That is now possible directly from the site editor.</p>\n\n\n\n<p>I was able to recreate it in minutes by editing my active theme&#8217;s single template. I wrapped the Header template part in a Cover, toggled on the featured media switch, and added the Post Title and related blocks.</p>\n\n\n\n<img />Cover background with featured image switched on.\n\n\n\n<p>This change will give some freedom to block themers that they have not had since building atop classic WordPress. Users will also be able to make their own tweaks to the output.</p>\n\n\n\n<p>This enhancement is a win for theme authors and users. However, it also represents another shift that could create new possibilities for blocks in the future.</p>\n\n\n\n<p>WordPress has a blocks problem. Those added by core alone are starting to overcrowd the inserter UI, and when you add a few plugins in the mix, things can become unwieldy. Many blocks are, essentially, variations on base HTML elements. For example, Post Title is merely a variation on the <code>&lt;h*&gt;</code> element, and WordPress already has a Heading block.</p>\n\n\n\n<p>These variations duplicate developer efforts, create scenarios where each block supports different features, and often litter the interface.</p>\n\n\n\n<p>Cory Birdsong <a href=\"https://github.com/WordPress/gutenberg/issues/37753\">opened a ticket in January</a> that seeks to address this issue. His proposed solution:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Instead of making tons of individual blocks for this sort of thing, it seems like it would be better to create systems for using site/post metadata within existing generic blocks.</p></blockquote>\n\n\n\n<p>Reusing the post featured image seemed the most obvious starting place. Theme authors have long been clamoring for more control over its output, and the dedicated Post Featured Image block has been lackluster at best. There are tickets to bring the same &#8220;featured cover&#8221; implementation to the <a href=\"https://github.com/WordPress/gutenberg/issues/35221\">Media &amp; Text</a> and <a href=\"https://github.com/WordPress/gutenberg/issues/24660\">Group </a>blocks.</p>\n\n\n\n<p>With WordPress 6.0 landing next month, we will not see full-scale support for binding dynamic data to more generic blocks. However, it could have implications for the future.</p>\n\n\n\n<p>What if, instead of plugin authors creating individual blocks, they could merely offer a switch to display content via a custom data source? There are certainly some use cases beyond core WordPress where this could be handy.</p>\n\n\n\n<p>For now, at least, I am likely to spend the rest of the day tinkering with featured images and Cover blocks.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 07 Apr 2022 02:09:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:131:\"WPTavern: WordPress.com Increases Traffic and Storage Limits on New Plans After Overwhelmingly Negative Feedback on Initial Rollout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132594\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:142:\"https://wptavern.com/wordpress-com-increases-traffic-and-storage-limits-on-new-plans-after-overwhelmingly-negative-feedback-on-initial-rollout\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8155:\"<p>WordPress.com officially <a href=\"https://wordpress.com/blog/2022/04/05/introducing-wordpress-pro-one-plan-infinite-possibilities/\">announced</a> its new <a href=\"https://wordpress.com/pricing/\">pricing</a> yesterday, after rolling it out on April 1. The <a href=\"https://wptavern.com/wordpress-com-makes-major-unannounced-pricing-changes-slashes-free-storage-limits\">lack of communication</a> about the changes, and the free plan&#8217;s severely pared back storage and traffic limits, alarmed and frustrated many users who for years have considered WordPress.com their go-to platform for simple blogging. </p>\n\n\n\n<p>WordPress.com has simplified its offerings from five plans to two plans: Free and Pro. The service has updated its plans from the initial rollout based on overwhelmingly negative feedback about the changes. The initial plans capped traffic at 10K visits on the free plan and 100K on Pro, and limited free users to 500MB of storage. The updated plans drop the traffic limits entirely and revise the Free plan storage limit to 1GB. </p>\n\n\n\n<img />\n\n\n\n<p>The changes apply to new plans and purchases. Customers on the old plans will not be affected. </p>\n\n\n\n<p>In a thread on the service&#8217;s support forums, WordPress.com CEO Dave Martin said the old plans were &#8220;overcomplicated and confusing.&#8221; He offered a few reasons for the simplification of the plans and the major pricing changes: </p>\n\n\n\n<ul><li><em>Straightforward Pricing</em>&nbsp;— We want to avoid using dark patterns, or trickery to get people signed up, only to then switch pricing on them down the line (which, unfortunately, many other hosts do these days).</li><li><em>Fewer Plans</em>&nbsp;— Reduce the number of plans we have making it easier for customers to make a plan selection.</li><li><em>Access to Custom Plugins &amp; Themes</em>&nbsp;— Make custom plugins and themes available on all paid plans. Previously, this was only made available on our old $25/mo Business plan.</li></ul>\n\n\n\n<p>Monthly billing has also disappeared from the new plans, but Martin said the company is monitoring feedback regarding this change.</p>\n\n\n\n<p>Compared to the previous pricing page, it&#8217;s clear the new plans are much easier to understand at a glance. However, the major point of contention seems to be how big the jump is between the Free plan and Pro plan, especially for those who simply want to blog with a custom domain. Depending on what region you live in, the previous Personal plan was $4/month and Premium was $8/month for customers who needed a little more to enhance their blogging.</p>\n\n\n\n<img />WordPress.com&#8217;s plans prior to April 1, 2022\n\n\n\n<p>Small personal blogs and free users seem to be the most affected by the pricing update. It&#8217;s not clear the magnitude of the impact these changes will have, because WordPress.com still has not revealed the planned options for purchasing additional storage and add-ons. Curiously, these upgrade options were not available in the initial rollout,  nor were they included in the official announcement this week.</p>\n\n\n\n<p>&#8220;Upgrading from $0 to $15 with nothing in between is a big jump and frankly I see more benefit from shifting platforms than from shifting from the greatly reduced $0 plan to this new plan,&#8221; WordPress.com user @davekay <a href=\"https://wordpress.com/forums/topic/pricing-feedback/#post-3809293\">said</a>.</p>\n\n\n\n<p>Another user @griffinsgadgets <a href=\"https://wordpress.com/forums/topic/pricing-feedback/page/4/#post-3810134\">said</a> &#8220;the zero or everything approach just doesn&#8217;t work for bloggers and owners of small sites.&#8221;</p>\n\n\n\n<p>&#8220;I’m happy to pay around $8.50 a month, which is what Wix charges for the ability to have a custom domain, no ads and 3GB of storage. I’m now in the process of figuring out how to migrate the site I’ve spent two months building to the Wix platform. I can envisage an exodus of small site owners as a result of this sudden and unannounced pricing change.&#8221;</p>\n\n\n\n<p>WordPress.com may be moving towards better sustainability by focusing on business customers and site builders, but bloggers feel left behind with these pricing changes.</p>\n\n\n\n<p>&#8220;$4 for a hobby blog on which I was making no money, up to $15 for a hobby blog on which I will continue to be making no money, is a huge price hike that I just can’t justify,&#8221; WordPress.com user @renkotsuban said. &#8220;I understand that hobbyists like me no longer make up the core of WordPress users (remember when it was a fork of b2? lol) but wow, not even a heads up before just rolling it out?&#8221;</p>\n\n\n\n<p>The pricing changes were also rolled out before regional pricing could be applied. For a global company, this will affect users in different, unexpected ways. After their first impressions of the news, the platform may not get a second chance from those who experienced sticker shock during the rocky launch phase. </p>\n\n\n\n<p>&#8220;It feels like you’ve trapped us in the net with good prices and flexible options, and now you’re taking advantage of our loyalty,&#8221; @alinaeo <a href=\"https://wordpress.com/forums/topic/pricing-feedback/page/2/#post-3809745\">said</a>. &#8220;Not everybody needs a pro plan. Also, 150-180$ a year is huge for Romanian users. $15 in Romania means one-week groceries for one person.&#8221;</p>\n\n\n\n<h2>WordPress.com&#8217;s Communication Policy Leaves Users Feeling Frustrated and Disappointed</h2>\n\n\n\n<p>In explanation of the lack of communication with the initial rollout, WordPress.com CEO Dave Martin said, &#8220;We often make an announcement several days after a change is made so we have room to work out issues that may arise.&#8221; This is a policy the platform&#8217;s leadership should consider revising, as it&#8217;s clear from copious feedback that WordPress.com users do not like or appreciate that approach. Even if current customers were not affected by the changes, they had to look to the support forums to find out.</p>\n\n\n\n<p>&#8220;Because of this and the unsettled (ongoing) and unsettling plan/price changes with their poor optics, I’ve already transferred my custom domain away from WordPress to Hover, and I’ve been seriously considering alternative content management systems,&#8221; WordPress.com user @jasonmcfadden <a href=\"https://wordpress.com/forums/topic/pricing-feedback/page/3/#post-3809909\">said</a>.  </p>\n\n\n\n<p>The staff at WordPress.com have been monitoring a long <a href=\"https://wordpress.com/forums/topic/pricing-feedback/\">support forum thread</a> for feedback, which has been overwhelmingly negative. The team is considering their feedback and incorporating it into pricing changes but also losing customers at the same time.</p>\n\n\n\n<p>&#8220;I believe that it’s in poor practice to make a change without announcing it at all and to then tackle issues that arose afterwards,&#8221; WordPress.com user @magiwastaken <a href=\"https://wordpress.com/forums/topic/pricing-feedback/#post-3809423\">said</a>. &#8220;It feels a bit like an attempt at deception and I’d expect better communication on big changes like this one from WordPress.&#8221;</p>\n\n\n\n<p>This practice of rolling out major pricing changes to test the waters and then making changes based on feedback is somewhat unorthodox. WordPress.com users who took time to offer their feedback were fairly unified in their expectation of transparency around pricing changes.</p>\n\n\n\n<p>&#8220;Stealth changes to pricing and plans is not something I can get behind,&#8221; WordPress.com user @aywren <a href=\"https://wordpress.com/forums/topic/pricing-feedback/page/2/#post-3809434\">said</a>. &#8220;Something like this should have been announced way in advance – even Netflix tells me months ahead when a price hike is coming. I understand you want to test things before announcing them, but that’s why you write something up that says things are subject to change.</p>\n\n\n\n<p>&#8220;Please, please, don’t make customers have to search the support forum to try to piece together something as important as pricing changes<strong>.</strong>&#8220;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 Apr 2022 21:53:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"Post Status: This Week at WordPress.org (April 4, 2022)\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95527\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:63:\"https://poststatus.com/this-week-at-wordpress-org-april-4-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8391:\"<p>Each week we are highlighting the news from WordPress.org that you don\'t want to miss.  If you or your company create products or services that use WordPress, we\'ve got the news you need to know. Be sure to share this resource with your product and project managers.</p>\n\n\n\n<h2 id=\"h-news\">News</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.tv/2022/04/06/wordpress-6-0-product-walk-through/\">WordPress 6.0 Product Walk-Through</a></li><li><a href=\"https://wordpress.org/news/2022/04/wordpress-5-9-3-maintenance-release/\">WordPress 5.9.3 Maintenance Release</a></li><li><a href=\"https://wordpress.org/news/2022/04/the-month-in-wordpress-march-2022/\">The Month in WordPress – March 2022</a></li><li><a href=\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\">WP Briefing: Episode 28: Coming to a WordCamp Near You: A Return to In-Person WP Events</a></li><li><a href=\"https://wordpress.org/news/2022/03/people-of-wordpress-juanfra-aldasoro/\">People of WordPress: Juan Aldasoro</a></li></ul>\n\n\n\n<div class=\"wp-block-kadence-spacer aligncenter kt-block-spacer-_a98156-c2\"><div class=\"kt-block-spacer kt-block-spacer-halign-center\"><hr class=\"kt-divider\" /></div></div>\n\n\n\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<h2 id=\"h-central\">Central</h2>\n\n\n\n<ul><li><a href=\"https://central.wordcamp.org/represent-your-community-join-the-wordcamp-asia-2023-team/\">Represent Your Community: Join the WordCamp Asia 2023 Team</a></li></ul>\n\n\n\n<h2 id=\"h-core\"><a href=\"https://make.wordpress.org/core\">Core</a> </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">What’s new in Gutenberg 12.9? (30 March)</a></li><li><a href=\"https://make.wordpress.org/core/2022/03/28/enabling-webp-by-default/\">Enabling WebP by default</a></li><li><a href=\"https://make.wordpress.org/core/2022/03/23/migrating-wordpress-e2e-tests-to-playwright/\">Migrating WordPress E2E tests to Playwright</a><a href=\"https://make.wordpress.org/core/2022/03/07/the-performance-lab-plugin-has-been-released/\"></a><a href=\"https://make.wordpress.org/core/2022/03/07/a-week-in-core-march-7-2022/\"></a><a href=\"https://make.wordpress.org/core/2022/03/14/a-week-in-core-march-14-2022/\"></a></li></ul>\n\n\n\n<h2 id=\"h-community\"><a href=\"https://make.wordpress.org/community\">Community</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/community/2022/03/14/meetup-organizer-newsletter-march-2022/\"></a><a href=\"https://make.wordpress.org/community/2022/03/30/proposal-steps-to-integrate-wpdiversity-into-wordpress-event-organizing/\">Proposal: Steps to Integrate #WPDiversity into WordPress Event Organizing</a></li></ul>\n\n\n\n<h2 id=\"h-design\">Design</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/design/2022/03/28/design-share-mar-14-25/\">Design Share: Mar&nbsp;14–25</a></li></ul>\n\n\n\n<h2 id=\"h-docs\"><a href=\"https://make.wordpress.org/docs\">Docs</a></h2>\n\n\n\n<ul><li><a href=\"https://wordpress.tv/2022/03/30/milana-cap-birgit-pauli-haack-courtney-engle-robertson-femy-praseeth-akira-tachibana-wordpress-release-6-0-trac-ticket-triage-for-docs/\">WordPress release 6.0 Trac ticket triage for docs</a></li></ul>\n\n\n\n<h2 id=\"h-hosting\">Hosting</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/hosting/2022/03/30/wordpress-hosting-and-webp-support/\">WordPress Hosting and WebP support</a></li></ul>\n\n\n\n<h2 id=\"h-marketing\">Marketing</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\">Grow Your Story on WordPress</a></li></ul>\n\n\n\n<h2 id=\"h-mobile\">Mobile</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/mobile/2022/04/05/call-for-testing-wordpress-for-android-19-6/\">Call for Testing: WordPress for Android 19.6</a></li><li><a href=\"https://make.wordpress.org/mobile/2022/04/04/call-for-testing-wordpress-for-ios-19-6/\">Call for Testing: WordPress for iOS 19.6</a></li><li><a href=\"https://make.wordpress.org/updates/2022/04/06/mobile-team-update-april-5th/\">Mobile Team Update – April 5th</a></li></ul>\n\n\n\n<h2 id=\"h-openverse\">Openverse</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/openverse/2022/03/10/openverse-frontend-v3-1-1-release/\">Openverse Frontend v3.1.1 Release</a></li></ul>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<h2 id=\"h-polyglots\">Polyglots</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/polyglots/2022/03/22/polyglots-monthly-newsletter-march-2022/\">Polyglots Monthly Newsletter: March 2022</a></li></ul>\n\n\n\n<h2 id=\"h-plugins\"><a href=\"https://make.wordpress.org/plugins\">Plugins</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/03/28/plugin-review-team-28-march-2022/\"></a><a href=\"https://make.wordpress.org/updates/2022/04/05/plugin-review-team-4-april-2022/\">Plugin Review Team: 4 April 2022</a></li></ul>\n\n\n\n<h2 id=\"h-project\"><a href=\"https://make.wordpress.org/project\">Project</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/project/2022/04/01/discussion-contrib-handbook-part-1/\">Discussion: Contrib Handbook, Part 1</a></li></ul>\n\n\n\n<h2 id=\"h-themes\"><a href=\"https://make.wordpress.org/themes\">Themes</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/updates/2022/03/29/themes-team-update-march-29-2022/\"></a><a href=\"https://make.wordpress.org/themes/2022/04/06/gutenberg-themes-week-of-april-4th-2022/\">Gutenberg + Themes: Week of April 4th, 2022</a></li><li><a href=\"https://make.wordpress.org/updates/2022/04/05/themes-team-update-april-05-2022/\">Themes team update April 05, 2022</a><a href=\"https://make.wordpress.org/updates/2022/03/15/themes-team-update-march-15-2022/\"></a></li></ul>\n\n\n\n<h2 id=\"h-training\"><a href=\"https://make.wordpress.org/training\">Training</a></h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/training/2022/04/01/brand-guideline-additional-consideration/\">Brand Guideline Additional Consideration</a></li></ul>\n\n\n\n<h4 id=\"h-lesson-plans\">Lesson Plans</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/lesson-plan/displaying-the-post-comments-block-to-block-themes/\">Displaying the Post Comments Block to Block Themes</a></li></ul>\n\n\n\n<h4 id=\"h-workshops\">Workshops</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/workshop/taking-advantage-of-query-loops/\"></a><a href=\"https://learn.wordpress.org/workshop/displaying-the-post-comments-block-in-block-themes/\">Displaying the Post Comments block in Block Themes</a></li></ul>\n\n\n\n<h4 id=\"h-social-learning-spaces\">Social Learning Spaces:</h4>\n\n\n\n<ul><li><a href=\"https://learn.wordpress.org/social-learning/\">Calendar</a></li></ul>\n\n\n\n<h2 id=\"h-support\">Support</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/support/2022/03/health-check-troubleshooting-upcoming-release-of-version-1-5-0/\">Health Check & Troubleshooting – Upcoming release of version 1.5.0</a></li></ul>\n\n\n\n<h2 id=\"h-test\">Test</h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\">FSE Program Testing Call #13: Authoring an Author Template</a></li></ul>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile has-background\"><a href=\"https://poststatus.com/\"><img src=\"https://cdn.poststatus.com/wp-content/uploads/2021/09/vertical-post-status-logo-250.png\" alt=\"Post Status\" class=\"wp-image-85823 size-full\" /></a><div class=\"wp-block-media-text__content\">\n<p class=\"has-text-align-left has-normal-font-size\" id=\"h-get-ready-for-remote-work\">You — and <a href=\"https://poststatus.com/business-membership/\">your whole team</a> can <a href=\"https://poststatus.com/post-status-membership-club/\">Join Post Status</a> too!</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\"><strong>Build your network. Learn with others. Find your next job — or your next hire.</strong> Read the <strong>Post Status</strong> <a href=\"https://poststatus.com/newsletter/\">newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2709.png\" alt=\"✉\" class=\"wp-smiley\" /> Listen to <a href=\"https://poststatus.com/podcasts/\">podcasts</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f399.png\" alt=\"🎙\" class=\"wp-smiley\" /> Follow <a href=\"https://twitter.com/post_status/\">@Post_Status</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f426.png\" alt=\"🐦\" class=\"wp-smiley\" /></p>\n</div></div>\n\n\n\n<div class=\"wp-block-spacer\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 Apr 2022 15:49:52 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: #21 – Chris Coyier Talks About Why He Sold CSS-Tricks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wptavern.com/?post_type=podcast&p=132201\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"https://wptavern.com/podcast/21-chris-coyier-talks-about-why-he-sold-css-tricks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:50451:\"<p>On the podcast today we have <a href=\"https://chriscoyier.net/\">Chris Coyier</a>.</p>\n\n\n\n<p>Chris has been a user and educator in the WordPress and web development space for many years. He’s an author, podcaster, developer, but is perhaps best known for his website <a href=\"https://css-tricks.com/\">CSS-Tricks</a>.</p>\n\n\n\n<p>CSS-Tricks has been a valuable source of information about CSS for over 15 years. Updated multiple times a week, the site has articles about every aspect of styling your website. It’s gone through several iterations over those years, not just in how it looks, but in the manner in which it is managed and maintained. If you&#8217;re searching for any CSS related content, it&#8217;s quite likely that CSS-Tricks will be one of the top results.</p>\n\n\n\n<p>A few weeks ago Chris decided it was time for CSS-Tricks to find a new home and it’s now owned and operated by <a href=\"https://www.digitalocean.com/\">Digital Ocean</a>, a popular cloud computing service provider.</p>\n\n\n\n<p>This podcast is all about the journey that Chris has had running CSS-Tricks.</p>\n\n\n\n<p>We go right back to the start and talk about what his motivations were for starting, and then continuing to run the site. Were there any low points where he lost his motivation to keep it going? How has the site changed over the years? Why did he finally decide to sell the site, and how he landed upon Digital Ocean as the new custodian?</p>\n\n\n\n<p>It’s been a remarkable journey, and you’ll hear that there were many twists and turns along the way.</p>\n\n\n\n<h2>Useful links.</h2>\n\n\n\n<p><a href=\"https://css-tricks.com/\">CSS-Tricks</a></p>\n\n\n\n<p><a href=\"https://chriscoyier.net/\">Chris&#8217; personal website</a></p>\n\n\n\n<p><a href=\"https://digwp.com/\">Digging into WordPress</a></p>\n\n\n\n<p><a href=\"https://codepen.io/\">Codepen</a></p>\n\n\n\nTranscript<div>\n<p>[00:00:00] <strong>Nathan Wrigley:</strong> Welcome to the Jukebox podcast from WP Tavern. My name is Nathan Wrigley. Jukebox is a podcast which is dedicated to all things, WordPress, the people, the events, the plugins, the blocks, the themes, and in this case CSS. If you&#8217;d like to subscribe to the podcast, you can do that by searching for WP Tavern in your podcast, player of choice, or by going to WP tavern dot com forward slash feed forward slash podcast. And you can also copy that URL into most podcast players. If you have a topic that you&#8217;d like us to feature on the podcast, I&#8217;m very keen to hear from you and hopefully get you, or your idea featured on the show. Head over to WP tavern dot com forward slash contact forward slash jukebox, and use the contact form there.</p>\n\n\n\n<p>So on the podcast today, we have Chris Coyier. Chris has been a user and educator in the WordPress and web development space for many years. He&#8217;s an author, podcaster, developer, but it&#8217;s perhaps best known for his website. CSS-Tricks. CSS-Tricks has been a valuable source of information about CSS for over 15 years.</p>\n\n\n\n<p>Updated multiple times a week, the site has articles about every aspect of styling your website. It&#8217;s gone through several iterations over those years, not just in the way it looks, but in the manner in which it&#8217;s managed and maintained. A few weeks ago, Chris decided that it was time for CSS-Tricks to find a new home, and it&#8217;s now owned and operated by Digital Ocean, a popular cloud computing service provider.</p>\n\n\n\n<p>This podcast is all about the journey that Chris has had running CSS-Tricks. We go right back to the start, and talk about what his motivations were for starting, and then continuing to run the site. Were there any low points where he lost his motivation to keep it going? How has the site changed over the years? And why did he finally decide to sell the site and how he landed upon Digital Ocean as the new custodian? It&#8217;s been a remarkable journey, and you&#8217;ll hear that there were many twists and turns along the way.</p>\n\n\n\n<p>If you&#8217;re interested in finding out more, you can find all the links in the show notes by heading over to WP tavern dot com forward slash podcast, where you&#8217;ll find all the other episodes.</p>\n\n\n\n<p>And so without further delay, I bring you Chris Coyier.</p>\n\n\n\n<p>I am joined on the podcast today by Chris Coyier. Hello Chris.</p>\n\n\n\n<p>[00:03:05] <strong>Chris Coyier:</strong> Hello Nathan, pleasure to be here. Thanks for having me.</p>\n\n\n\n<p>[00:03:08] <strong>Nathan Wrigley:</strong> Yeah, thank you for joining us on the Tavern Jukebox podcast today. We&#8217;re here to talk about a project which has been going on, it really feels like as long as I&#8217;ve been into the internet, and that is CSS-Tricks. I am pretty certain that if you are in any way connected with web design, development, WordPress, whatever, you will have come across CSS-Tricks, and the podcast has come about because of a choice that you made.</p>\n\n\n\n<p>I was going to say last week, but I bet it goes back way further than that, to sell CSS-Tricks. And Chris, can we get into that a little bit later? First of all, can I just ask you some generic questions? I hate to be boring, but it would be good for anybody that hasn&#8217;t heard of you, small though that audience would be, tell us about you. What&#8217;s your background with WordPress and technology? Just give us your backstory basically.</p>\n\n\n\n<p>[00:03:57] <strong>Chris Coyier:</strong> Oh, sure. To kind of focus it I suppose on CSS-Tricks a bit. It was started in 2007, so it is kind of old, I think there is something of a generation of front-end specific developers that where, I was coming up in this industry at the same time that they were. And you know, I&#8217;ve been a very consistent blogger, I guess, throughout that time, you know, I would probably write a blog post today for those 15 years practically. Most of them landing on CSS-Tricks.com. It&#8217;s a WordPress website. It&#8217;s always been a WordPress website. I&#8217;ve tried to run it as a pretty like stock WordPress site. Just go with the flow of what WordPress does. I only mentioned that because this is a WordPress specific website.</p>\n\n\n\n<p>So I feel like WordPress people might like to know some specifics about the WordPress nature of it. Even as far as, Gutenberg and the block editor and all that, trying to get on board as soon as possible and embrace that a bit. So it&#8217;s kind of a middle-aged website in a way that when I started it, I didn&#8217;t feel like I am riding the wave, the early wave of blogging or anything like that. Not at all. I feel like I was, at the time, I might&#8217;ve felt late to it.</p>\n\n\n\n<p>[00:05:05] <strong>Nathan Wrigley:</strong> Did you begin because you had a burning desire to blog or was it a burning desire to blog about CSS? What was the purpose?</p>\n\n\n\n<p>[00:05:14] <strong>Chris Coyier:</strong> I think it was both of those things. Well, just because there was some desire that writing and publishing, somewhere deep in me was a good idea, or that I got a kick out of it in some way. The idea that the words that I write can be published so quickly and so easily, and that anybody in the world can read it and react to it. And I can just be part of this global community. I think that&#8217;s cool. I still think that&#8217;s very cool.</p>\n\n\n\n<p>[00:05:40] <strong>Nathan Wrigley:</strong> How did you land on CSS as the thing? Were you in employment at the time where that was a concept that you were learning or really getting into? Was it a hobby?</p>\n\n\n\n<p>[00:05:48] <strong>Chris Coyier:</strong> I mean the short answer is that I was into the web, but I wasn&#8217;t getting exposure to it at school, as much as I wanted to. We didn&#8217;t really learn HTML and CSS web stuff at school. And I was like, why not? This is weird. You know, this is clearly happening, but it was just too early for a state university to have latched on early enough to it.</p>\n\n\n\n<p>So I was kind of learning on the side and getting kicked out of wow, I can, I can actually make websites. And I graduate college and that hobby persists, what I really want is this point, I&#8217;m like, I wish this was my job. Because clearly it&#8217;s some people&#8217;s jobs.</p>\n\n\n\n<p>Why can&#8217;t it be my job? And I&#8217;m looking for jobs, I can&#8217;t get one. I try and try and just couldn&#8217;t be hired as a web. I think I was probably focused on being a web designer mostly because my degree from university ended up being in art and graphic design, and focusing on ceramics really, and I knew I couldn&#8217;t hack it as a ceramic artist, but I was interested in the aesthetics, mostly, and the communication aspects of the web.</p>\n\n\n\n<p>So I&#8217;m trying to get a job as a web designer and I&#8217;m like, I know I&#8217;m not very good, but I still want to work in it. But I relegated myself to like, I&#8217;m not good enough yet. So, let me just work on getting better at it while I do something else. And that&#8217;s something else was working in the printing industry. I worked for years and years in digital prepress it was called, which is essentially taking documents from designers and getting them ready to run on physical printing presses.</p>\n\n\n\n<p>I worked in the printing industry for a long time. That&#8217;s the industry that my mom is in. And she kind of helped me find jobs in that arena. Which was nice, it was fine. At least it was working on computers, and my whole life just learning computer stuff was always of interest to me. It&#8217;s not like I was masterful at it, but I feel like I took to the job of digital prepress, which was manipulating these documents.</p>\n\n\n\n<p>Being clever with design stuff and solving the issues that designers had and getting their documents to press. You&#8217;d be surprised at the kind of the garbage shape that design documents come in. They&#8217;re almost never really quite ready to be printed. They&#8217;re full of mistakes and bad assumptions and things.</p>\n\n\n\n<p>Anyway, even while I&#8217;m doing that, and I end up working some really weird shifts, like some graveyard shift, 6:00 PM to 6:00 AM stuff because these printing shops run 24 hours a day to get the jobs done and they need somebody in prepress on staff all night long. And it was the less busy of the shifts to, you know, there&#8217;s nobody in the office.</p>\n\n\n\n<p>So if there was nothing to do, I&#8217;d be poking around at building websites. And then I go home and work on websites. It was such a fun hobby to me that I&#8217;d enjoyed the spirit of making anything online. So fun.</p>\n\n\n\n<p>[00:08:26] <strong>Nathan Wrigley:</strong> So there was no intention at the beginning for this to be anything more than a hobby, a labor of love. It was just tinkering and playing.</p>\n\n\n\n<p>[00:08:33] <strong>Chris Coyier:</strong> Well, there was a bit, there was actually because, I&#8217;ll always remember this blog that was about earning income or at least side income from blogging specifically. It was Darren Rose&#8217;s pro blogger.com or.net or something. And he had a couple of blogs that he made money on the side. And then he would blog about that blog. It was very meta.</p>\n\n\n\n<p>I think he had some like camera review website or something. He was a photographer and he would write about reviews of cameras and equipment and stuff and put affiliate links on it. And it was probably before the days of sponsored content so much, but it was the days of where display ads were good money.</p>\n\n\n\n<p>He clearly made good money off just blogging. Off just the idea of, I can create content and I can monetize it. And I did have that in me somewhere. I was like, maybe this isn&#8217;t my job, but I would love to make some side income. Who wouldn&#8217;t, you know? Side income&#8217;s awesome. Even if it&#8217;s beer money fine.</p>\n\n\n\n<p>So I would start various blogs with the idea of, all I gotta do is, stick with this, make content, put ads on it, get beer money, be happy, you know, as a little idea. And I had loads of different ideas of this. One of them was, you know, making websites about Adobe products, in the spirit of providing help.</p>\n\n\n\n<p>And I had this friend who has working phone support for Adobe, but third party. Adobe hires some third-party company to do their phone support, or they did at the time. And he would know, he had his finger on the pulse of what people call in about, and be like, let&#8217;s turn that into a blog post.</p>\n\n\n\n<p>It&#8217;s like dang near every phone call. Might as well leverage that in an SEO kind of fashion and be like, what does this error code mean? Or how do I turn my PDF into a EPS or who knows what. So we&#8217;d blog those and then, hopefully get some SEO value on it, and put Google Adsense on it and get some beer money. And that we did, it just that it wasn&#8217;t very passionate.</p>\n\n\n\n<p>I didn&#8217;t care that much about solving people&#8217;s PDF problems, in retrospect, you know. At the time I&#8217;m like, I don&#8217;t even know how much you need to care. If it made money, hand over fist, maybe I could have gained the passion for it. I don&#8217;t know. But one of the blogs I started was a, at this point, I&#8217;d built probably dozens of websites, all garbage, but Hey, I built them. And I built it with WordPress notably because I don&#8217;t know how I picked it, I just did. It seemed like the right choice at the time for spinning up a website fairly quickly. And as far as I know, WordPress was always kind of a CSS, even the very early days of WordPress, all the themes were CSS. You know, even though it was very early web, I think that embraced that early spirit of CSS.</p>\n\n\n\n<p>[00:11:10] <strong>Nathan Wrigley:</strong> So it was a case of throwing spaghetti against the wall of various different topics. And CSS was the one that landed and stuck.</p>\n\n\n\n<p>[00:11:16] <strong>Chris Coyier:</strong> Yeah, it was the least successful of them, but it was the most fun one to write. And then that success changed as I, as the other ones dropped off. I focused on this one. Mostly because it was just fun. And I think fun has a way of sticking, it&#8217;s the stickiest spaghetti as it were. And then little early success started to happen, you know. Like I get an email from, at the time, one of the big businesses, at least in this little niche industry I was in was PSD to HTML. And that was just a generic term, meaning all y&#8217;all know Photoshop, but very few people know HTML and CSS. So just send them your Photoshop file and they&#8217;ll send you back a website.</p>\n\n\n\n<p>And it ended up being this kind of commoditized industry where there&#8217;s not just one, but lots of companies doing this, and charging really, like a hundred bucks, they would do that for. And I was always like, weirdly, not fundamentally opposed to it, but I was like the kind of people I&#8217;m talking to on this website, aren&#8217;t the kind of people that would use that service because they&#8217;re trying to do it themselves.</p>\n\n\n\n<p>But at the same time, I think there was probably people that were trying to do it themselves, but then would give up and be like, oh, this is too complicated. I&#8217;ll just pay somebody a hundred bucks and get it. So I think those companies must have saw that in my audience and wanted to pay me money to put display ads on the website for them.</p>\n\n\n\n<p>And one of them was quite literally called PSD to HTML. And it was so unofficial, I was just like, oh, I dunno, PayPal me a hundred bucks or something. And I put the little ad on there, and then I would notch up the price over time. Once in a while they would want to go bigger, you know, can you make the ad bigger? Sure. How about 250 bucks then, you know? And then I hand managed that for a long time. We had Treehouse became a sponsor for many years, and that was also very much just a handshake agreement and PayPal transfers. And I would hand craft the ads that I would put on the site, but the, eventually that fell away to more like traditional self service. Send us the asset. And I became a partner with this company called buy sell ads, who was our advertising partner all the way until I sold the website. They&#8217;re a great company that handles the sales and placement of ads on websites.</p>\n\n\n\n<p>[00:13:33] <strong>Nathan Wrigley:</strong> Over time, it&#8217;s become something which was a hobby, which you didn&#8217;t anticipate becoming successful it because of the content became successful. And you stumbled into ways of monetizing it and justifying it in terms of the hours that you were spending on.</p>\n\n\n\n<p>[00:13:48] <strong>Chris Coyier:</strong> Exactly. that&#8217;s a good way to say it.</p>\n\n\n\n<p>[00:13:50] <strong>Nathan Wrigley:</strong> I do like that it wasn&#8217;t intentional. It was just, it just occurred over time and it may have done, and it may not have done. Rewind history 15 years and maybe that spaghetti didn&#8217;t stick and something else would&#8217;ve done.</p>\n\n\n\n<p>[00:14:03] <strong>Chris Coyier:</strong> Yeah. I mean, I don&#8217;t know that it was entirely chance and I mean, it was a, that was a big part of it, but it was evolved to rank content that worked. And learned from that. And I evolved business model wise to double down on the things that were working and get rid of the things that weren&#8217;t working. It definitely was like labor and trying to understand the business and changing the business to make sure that it worked.</p>\n\n\n\n<p>[00:14:30] <strong>Nathan Wrigley:</strong> Did it become more intentional over time? So as you began 15 years ago and it was what it was. And then five years later it was something slightly different. There was a financial benefit to keeping it going. And five years later after that, it was even more so. Did you modify it to become a business? Did you take on staff and guest writers so that your audience was satisfied?</p>\n\n\n\n<p>[00:14:50] <strong>Chris Coyier:</strong> Yeah. there was some kind of moments where those things happened. For one thing, the first employee I ever hired, I think was Sarah Cope. The idea was we wanted to sell t-shirts and swag and stuff. So maybe I would just print a bunch of stuff. And then when somebody ordered it, we&#8217;d ship it out. We&#8217;d have a kind of a permanent swag business. But there wasn&#8217;t really companies around at the time that would just manage that all for you. Like there probably is now. So Sarah just did it. I had all this stuff printed, it went to her house. She lived in Ohio. She had a whole room of her house that got kind of taken over by swag.</p>\n\n\n\n<p>And she would just, every day or every other day or whatever, run to the post office and mail out the orders that came in and all that. So that kind of cracked the nut on having an employee. And then she would help with more site stuff over time and then got too busy for it or swags started to diminish and sales and stuff, you know, things change over time.</p>\n\n\n\n<p>I forget what was the end of it, but eventually she stopped working for CSS-Tricks and then other people would come on. You know, I had Jeff Graham was with me for so many years all the way up until the end at CSS-Tricks. And now he&#8217;s even going to go over to Digital Ocean and help continue working on the site there. He came on as like an editor and a writer, but then, you know, fell into more editing and more like site management and dealing with sponsors and just dealing with authors and just doing a ton of stuff on the site. That was kind of a moment when Jeff helped take over on some of that stuff. Partially naturally, just cause I, I felt too busy and I needed the help. These things are little moments in time where the site shifted and changed. Like, there was a whole, a whole period of time where I was trying to get staff writers.</p>\n\n\n\n<p>I wanted to have a staff, like a magazine would. Of writers and that kind of worked for a little while, and then kind of stopped working for whatever reason. I can&#8217;t really remember. And we kind of fell back into a, just a one-off writer spirit, which was, the model that we ended with. I&#8217;m sure if I kept running the site for years to come, that that model would shift again over time. I&#8217;m not sure.</p>\n\n\n\n<p>That model was pretty nice. Write in with your pitch, we work with you on your pitch. We publish the article, we pay for it. That&#8217;s what CSS-Tricks is today. And I think is the plan of how Digital Ocean is going to run it as well, because vibes pretty well with their content model.</p>\n\n\n\n<p>[00:17:07] <strong>Nathan Wrigley:</strong> We&#8217;ll come to that in a minute. I&#8217;m just going to stay on the personal side of things, if that&#8217;s all right. We&#8217;ll split the next few minutes up into upsides and downsides. So you&#8217;ve got this project, CSS-Tricks, it&#8217;s taken off, you got money coming in and there&#8217;s bound to be upsides and bound to be downsides.</p>\n\n\n\n<p>So let&#8217;s just explore those. Let&#8217;s get the downsides out of the way shall we? What are some of the things that looking back over the last 15 years, you recall as moments of headaches, heartaches, things that you wish you&#8217;d done differently or things that you wish, perhaps you&#8217;d never done at all?</p>\n\n\n\n<p>[00:17:37] <strong>Chris Coyier:</strong> That&#8217;s tricky. There&#8217;s really not that many. I didn&#8217;t take as many risks running this site as other people and specifically entrepreneurs have. I&#8217;m really betting the farm on this and, if something goes wrong, I could be risking my house and home on it. I pretty much always have had other jobs as I did this. So my worry level was always lowish on what happens at CSS-Tricks. I always had in the back of my mind, like, man, if this thing gets burned to the ground, oh, well, there&#8217;s always something else I can do. But there&#8217;d be a little moments, at one time we published a sponsored post from some company that we really shouldn&#8217;t have.</p>\n\n\n\n<p>It was like a company that sold SSL certificates, but that was actually kind of slimy about doing it. And that kind of like embarrassing moment where you get called out on it and you&#8217;re like, ooh. Or we publish something that, an article that didn&#8217;t take accessibility in mind nearly as well as it should have. Not just ignored it, but straight up bad accessibility practices in it and getting called out for that and having that be embarrassing, not great. Having people disagree with other advertisers or something. Those are moments that don&#8217;t feel good, but really aren&#8217;t that bad.</p>\n\n\n\n<p>[00:18:48] <strong>Nathan Wrigley:</strong> No. Did you ever find it to be? I don&#8217;t know, maybe the words treadmill are suitable here. Was it ever, ever moments where you thought, oh, really? I&#8217;ve got to write an article for CSS-Tricks because I haven&#8217;t done one for a week or so. Did you ever feel it to be a grind or a noose around your neck?</p>\n\n\n\n<p>[00:19:04] <strong>Chris Coyier:</strong> Sometimes the sponsorship related stuff felt like that. Honestly, it kind of did at the end. There was moments where you&#8217;d wake up and be like, oh my gosh, I totally forgot about this. It&#8217;s got to go out today. I got to wrangle the content for it. I got to basically look up with this company does because it made it this far, so it, it&#8217;s probably not abhorrent. It was agreed upon earlier, but I haven&#8217;t really researched what they do entirely yet. And it has to be my words. So it&#8217;s going to be a really quick turnaround and like, there&#8217;s some stress to that, that I didn&#8217;t really like. You know, what&#8217;s never stressful for me was writing about web stuff. If it&#8217;s just write a blog post about some link that I&#8217;ve saved, that I really, I saved on purpose cause I&#8217;m into it, and want to share it. I always liked that. I still like that. That&#8217;s not stressful to me.</p>\n\n\n\n<p>What&#8217;s stressful is the stuff that you&#8217;re like. The only reason I run ads is to keep the site going because there&#8217;s people that need to be paid. This is a business that I&#8217;ve chosen to run. The agreement has already been made. Part of that agreement is that this content is going to run at this date at this time. And I do other things as well. You know, I have a podcast of my own and I have a much, much bigger project in Codepen that I&#8217;m a boss of, I&#8217;m a co-founder of, and I have responsibility for that needs the attention.</p>\n\n\n\n<p>So if I&#8217;m off writing a blog post, that&#8217;s attention of mine that&#8217;s not being spent on Codepen and that&#8217;s something I wanted to change.</p>\n\n\n\n<p>[00:20:29] <strong>Nathan Wrigley:</strong> Maybe a feeling of being spread too thin, but nothing too bad.</p>\n\n\n\n<p>[00:20:33] <strong>Chris Coyier:</strong> Nothing too bad, that&#8217;s, that&#8217;s exactly right. I still, you know, I&#8217;m still waiting for that relief in a way. As you and I are talking, we&#8217;re less than a month off of the sale there&#8217;s still like, so much work to do that I haven&#8217;t felt any particular, the treadmill hasn&#8217;t stopped yet.</p>\n\n\n\n<p>[00:20:49] <strong>Nathan Wrigley:</strong> Maybe we should have organized this podcast six months from now, and maybe you&#8217;d have felt the full weight of the relief.</p>\n\n\n\n<p>[00:20:55] <strong>Chris Coyier:</strong> I&#8217;m enjoying the fact though that I get to be out on podcasts like this and talk about it though. So I appreciate that because, it&#8217;s nice to know that it&#8217;s at least a little bit of news In this industry.</p>\n\n\n\n<p>[00:21:05] <strong>Nathan Wrigley:</strong> In my book, it&#8217;s a big piece of news. Let&#8217;s do the positives. Let&#8217;s do the upsides. So you&#8217;ve got a very successful website. You&#8217;ve affected a lot of people. You&#8217;ve helped a lot of people. You&#8217;ve probably met a lot of people. But there may be some unexpected consequences as well. So again, the same sort of question, but in reverse, if you look back over the last 15 years, what are the things that you&#8217;re really pleased about, that came about because of CSS-Tricks?</p>\n\n\n\n<p>[00:21:32] <strong>Chris Coyier:</strong> Well, there&#8217;s so many. I was always pleased publishing an article and hearing people&#8217;s reactions to it. I think that&#8217;s part of the motivation and why it never became so painful or it never felt like a treadmill to write actual content, because it&#8217;s so satisfying. Even the early days, all the way through it, to write something and have people say like, oh yeah, I see what you mean there, that&#8217;s interesting.</p>\n\n\n\n<p>Or have it actually influenced the article, or the industry in some way, you know, that you write some code that people use on their website and then they tell you about it or that they got some job because of something that they learned from CSS-Tricks or something. So satisfying, so satisfying, you know. And to kind of help people&#8217;s career in that way.</p>\n\n\n\n<p>Sometimes they write for CSS-Tricks and that&#8217;s a seminal moment in their life and good things open for them. That was true for me too, though in that that CSS-Tricks was the thing that opened the door for me in other ways, like my first job. I had one job as a web designer that I kind of fell back wards into that was, it was great. It was, it was good to be hired finally to do web design work. And I was very happy to have that job, but it didn&#8217;t quite feel like a tech job. It wasn&#8217;t a startup. I was kind of the only web guy there not a newbie somewhere where everybody else knew more about building websites than I did, which is kind of what I wanted. And if I didn&#8217;t have CSS-Tricks, I&#8217;m not sure I would have been able to break into the industry in a way.</p>\n\n\n\n<p>So CSS-Tricks exists. I used it in the early days, such a fan of this website, Wufoo. Which is a form builder thing. Yeah. Really great days for me. I was able to gush about it to some degree on CSS-Tricks, which doesn&#8217;t go unnoticed, if anybody was gushing about Codepen, I would, I would know about it, but blog posts have that kind of power.</p>\n\n\n\n<p>I end up getting a job at Wufoo, which was my real break into the industry of tech. It was great for me cause I made more money and it gave CSS-Tricks more clout and it helped Wufoo too I&#8217;m sure, and really was just a virtuous cycle that started by virtue of that. And then I got to experience what acquisitions were like because Wufoo got purchased by Survey Monkey, which is a huge deal in my life.</p>\n\n\n\n<p>Even though I had no ownership of Wufoo, I still got to like, take the ride with everybody else who did. And we all moved out to California because that&#8217;s where Survey Monkey was based. And that was just such a big transformative moment and lots of change, but really all positive in the end.</p>\n\n\n\n<p>[00:23:57] <strong>Nathan Wrigley:</strong> Yeah, it&#8217;s amazing how much you can anchor back to CSS-Tricks. Just the fact that you&#8217;ve moved across country and perhaps the seed of that was a blog that you started many years before. That&#8217;s pretty remarkable.</p>\n\n\n\n<p>[00:24:08] <strong>Chris Coyier:</strong> Speaking was a part of it too. It hasn&#8217;t been a huge part of my career monetarily, cause I think that it would be difficult to make your job, speaking at conferences. I don&#8217;t know if the pay is quite there in this industry. But, it can be part of a whole, that if you speak at conferences, then more people read your blog and you&#8217;re able to write a book and sell the book and all those things kind of feed into each other.</p>\n\n\n\n<p>And CSS-Tricks definitely opened the door for me speaking at conferences, which I used to do a lot of. So that was a very positive thing. You know, that&#8217;s what I, and that&#8217;s what I got.</p>\n\n\n\n<p>[00:24:40] <strong>Nathan Wrigley:</strong> It&#8217;s opened many doors by the sounds of it. Yeah. remarkable. So, more recently the news broke that you&#8217;d decided to sell it. Let&#8217;s just take that into two parts. The first part is why did you sell it? If you&#8217;re prepared to discuss that? And the second part is how. How do you even sell a blog? Maybe there&#8217;s a company which organized that kind of thing for you, or maybe you just stumbled into somebody and it just got done on the back of a placemat or something like that.</p>\n\n\n\n<p>I don&#8217;t know. So let&#8217;s go first with why and then we&#8217;ll do the, how. Why did you decide to sell it?</p>\n\n\n\n<p>[00:25:11] <strong>Chris Coyier:</strong> It&#8217;s all kind of mixed together because I didn&#8217;t set out to do it. I didn&#8217;t even shop it around really. I mean, maybe I should have or something, but I, it&#8217;s not really my style I guess. They came knocking, and I understood why. I was like, okay. Right away, it made sense to me why they would want it. I don&#8217;t think there&#8217;s a lot of suitors out there.</p>\n\n\n\n<p>If I was making a list of companies that would have any desire to own CSS-Tricks. I don&#8217;t think the list is that long. I don&#8217;t mean to sell myself short, maybe it is. It doesn&#8217;t seem like blogs are a hotly traded commodity these days, you know. You don&#8217;t see a lot of blog acquisitions in a way. Especially one that&#8217;s so personal.</p>\n\n\n\n<p>I think a lot of people attach CSS-Tricks to me, even though there&#8217;s so many guest writers that I&#8217;m kind of the face behind the site for better or worse. So why would you want to buy this thing that already has this face, you know? But in the case of Digital Ocean, they have long since doubled down on content marketing anyway. They would advertise on CSS-Tricks.</p>\n\n\n\n<p>So they knew the potential of, surely they had analytics numbers of how successful that can be and probably were running internal numbers. That&#8217;s like, wow, what if we could do a lot more of that only, you know, we own the site so that the competition of who&#8217;s being shown advertising wise on the site falls away and it&#8217;s only us.</p>\n\n\n\n<p>Content wise, I knew this, but I didn&#8217;t know to the degree of which this was true until this was further along, is that they have tons of content on their site that&#8217;s much more backend focused. I&#8217;m less backend focused as a person. So I just wasn&#8217;t as aware of it, I guess, but people that do lots of backend work, find their way to information on Digital Ocean&#8217;s site a lot.</p>\n\n\n\n<p>It has just loads of good information that&#8217;s well regarded in the industry. To compliment that with buying more content that, hopefully is well-regarded content on the front end side, maybe fills a gap for them, especially knowing how important front end development is getting in the world of web development period.</p>\n\n\n\n<p>I think there is a shift towards there just being a lot more front end developers because that skillset of knowing Javascript, and how much like easier hosting and stuff is getting and what a shift to JAMstack and stuff. I know that&#8217;s, a weird subject in WordPress land, but there&#8217;s a lot of that going on industry-wide.</p>\n\n\n\n<p>I&#8217;m sure everyone can see that and being like, well, we should be catering, advertising, talking to front end developers as much as we are backend developers, because they&#8217;re starting to be the decision makers to, on even things like hosting. Which is what Digital Ocean is there like a cloud provider of services.</p>\n\n\n\n<p>So they should be on front end developers radars as much as backend developers. And so I got it. You know, I was like, I understand why you would want this. And they&#8217;ve had some, they&#8217;re public now. So they have some money to spend and some money they, you know, so, so I was like, oh, I get that too. You know, maybe this really is a match made in heaven. And so knowing that, they could run the site, they could do it with more people than we have. You know, like I said, I&#8217;m trying to spend all my time on Codepen. So like, I haven&#8217;t sat down to say, okay, we got Jeff, we got Robin at the site. Maybe I should, like what&#8217;s a business plan for 2022, 2023 here?</p>\n\n\n\n<p>Should we hire five more people and make a play at X, Y, and Z? Should we, what should we do? You know what? I would do, nothing. I would just be like, nah, let&#8217;s just keep doing what we&#8217;re doing. I don&#8217;t have the time to, to think about this. I don&#8217;t have time to staff up and, yada yada.</p>\n\n\n\n<p>So when they&#8217;re like, we can put our whole community team behind this. I&#8217;m giving it to a site that I know why they want it. I have provable evidence that they do a good job with content. We can run the site with less advertising in general on it, which has always appeals to me as somebody who&#8217;s redesigned the site 19 times, the idea of redesigning the site without as much having to, to incorporate advertising into every corner of it possible seemed appealing to me. Like we could run the site a little cleaner that way and have all these people behind it and breathe new life into it.</p>\n\n\n\n<p>And then of course there&#8217;s the money which I cannot talk about and don&#8217;t want to talk about, but, obviously that&#8217;s a part of decision-making duh, right. And having that be like, yeah, okay. That seems fair to me. Right on. I&#8217;ll get some of my time back, the site goes to a good place, that&#8217;s going to take care of it. It&#8217;s not even being redirected or anything. It just stays right where it is. So if you were an author who&#8217;s written for CSS-Tricks, it&#8217;s irrelevant to you.</p>\n\n\n\n<p>Your, your byline stays right there. URL stays right there. If anything, your website is just being taken care of, or your article is just being taken care of by more people with even higher incentive than I had to take care of it and presented in a cleaner way, that&#8217;s just seems like a big old win-win. When I got to thinking about it and talking with my family about it, I&#8217;m like, it&#8217;s time for this change.</p>\n\n\n\n<p>[00:29:58] <strong>Nathan Wrigley:</strong> Yeah. In the WordPress space, there&#8217;s been lots of acquisitions recently.</p>\n\n\n\n<p>[00:30:02] <strong>Chris Coyier:</strong> Oh, yeah, what&#8217;s up with that.</p>\n\n\n\n<p>[00:30:04] <strong>Nathan Wrigley:</strong> The thing, which always is released in the press release, which comes out the same day as everything is finally tied up and make public always makes the point that nothing is going to change. You know, it&#8217;s going to stay exactly the same.</p>\n\n\n\n<p>Did you have any sort of red lines, any things that you said, please may we keep this bit as it is right now? Or are you just handing it over and saying, okay, it&#8217;s yours. You do what you wish.</p>\n\n\n\n<p>[00:30:27] <strong>Chris Coyier:</strong> They told me early on that they were going to not, they were going to leave the site where it is. So that was part of my decision making. Now I can&#8217;t enforce that. There&#8217;s nothing in the, in any legal agreement that says that they can never change anything. I mean, it&#8217;s their site now they can do whatever they want for it, but it&#8217;s held true already, you know.</p>\n\n\n\n<p>They&#8217;re just running it as it is there. And I think that&#8217;s, that&#8217;s a smart decision for now, I think because it&#8217;s complicated enough site, you might as well get to know it pretty intimately before you start making changes anyway. But I&#8217;ve seen it held true before though. I mean, when I went through that Wufoo Survey Monkey transition, you can go to Wufoo.com right now and they left it alone.</p>\n\n\n\n<p>If anything, they just made it a little better over time. It hasn&#8217;t seen like intensive new development or anything, but it&#8217;s still a pretty darn nice website to make a web form on. So I lived through experiences where that stuff is no lie.</p>\n\n\n\n<p>[00:31:17] <strong>Nathan Wrigley:</strong> Yeah. The only change that&#8217;s visible to me is they&#8217;ve put a fairly minimal logo next to the logo. If you know what I mean. It says powered by Digital Ocean.</p>\n\n\n\n<p>[00:31:24] <strong>Chris Coyier:</strong> I mean, I did that.</p>\n\n\n\n<p>[00:31:25] <strong>Nathan Wrigley:</strong> Oh, you did that. Okay. Yeah. But aside from that, it does seem to be exactly the same great content in exactly the same display. Just a complete aside from me, I have to commend your design. 19 ways that you&#8217;ve designed the site over many years. Every one of them breathtakingly good, so bravo for all of that.</p>\n\n\n\n<p>[00:31:44] <strong>Chris Coyier:</strong> Yeah.</p>\n\n\n\n<p>[00:31:45] <strong>Nathan Wrigley:</strong> Yeah, you&#8217;re welcome. It&#8217;s all tied up. The deal is done. You&#8217;ve mentioned a couple of times that you are going to concentrate on the project, which I think it&#8217;s fair to say is the one which provides for your family more than any other, Codepen. Have I got that right? Or are you, are you looking to branch out and use up that time that was on CSS-Tricks with something new or are you totally doubling down on Codepen?</p>\n\n\n\n<p>[00:32:08] <strong>Chris Coyier:</strong> You know, if I had time that I really wanted to spend doing a side project thing, I would, I&#8217;d rather just stare at the ceiling at this point. I could use some, I use a little break. But now that time&#8217;s going to go to Codepen. Codepen, needs, we are in the middle of big, I mean, I guess changes is the right way to do it, but we have some big ideas for what Codepen could be, and we&#8217;ve had these ideas for a long time.</p>\n\n\n\n<p>[00:32:31] <strong>Nathan Wrigley:</strong> Can I just stop you there actually. And can you just tell us what Codepen is? I know what it is, but maybe there&#8217;s a collection of people that will really benefit from using it. So yeah, just, yeah. Tell us what it is.</p>\n\n\n\n<p>[00:32:41] <strong>Chris Coyier:</strong> Yeah. You know, and it started off as a thing for CSS-Tricks anyway. I mean, the stories are interwoven in a way. So Codepen is like a code editor in the browser. So pen is like the term we have for a thing that you create on Codepen, and it&#8217;s a social network in that you sign up for it, you have an account, do you have a profile on it?</p>\n\n\n\n<p>It&#8217;s free to do so. Uh, and then there&#8217;s pro features. So it&#8217;s, uh, it&#8217;s a SaaS product, but freemium, you know, like you can sign up for pro and you get extra stuff. But the point of it is, you know, I follow you, you follow me, you&#8217;re making work, I&#8217;m making work and we can like each other&#8217;s work and talk about it and all that.</p>\n\n\n\n<p>And those work are those pens and pens are HTML, CSS and JavaScript. It&#8217;s entirely focused on the front end side of the web. And people use it to like build little demos. They&#8217;re like, look at this, look at this thing that I&#8217;ve made. And sometimes it&#8217;s art. Sometimes it&#8217;s a reduced test case for a problem they&#8217;re having. Sometimes it&#8217;s a little example of something they&#8217;re going to send to a client. Sometimes it&#8217;s just an exploration of a cool idea they want to get out of their head. Sometimes they&#8217;re learning some new technology that they&#8217;ve never played with before. So why not do it on Codepen, because it&#8217;s so quick and easy to get started?</p>\n\n\n\n<p>Sometimes people learning do it because it has this built in ability, basically when you stop typing into one of the editors, the code editors on Codepen, there&#8217;s a preview right next to it that instantly updates. So there&#8217;s that mental connection between the code that you&#8217;re writing in the output for it? Which of course you can wire up locally as well, but on Codepen, it&#8217;s just a website. So you click a button and you&#8217;re in that environment immediately. You don&#8217;t have to install anything. You can come back to it later and it&#8217;s still waiting there for you. You don&#8217;t have to save it to your file system and worry about losing it. You can search for it. I know I&#8217;ve just spit out a lot of words there, but the core of it is it&#8217;s easy to use code editor, right in the browser that has social features attached to it.</p>\n\n\n\n<p>[00:34:38] <strong>Nathan Wrigley:</strong> So you&#8217;re going to be doubling down on work there. And presumably you&#8217;ve got a little bit of extra time to do that. What&#8217;s on the roadmap.</p>\n\n\n\n<p>[00:34:44] <strong>Chris Coyier:</strong> Yeah. I mean, I can&#8217;t tell you everything in the whole roadmap, but some of it is fairly obvious in the stuff we&#8217;ve talked about already is that we want you to be able to do more on Codepen, but without losing the simplicity, that&#8217;s already there. There&#8217;s just the world of web development is ever-changing, which is just like a very obvious thing to say, but there&#8217;s always new libraries and new processors and new ways to approach building websites.</p>\n\n\n\n<p>And we kind of want to embrace that change and build and change and morph our online editor experience to be just more ready forever change. You know, ready for whatever comes along the industry and gets ready for it and just make a much better online editor experience to the point where you&#8217;re like, this is so good, I want to use it. That you use Codepen because the editor experience is just so good, and integrates with everything that you need it to be integrated with and can build whatever you want to build with it, but still keeps that like simplicity keeps that catching people earlier in their careers.</p>\n\n\n\n<p>That&#8217;s the one thing Codepen does well is we catch people early in their coding careers as they&#8217;re just starting to learn. I want to keep them, as they level up and learn more.</p>\n\n\n\n<p>[00:35:54] <strong>Nathan Wrigley:</strong> Well, it&#8217;s linked from almost everywhere, isn&#8217;t it? If you&#8217;re learning something off a third-party website, you more or less guarantee that there&#8217;s a Codepen link on that somewhere, sort of demonstrating, okay, this bit of code will output this, okay, go and check on Codepen. It&#8217;s just used absolutely everywhere. It&#8217;s a sublimely good product.</p>\n\n\n\n<p>[00:36:11] <strong>Chris Coyier:</strong> For me as I&#8217;m running Codepen, all I see is the things that it can&#8217;t do, you know, or the things that I wish that I could do. And so I want to, want to fix those, fix those gaps and get even more people. And then the business model, there&#8217;s some advertising on it like CSS-Tricks because there&#8217;s a lot of eyeballs on Codepen and it&#8217;s money worth making if you can. But I&#8217;d prefer to run it without that, if I could.</p>\n\n\n\n<p>I&#8217;m sure that&#8217;s not good news to our, you know, our advertising partners or whatever, but sorry about that. I&#8217;d rather Just have the product be so good that that&#8217;s the way. It&#8217;s already 75% there. But the idea being that if you&#8217;re pro you know, you get all these extra things, you get the ability to make things private and you get the ability to collaborate with people in real time, and you get the ability to upload assets that will be your host for your assets if we want. And there&#8217;s all these things that you get for being pro.</p>\n\n\n\n<p>I want to make those even bigger and better and bolder and have there be much more reasons for you to go and stay pro on Codepen. I think there&#8217;s just a lot of opportunity there. And, but this is a big thing.</p>\n\n\n\n<p>Like CSS-Tricks I feel like I could run alone if I had to. You know what I mean, cause it&#8217;s just a blog, right? I know WordPress pretty well. I can write. That&#8217;s fine. Codepen I cannot. Codepen and I, there&#8217;s no way I can run alone. This is a very collaborative effort that takes lots of different skill sets to pull off. And it&#8217;s just, it&#8217;s the biggest thing I&#8217;ve ever done. And if we pull off everything that we&#8217;re trying to pull off, it will be the biggest thing I ever do.</p>\n\n\n\n<p>[00:37:37] <strong>Nathan Wrigley:</strong> Just to wrangle it back to WordPress quickly toward the end. You&#8217;ve been with WordPress for a long time. You said every iteration of the website has been on WordPress. There&#8217;s been a lot of WordPress content. Obviously everything to do with CSS is helping every WordPress website. And I seem to recall purchasing digging into WordPress, your book Jeff Starr right back in the day, when I think he was still on version one. Are we going to see you hanging around the WordPress space at any point, or is that, is that a book which is closing?</p>\n\n\n\n<p>[00:38:05] <strong>Chris Coyier:</strong> I&#8217;m very sure you will. I mean that would be like, absolutely no promises here, but wouldn&#8217;t that be neat. If you could build a WordPress site on Codepen? It&#8217;s not like we&#8217;re barking up that tree immediately, but like, that&#8217;s the kind of thing I have my eye on, you know, like, wouldn&#8217;t that be cool if CodePen was so advanced, you could build a WordPress site on it? Anyway, don&#8217;t read too much into that. But if I was going to build a new website tomorrow, and it was content focused in any way. I would just immediately pick WordPress to do it. I have ideas all the time. I was just driving around this morning and thought of some things that I think would be cool to build and do in WordPress. And I&#8217;m like, well, I absolutely don&#8217;t have time for that now, but I&#8217;m going to build that someday gosh, darn it.</p>\n\n\n\n<p>[00:38:45] <strong>Nathan Wrigley:</strong> Well, it would be very nice to have Chris Coyier in our community for decades to come. Chris, for all of the hard work that you&#8217;ve done over the years, making everybody&#8217;s life easier to learn CSS, we thank you really, really has helped a lot of people, me included in that list. So firstly, thanks for that.</p>\n\n\n\n<p>And secondly, thank you for coming on the podcast today. I really appreciate it. Just before we go. What are in the future, the best places to find you? That&#8217;s probably different to how it was six weeks ago.</p>\n\n\n\n<p>[00:39:12] <strong>Chris Coyier:</strong> Well, not really, cause I you know, I&#8217;m a big proponent of having a, uh, a personal website. So mine is chriscoyier.net, a WordPress site of course. I did redesign it. It was on my list to do post-acquisition cause I was like, well, you know, I need to not have one of the first sentences say that I own and run CSS-Tricks on it. So I could have easily updated that sentence, but it&#8217;s also kind of my style to, just blah, I&#8217;m going to redesign it in an hour.</p>\n\n\n\n<p>[00:39:38] <strong>Nathan Wrigley:</strong> I like it, by the way, it&#8217;s very, very bold and beautiful.</p>\n\n\n\n<p>[00:39:42] <strong>Chris Coyier:</strong> That was about an hour&#8217;s worth of work this morning. Cause you know, the bones of a WordPress site, that&#8217;s this simple anyway, there&#8217;s no, it&#8217;s just a very simple header, a very simple footer and then just a couple of custom post types in there for the different types. There&#8217;s very little to this and I&#8217;ve done it so many times that really I&#8217;m not even exaggerating, it really was probably just a couple hours worth of work to knock out a little design like that and kind of update the text for what I want to that to say.</p>\n\n\n\n<p>But all that said, it&#8217;s really my home base because rather than give you my Twitter or something, I&#8217;d rather give you my personal website, get the RSS feed. You know, you do want to follow me on Twitter, that&#8217;s all linked up from my personal website. Again, chriscoyier.net.</p>\n\n\n\n<p>[00:40:20] <strong>Nathan Wrigley:</strong> Chris Coyier. Thank you so much for coming on the podcast today. I really appreciate it.</p>\n\n\n\n<p>[00:40:24] <strong>Chris Coyier:</strong> My pleasure Nathan. Thank you.</p>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 Apr 2022 14:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Nathan Wrigley\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Displaying Post Modified and Reading Times via WordPress Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132597\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"https://wptavern.com/displaying-post-modified-and-reading-times-via-wordpress-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5194:\"<p class=\"has-drop-cap\">A couple of weeks ago, Rich Tabor <a href=\"https://richtabor.com/blocks-on-github/\">announced a GitHub repository</a> that listed all of his block plugins. These were already publicly available. However, some had yet to land in the WordPress plugin directory. As a fan of his simple approach to block design, I was quick to start tinkering with them.</p>\n\n\n\n<p>One of those projects, <a href=\"https://wordpress.org/plugins/post-modified-time-block/\">Post Modified Time Block</a>, landed on WordPress.org yesterday. Along with the yet-released <a href=\"https://github.com/richtabor/post-reading-time-block\">Post Reading Time Block</a> (available on GitHub), the two make a pair of post-meta extensions that should come in handy for many users.</p>\n\n\n\n<p>Both blocks are meant to be used in conjunction with a post rather than dropped haphazardly around the site. Typically, users would place them in one or more of their templates via the site editor (which requires a <a href=\"https://wordpress.org/themes/tags/full-site-editing/\">block theme</a>). As shown in the following screenshot, I added them to the post header area in Archeo:</p>\n\n\n\n<img />Adding post updated and reading times to the post header.\n\n\n\n<p>While WordPress has never had a &#8220;reading time&#8221; template tag, it does have a post-modified time function. However, there is no equivalent block. There is a <a href=\"https://github.com/WordPress/gutenberg/issues/39367\">recent ticket for selecting between</a> the published or modified date/time via the Post Date block.</p>\n\n\n\n<p>Until that lands in WordPress, which will almost assuredly not happen in the current 6.0 release cycle, users can rely on Tabor&#8217;s Modified Time block.</p>\n\n\n\n<p>Adding it is as straightforward as inserting any other block. I chose to stick it next to the published date in my theme&#8217;s &#8220;Single&#8221; template.</p>\n\n\n\n<img />Inserting the Modified Time block.\n\n\n\n<p>The most immediate thing I missed was the new date-formatting options available in the Post Date block in the Gutenberg plugin. With the recent <a href=\"https://wptavern.com/gutenberg-12-9-adds-block-locking-ui-automatic-pattern-registration-and-full-theme-exports\">version 12.9 update</a>, users can choose between a locale-aware set of default formats or customize it. The experience is much improved from before, and I hope that Tabor adopts the new component when WordPress 6.0 rolls around.</p>\n\n\n\n<p>The Modified Time block will only output anything if the post has been updated and is older than 24 hours. Depending on the site or theme design, conditionally-displayed blocks can be problematic. For example, if placing one in a Row alongside other post-related blocks and separating each with some character, the &#8220;separator&#8221; sometimes stands alone when the block displays nothing, as shown below:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>Published by {author} | Published on {date} | </code></pre>\n\n\n\n<p>This problem was simple to address in classic, PHP-based themes. However, there is no standard for handling it with blocks. It is not an issue specific to Tabor&#8217;s plugin but something to be mindful of.</p>\n\n\n\n<p>&#8220;Reading time&#8221; plugins are a dime a dozen. They seem to have existed for as long as I can remember, but most are starting to show their age. They either rely on shortcodes or automatically inject their output onto the page, leaving the user without control. Tabor&#8217;s Reading Time block brings the feature to the block editor.</p>\n\n\n\n<p>Users will primarily add this to one or more templates via the site editor, as with the first block. I stuck it below the published and modified times for display on single posts:</p>\n\n\n\n<img />Inserting the Reading Time block.\n\n\n\n<p>The block worked well. My only complaint is that it has no text-formatting options. By default, it outputs &#8220;X min read.&#8221; I wanted to display &#8220;Estimated reading time: X&#8221; instead.</p>\n\n\n\n<p>The block does not break times down into hours for long&#8212;<em>really long</em>&#8212;form works. It would be a welcome addition for the much rarer use case to display those times in an hour + minutes format.</p>\n\n\n\n<p>Simple blocks like these may not garner a developer any fame or fortune. They are not the behemoth projects that one can build a business around. However, they are necessary. Our developer community must take the reigns and fill in the gaps that WordPress has yet to cover.</p>\n\n\n\n<p>I would like to see more businesses and developers contributing such blocks. It is a way to pay it forward while gaining real-world experience building on top of the block system. And, there are opportunities aplenty. Look around the WordPress source code for functions or template tags with no block equivalent. For example, where is the &#8220;List Authors&#8221; wrapper for <code>wp_list_authors()</code>? There are also many plugins built on the old shortcode system that need a port.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\"><a href=\"https://wordpress.org/plugins/post-modified-time-block/\">Post Modified Time Block</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 06 Apr 2022 02:40:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Jetpack 10.8 Introduces QR Code Post Sharing, Adds Openverse Media Provider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132545\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/jetpack-10-8-introduces-qr-code-post-sharing-adds-openverse-media-provider\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3229:\"<p>People have been asking <a href=\"https://www.forbes.com/sites/ilyapozin/2012/03/08/are-qr-codes-dead/?sh=6c63890e1033\">if QR codes are dead</a> for the past decade, but their relevancy has only increased as digital life becomes more vibrant. eMarketer <a href=\"https://www.emarketer.com/content/qr-codes-forecast-trends-2022\">forecasts</a> that the number of US smartphone users scanning QR codes will increase from 83.4 million in 2022 to 99.5 million in 2025. QR codes are even more popular in other regions of the world, like China where they accounted for more than <a href=\"https://www.scmp.com/tech/big-tech/article/3168093/china-back-pedals-plan-ban-personal-qr-codes-business-payment\">90 percent of the country&#8217;s mobile payments</a> in 2021, according to a survey by China UnionPay.</p>\n\n\n\n<p>The pandemic caused an uptick in the usage of QR codes beginning  in 2020, as the technology facilitates contact-free payments and information sharing.  Businesses are using them for everything from digital menus and feedback forms to hotel and flight check-ins. </p>\n\n\n\n<p>Brands continue to find success with QR codes in advertising coupons and promotions. If you watched the Super Bowl this year, you may have caught Coinbase&#8217;s <a href=\"https://www.youtube.com/watch?v=uJ9pNQrz0fA\">2022 Super Bowl ad</a>, featuring a bouncing colorful QR code that led to a limited time promotion. The ad was so effective that visits from the QR code <a href=\"https://www.theverge.com/2022/2/13/22932397/coinbases-qr-code-super-bowl-ad-app-crash\">crashed the app</a>.</p>\n\n\n\n<p>In recognition of the many creative uses and utility of QR codes, the latest Jetpack release (<a href=\"https://jetpack.com/2022/04/05/jetpack-10-8-share-your-posts-more-easily-with-qr-codes/\">10.8</a>) introduces support for sharing posts via a QR code. The codes are generated on demand for published posts and the button is tucked away under the Jetpack menu in the post editor. </p>\n\n\n\n<img />\n\n\n\n<p>Once the QR code is generated, users can download a PNG image and share it anywhere or even embed it somewhere else on the website. QR codes can be printed and used out in the real world at farmers&#8217; markets, conferences, restaurants, rallies, medical facilities, and other venues. It makes it easy to provide a link back to your WordPress site while doing business in person.</p>\n\n\n\n<p>Version 10.8 also introduces support for <a href=\"https://wordpress.org/openverse/\">Openverse</a> as a new media provider, allowing users to search through its collection of 600 million openly-licensed media directly in the media library. </p>\n\n\n\n<img />\n\n\n\n<p>Selecting Openverse will launch a modal window, with a random search term selected, where users can search for media to embed in their posts. It&#8217;s also available when selecting a featured image or directly browsing the media library.</p>\n\n\n\n<img />\n\n\n\n<p>Adding an image from Openverse will automatically populate the Alternative text and Title fields for the file in the media library.</p>\n\n\n\n<p>Check out the full list of Jetpack 10.8&#8217;s enhancements and fixes in the plugin&#8217;s <a href=\"https://wordpress.org/plugins/jetpack/#developers\">changelog</a> on WordPress.org.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 21:39:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: WordPress 5.9.3 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12575\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2022/04/wordpress-5-9-3-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3894:\"<p>WordPress 5.9.3 is now available!</p>\n\n\n\n<p>This maintenance release features&nbsp;9 bug fixes in Core and 10 bug fixes in the block editor.</p>\n\n\n\n<p>WordPress 5.9.3 is a short-cycle maintenance release. The next major release will be version&nbsp;<a href=\"https://make.wordpress.org/core/6.0/\">6.0</a>.</p>\n\n\n\n<p>You can&nbsp;<a href=\"https://wordpress.org/wordpress-5.9.3.zip\">download WordPress 5.9.3 from WordPress.org</a>, or visit your Dashboard&nbsp;→ Updates and click “Update Now”.</p>\n\n\n\n<p>If you have sites that support automatic background updates, they’ve already started the update process.</p>\n\n\n\n<p>For more information, browse the&nbsp;<a href=\"https://make.wordpress.org/core/2022/03/30/wordpress-5-9-3-rc-1/\">full list of both Trac and GitHub changes in the release candidate post</a>, or check out the&nbsp;<a href=\"https://wordpress.org/support/wordpress-version/version-5-9-3/\">changelog of version 5.9.3 on HelpHub</a>.</p>\n\n\n\n<h2 id=\"thanks-and-props\">Thanks and props!</h2>\n\n\n\n<p>The 5.9.3 release was led by&nbsp;<a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>&nbsp;and&nbsp;<a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>.</p>\n\n\n\n<p>Special props to&nbsp;<a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>&nbsp;for running mission control.</p>\n\n\n\n<p>Thank you to everyone who helped make WordPress 5.9.3 happen:</p>\n\n\n\n<p class=\"alignfull is-style-wporg-props-medium\"><a href=\"https://profiles.wordpress.org/wildworks/\">Aki Hamano</a>, <a href=\"https://profiles.wordpress.org/alexstine/\">Alex Stine</a>, <a href=\"https://profiles.wordpress.org/aliakseyenkaihar/\">aliakseyenkaihar</a>, <a href=\"https://profiles.wordpress.org/antonvlasenko/\">Anton Vlasenko</a>, <a href=\"https://profiles.wordpress.org/binarymoon/\">binarymoon</a>, <a href=\"https://profiles.wordpress.org/cbravobernal/\">Carlos Bravo</a>, <a href=\"https://profiles.wordpress.org/costdev/\">Colin Stewart</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald/\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/mamaduka/\">George Mamadashvili</a>, <a href=\"https://profiles.wordpress.org/glendaviesnz/\">glendaviesnz</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Greg Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/ironprogrammer/\">ironprogrammer</a>, <a href=\"https://profiles.wordpress.org/iulia-cazan/\">Iulia Cazan</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/joedolson/\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen A.</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta/\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/jsnajdr/\">jsnajdr</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/ndiego/\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/pbiron/\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/psmits1567/\">Peter Smits</a>, <a href=\"https://profiles.wordpress.org/pgpagely/\">pgpagely</a>, <a href=\"https://profiles.wordpress.org/rafiahmedd/\">Rafi Ahmed</a>, <a href=\"https://profiles.wordpress.org/richybkreckel/\">Richard B. Kreckel</a>, <a href=\"https://profiles.wordpress.org/noisysocks/\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rufus87/\">Rufus87</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/hellofromtonya/\">Tonya Mork</a>, <a href=\"https://profiles.wordpress.org/webcommsat/\">Abha Thakor</a>, <a href=\"https://profiles.wordpress.org/webmandesign/\">Oliver Juhas</a>, and <a href=\"https://profiles.wordpress.org/westonruter/\">Weston Ruter</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 19:50:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Jb Audras\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WordPress.org blog: The Month in WordPress – March 2022\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wordpress.org/news/?p=12583\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2022/04/the-month-in-wordpress-march-2022/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12374:\"<p>We hope that you and your beloved ones are staying safe during these difficult times. If you’re looking for a way to support the humanitarian crisis in Ukraine, you can refer to <a href=\"https://wordpress.org/news/2022/03/episode-26-matt-mullenweg-on-ukraine-community-and-wordpress/\">this episode of WP Briefing</a>. There you will find a list of Non-Governmental Organizations (NGOs) that can help.</p>\n\n\n\n<p>In parallel to the work the community is doing in preparation for the next major release, WordPress 6.0, March has seen the launch of some exciting projects and proposals. Read on to find out more about the latest updates and how to get involved. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>The Pattern Directory is open for public submissions</h2>\n\n\n\n<a href=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?ssl=1\"><img width=\"1024\" height=\"659\" src=\"https://i2.wp.com/wordpress.org/news/files/2022/04/home-patterns.png?resize=1024%2C659&ssl=1\" alt=\"View of the Pattern Directory page at WordPress.org.\" class=\"wp-image-12584\" /></a>\n\n\n\n<p>The <a href=\"https://wordpress.org/patterns/new-pattern/\">WordPress Pattern Creator</a> is live! This new tool allows anyone with a WordPress.org user account to build, edit and submit their best block patterns to the <a href=\"https://wordpress.org/patterns/\">Pattern Directory</a>.<br /><br />If you&#8217;ve used patterns in WordPress, you&#8217;ll know that they make it easy to add unique layouts to your website. These include galleries, testimonials, pricing tables, and more. Opening the directory to public submissions enables any WordPress user to enjoy a wider variety of patterns to use on their sites.</p>\n\n\n\n<div class=\"wp-container-1 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://wordpress.org/news/2022/03/get-creative-with-the-all-new-pattern-creator/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Check out the Pattern Creator announcement to learn more</strong></a></div>\n</div>\n\n\n\n<h2>WordPress 6.0 Walkthrough scheduled for April 5, 2022</h2>\n\n\n\n<p>A few updates to the <a href=\"https://make.wordpress.org/core/2022/03/11/wordpress-6-0-planning-update/\">WordPress 6.0 planning</a> were published last month. In case you missed them, <strong>today (April 5) at 15:00 UTC</strong> there is a live and interactive <a href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\">WordPress 6.0 walkthrough</a> hosted by contributors of the release squad.</p>\n\n\n\n<p>The event will take place via Zoom and include a discussion on the new features, potential blockers, and a Q&amp;A session with the community. Attendance is open to anyone who wants to know more about what’s coming in WordPress 6.0.</p>\n\n\n\n<div class=\"wp-container-2 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Join the WordPress 6.0 product walkthrough</strong></a></div>\n</div>\n\n\n\n<h2>Gutenberg releases: Versions 12.8 and 12.9 are here</h2>\n\n\n\n<p>Versions 12.8 and 12.9 of the Gutenberg plugin were released last month. With them, some new exciting features and updates.</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/16/whats-new-in-gutenberg-12-8-16-march/\">Gutenberg 12.8</a> includes a new Webfonts API, iterative UX enhancements, and bug fixes to increase the editor’s stability.</li><li><a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">Gutenberg 12.9</a> introduces the new block locking UI and support for spacing between Gallery images. Also, many other improvements to give you more control over what is editable and presented to users.</li></ul>\n\n\n\n<div class=\"wp-container-3 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/core/tag/gutenberg-new/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Follow #gutenberg-new to stay updated on the latest Gutenberg releases</strong></a></div>\n</div>\n\n\n\n<div class=\"wp-container-4 wp-block-buttons\"></div>\n\n\n\n<h2>Team updates: Team Reps for the Photo Directory team, community proposals, and more</h2>\n\n\n\n<ul><li><a href=\"https://wordpress.org/news/2022/03/wordpress-5-9-2-security-maintenance-release/\">WordPress 5.9.2</a> is available for download. This security and maintenance release features one bug fix and three security fixes.</li><li>The Team Representatives for the Make Photo Directory team for 2022 <a href=\"https://make.wordpress.org/photos/2022/03/23/announcement-photo-directory-team-reps-2022/\">have been announced</a>. Congrats to Marcus Burnette (<a href=\"https://profiles.wordpress.org/mdburnette/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mdburnette</a>), Katie Richards (<a href=\"https://profiles.wordpress.org/katiejrichards/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>katiejrichards</a>), and Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>topher1kenobe</a>)!</li><li>The Community team considered <a href=\"https://make.wordpress.org/community/2022/03/17/discussion-revisiting-in-person-regional-wordcamps/\">revisiting the existing guidelines</a> for in-person regional WordCamps. Conclusions and next steps will be shared soon.</li><li>On a similar note, Cate DeRosia (<a href=\"https://profiles.wordpress.org/mysweetcate/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mysweetcate</a>) is <a href=\"https://make.wordpress.org/community/2022/03/23/return-to-events-blue-sky-thinking/\">looking for ideas</a> on how to support organizers who are trying to restart in-person events in their communities. Share yours by April 13, 2022.</li><li>The Training team published new lesson plans, workshops, and social learning spaces on Learn WordPress. <a href=\"https://make.wordpress.org/updates/2022/04/01/whats-new-on-learnwp-in-march-2022/\">Check out what’s new in March 2022.</a></li><li>How has WordPress helped grow your story? The Make Marketing team <a href=\"https://make.wordpress.org/marketing/2022/04/01/grow-your-story-on-wordpress/\">wants to hear about your experience</a>!</li><li>The <a href=\"https://make.wordpress.org/core/2022/03/07/the-performance-lab-plugin-has-been-released/\">Performance Lab plugin</a>, a set of modules that aim to improve performance in WordPress, was released last month.</li><li>Openverse released <a href=\"https://make.wordpress.org/openverse/2022/03/10/openverse-frontend-v3-1-1-release/\">new updates</a> in March. They include a redesigned content reporting flow and new image detail pages.</li><li>WordPress Executive Director Josepha Haden Chomphosy posted a <a href=\"https://make.wordpress.org/project/2022/03/23/removal-of-the-zamir-plugin/\">public statement</a> on the removal of the Zamir plugin a few weeks ago.</li><li>The March 2022 editions of the <a href=\"https://make.wordpress.org/community/2022/03/14/meetup-organizer-newsletter-march-2022/\">Meetup Organizer Newsletter</a> and the <a href=\"https://make.wordpress.org/polyglots/2022/03/22/polyglots-monthly-newsletter-march-2022/\">Polyglots Monthly Newsletter</a> were published.</li><li>The latest edition of People of WordPress features the contributor story of the Argentinian web developer and product manager <a href=\"https://wordpress.org/news/2022/03/people-of-wordpress-juanfra-aldasoro/\">Juanfra Aldasoro</a>.</li><li>WordPress community members launched the <a href=\"https://block-museum.com/\">Museum of Block Art (MOBA)</a>. This initiative seeks to inspire creativity and push the limits around what can be done with WordPress. All the art curated in this virtual museum is built using the block editor.</li></ul>\n\n\n\n<div class=\"wp-container-5 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/community/2022/03/30/proposal-steps-to-integrate-wpdiversity-into-wordpress-event-organizing/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong>Help us build a thriving and inclusive community. Share your thoughts on this </strong><strong>proposal</strong><strong> to introduce WordCamp and Meetup organizers to #WPDiversity programs by April 8, 2022.</strong></a></div>\n</div>\n\n\n\n<h2>Testing requests: WebP feature, template for author pages</h2>\n\n\n\n<ul><li>The Performance Team published a <a href=\"https://make.wordpress.org/core/2022/03/28/enabling-webp-by-default/\">proposal</a> to integrate the WebP image format by default into WordPress core. Your feedback on this feature is appreciated.</li><li><a href=\"https://make.wordpress.org/mobile/2022/04/04/call-for-testing-wordpress-for-ios-19-6/\">Version 19.6</a> of WordPress for iOS is available for testing.</li></ul>\n\n\n\n<div class=\"wp-container-6 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong> There&#8217;s a new call for testing as part of the Full Site Editing Outreach Program: Authoring an Author Template. The deadline to participate is April 21, 2022.</strong></a></div>\n</div>\n\n\n\n<h2>The first flagship in-person WordCamp Asia is looking for organizers</h2>\n\n\n\n<ul><li>WordCamp Asia is tentatively scheduled for February 2023. After two years since the organizing team announced that the first flagship WordCamp Asia was canceled due to the pandemic, they are back together and <a href=\"https://asia.wordcamp.org/2023/call-for-organisers/\">looking for more members</a> to join them in planning the event.</li><li>The <a href=\"https://us.wordcamp.org/2022/apply-to-speak-at-wcus/\">Call for Speakers</a> for WordCamp US 2022 is now open. You can submit your application by April 17, 2022.</li><li>Three in-person WordCamps are happening this month:<ul><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e8-1f1ed.png\" alt=\"🇨🇭\" class=\"wp-smiley\" /> <a href=\"https://geneve.wordcamp.org/2022/\">WordCamp Genève</a>, Switzerland on April 9, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1ec-1f1f7.png\" alt=\"🇬🇷\" class=\"wp-smiley\" /> <a href=\"https://athens.wordcamp.org/2022/\">WordCamp Athens</a>, Greece on April 9-10, 2022</li><li><img src=\"https://s.w.org/images/core/emoji/14.0.0/72x72/1f1e6-1f1f9.png\" alt=\"🇦🇹\" class=\"wp-smiley\" /> <a href=\"https://vienna.wordcamp.org/2022/\">WordCamp Vienna</a>, Austria on April 23-24, 2022</li></ul></li><li>Check out the latest episodes of WordPress Briefing with Josepha Haden:<ul><li><a href=\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\">Coming to a WordCamp Near You: A Return to In-Person WP Events</a></li><li><a href=\"https://wordpress.org/news/2022/03/episode-27-is-wordpress-made-for-me/\">Is WordPress Made for Me?</a></li></ul></li></ul>\n\n\n\n<div class=\"wp-container-7 wp-block-buttons\">\n<div class=\"wp-block-button aligncenter\"><a class=\"wp-block-button__link\" href=\"https://europe.wordcamp.org/2022/call-for-volunteers/\" target=\"_blank\" rel=\"noreferrer noopener\"><strong><strong>The </strong><strong>Call for Volunteers</strong><strong> for WordCamp Europe 2022 is still open. If you want to get involved with the WordPress community and have a lot of fun, this is your chance!</strong></strong></a></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong><em>Have a story that we could include in the next ‘Month in WordPress’ post? Let us know by filling out </em></strong><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><strong><em>this form</em></strong></a><strong><em>.</em></strong></p>\n\n\n\n<p><em>The following folks contributed to this Month in WordPress: </em><a href=\"https://profiles.wordpress.org/rmartinezduque/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>rmartinezduque</a>, <a href=\"https://profiles.wordpress.org/mysweetcate/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>mysweetcate</a>, <a href=\"https://profiles.wordpress.org/anjanavasan/\" class=\"mention\"><span class=\"mentions-prefix\">@</span>anjanavasan</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 13:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"rmartinezduque\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"WPTavern: FSE Outreach #13: Building an Author Template from the WordPress Site Editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132478\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/fse-outreach-13-building-an-author-template-from-the-wordpress-site-editor\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6707:\"<p class=\"has-drop-cap\">Anne McCarthy <a href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\">announced round #13 of the FSE Outreach Program</a> on March 31. This call for testing focuses on creating an author template via the site editor. Several of the new features used during this round were only added in <a href=\"https://wptavern.com/gutenberg-12-9-adds-block-locking-ui-automatic-pattern-registration-and-full-theme-exports\">Gutenberg 12.9</a> last week.</p>\n\n\n\n<p>The call asks volunteers to test and provide feedback on features related to Full Site Editing before they land in WordPress. Anyone can participate, and the deadline is April 21.</p>\n\n\n\n<p>For this round of testing, I used the <a href=\"https://wordpress.org/themes/archeo\">Archeo block theme</a>. It is a recent favorite, and I have been working with it <a href=\"https://wptavern.com/the-archeo-wordpress-theme-blends-mayan-history-with-magazine-style-block-patterns\">since I first reviewed it</a>.</p>\n\n\n\n<p>The following is a screenshot of my final author template design:</p>\n\n\n\n<img />\n\n\n\n<p>I read through the testing instructions and forged my own path. I still managed to cover everything except block locking. I had already extensively tested it with Gutenberg 12.9&#8217;s launch and wanted to focus on the other features.</p>\n\n\n\n<p>Outside of the user-experience issues noted below, everything went well. No editor crashes. No problems saving. And the front-end matched what I was seeing in the editor.</p>\n\n\n\n<h2>Building an Author Template</h2>\n\n\n\n<p>The most immediate issue when creating a new author template is that it was devoid of default blocks. Where was the&#8212;at minimum&#8212;header and footer?</p>\n\n\n\n<img />A blank canvas to start from.\n\n\n\n<p>The empty template would make sense if I was building something from scratch. However, this is not a from-scratch project. It was built from a theme with existing <code>archive.html</code> and <code>index.html</code> files, ancestors in the template hierarchy.</p>\n\n\n\n<p>Since the author template is merely a more specific version of the archive template, it should be a copy of its &#8220;parent&#8221; in the hierarchy.</p>\n\n\n\n<p>Users will most likely want to make modifications rather than start from scratch. Using an ancestor template as a base means that they are less likely to unnecessarily deviate from the existing layout, especially with more complex designs.</p>\n\n\n\n<p>The second set of actions I took was to go back to the Templates panel, open the archive template, copy all content, and paste it into the new author template.</p>\n\n\n\n<img />Copying the content of the author template.\n\n\n\n<p>This is &#8212; while a bit irritating &#8212; easy enough to do, at least from a developer perspective. However, it is a massive boulder sitting in the middle of a user&#8217;s path to success.</p>\n\n\n\n<p>For the design, I fell back on the ever-trustworthy Cover block. I snagged an image that worked with the theme&#8217;s style. Then, I placed the Avatar, Archives Title, and Post Author Biography blocks in two columns.</p>\n\n\n\n<img />Creating a custom author archive page header.\n\n\n\n<p>I spent some time pondering the idea of featured images for authors, categories, and tags. <em>How awesome would it be if the Cover block background was contextually displayed based on the current author?</em> Unfortunately, such a feature does not exist.</p>\n\n\n\n<p>I was surprised that the Avatar and Post Author Bio blocks worked. I tested these both inside of the Query Loop and outside of it. When an author has published posts, the two blocks appear as they should.</p>\n\n\n\n<p>However, if the author has not published any posts, the avatar reverts to the site default, and the bio disappears. I have not performed a deep dive into the code, but I am guessing they pick up on WordPress&#8217;s global <code>$post</code> variable, which is why it works in the first scenario.</p>\n\n\n\n<img />Missing avatar and author bio for unpublished author.\n\n\n\n<p>This limitation means that the block system is still not up to par with what is currently possible with classic, PHP-based themes. Avatar, Post Author Biography, and similar blocks should rely on the queried author variable as a fallback when viewing an author archive.</p>\n\n\n\n<p>One part of this FSE testing round was using the new No Results block from Gutenberg 12.9. It is a conditional block that appears when there are no posts to show. WordPress creates &#8220;author views&#8221; for every user on the site, regardless of whether they have written posts. The No Results block will likely be the most useful in this context.</p>\n\n\n\n<p>Working with the block felt odd at first. <em>Where does it go? After the Post Template? Before?</em></p>\n\n\n\n<p>It turns out that you can actually stick it in anywhere inside of the Query Loop parent block. I even tested before and after pagination. Basically, it just works.</p>\n\n\n\n<p>The UI left something to be desired. It simply reads:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Add a text or blocks that will display when a query returns no results.</p></blockquote>\n\n\n\n<p><em>Aside from the glaring grammatical error</em>, displaying the message is necessary, but I expected it to look and feel more like the Group block. After all, it is essentially a container for other blocks, and WordPress already has an existing UI for that.</p>\n\n\n\n<p>It was also odd to visually edit a feature that is conditionally displayed. There should be an indicator that its contents may or may not be shown on the front end. I am not aware of any precedent for such a block in core WordPress, but we should look at other projects and how they handle this.</p>\n\n\n\n<p>The <a href=\"https://wordpress.org/plugins/block-visibility/\">Block Visibility</a> plugin by Nick Diego might be a plugin to borrow from. It adds an overlay, border, and icon for contextual blocks:</p>\n\n\n\n<img />Overlay design from Block Visibility plugin.\n\n\n\n<p>Ultimately, I decided to copy McCarthy&#8217;s original message from her test and paste it into the No Results block. Then, I took things one step more and put a Query Loop inside of it &#8212; <em>yes, a Query Loop inside of a Query Loop</em>.</p>\n\n\n\n<p>It worked without issue:</p>\n\n\n\n<img />Querying latest posts when no results are found.\n\n\n\n<p>Overall, the No Results block is a welcome addition to the theme-blocks toolset. I would like to see the UI fleshed out a bit. Theme authors will likely start using this more when 6.0 lands, and I could see users inadvertently trying to delete it, thinking it is part of the default output. This would make it a candidate for block-level locking.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 05 Apr 2022 00:46:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: WordPress.com Makes Major Unannounced Pricing Changes, Slashes Free Storage Limits\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132482\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/wordpress-com-makes-major-unannounced-pricing-changes-slashes-free-storage-limits\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8128:\"<p>Over the weekend, a post regarding WordPress.com&#8217;s as yet unannounced pricing changes went viral on Hacker News. In a post titled &#8220;<a href=\"https://rootprivileges.net/2022/04/03/what-are-you-doing-wordpress-com/\">What are you doing, WordPress.com?</a>&#8221; one user identified as &#8220;VM&#8221; expressed concerns about the <a href=\"https://wordpress.com/pricing/\">pricing</a>, which has changed from five plans to two plans, and slashed storage on the free tier from 3GB to 500MB.</p>\n\n\n\n<img />\n\n\n\n<p>&#8220;At some point late last week, WordPress replaced all of the paid plans with a single ‘Pro’ plan and reduced the storage on the free plan 6x, from 3 GB to 500 MB,&#8221; VM wrote. &#8220;It also imposed a traffic ceiling on both plans where none existed: 10,000 visits a month and 100,000 visits a month (and it hasn’t said anything about overages – so far).&#8221;</p>\n\n\n\n<p>Other WordPress.com users took to the forums to express <a href=\"https://wordpress.com/forums/topic/reason-behind-plan-upgrades/\">frustrations with the new pricing</a>. Although WordPress.com representatives have confirmed that the storage and traffic limits should only affect new sites, many long-time users have reported that their storage has been cut back to 500MB. This may be a bug in the rollout but at the time of publication, WordPress.com has not published a public notice the price changes beyond updating the pricing page.</p>\n\n\n\n<p>In the absence of communication about the change, VM speculated that it may be a cascading effect of the block editor changing how well commercial themes can be monetized:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>With the benefit of hindsight, perhaps we should have seen this coming: the new full-site editing option has rendered premium themes, and thus the premium and business plans redundant; the Gutenberg upgrade allowed users on free as well as personal plans to do some of the things that were previously only possible with premium or business plans. But to be honest, the hindsight doesn’t explain why WordPress.com – whose free plan, pro-open-source stance and focus on making publishing technology more democratic made it many a modern (non-technical) blogger’s host of choice – would pull the rug out like this.</p></blockquote>\n\n\n\n<p>WordPress.com CEO Dave Martin <a href=\"https://news.ycombinator.com/item?id=30896807\">responded</a> to these concerns on Hacker News, apologizing for the lack of communication in the rollout:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>You&#8217;re right to call us out. I did a poor job of sharing context around why we are making change, so I can see how they could come as a shock. I&#8217;m sorry! That&#8217;s on me.</p><p>Yes, as of this week we&#8217;ve gone from 5 plans down to just 2. That said, we&#8217;re not done making changes. This was the first of a couple of phases of changes.</p><p>Those 5 older plans that you mentioned were the culmination of like 10 years worth of plans and features sort of haphazardly being added to WordPress.com with no real strategy. With those older plans, it was really hard for customers to see at-a-glance why they should choose one plan over another.</p></blockquote>\n\n\n\n<p>Martin said WordPress.com generally adjusts its subscription plan pricing to make it affordable in different regions of the world but neglected to do so for the new Pro plan. The company is working on updating that.</p>\n\n\n\n<p>He also said the traffic limits will &#8220;only be enforced on the honor system.&#8221; Users who consistently go over the monthly cap will be prodded with notices to pay more, but their sites will not be shut off.</p>\n\n\n\n<p>&#8220;The Pro plan you see now (at $15/mo) is essentially the the exact same plan as the old Business plan (which used to cost $25/mo),&#8221; Martin said. &#8220;The only difference being the default storage that is available and a cost savings to customers of $10/mo.&#8221; This plan currently has no option for monthly billing.</p>\n\n\n\n<p>The cost savings only affects users who were already paying. New users on the free plan will need to work within the confines of the 500MB storage limit or pay $180/year for the upgrade. This is surprising, given how many people use WordPress.com simply to blog with no business interests.</p>\n\n\n\n<p>&#8220;Again, this may be great for businesses – but it’s a shit move for bloggers,&#8221; VM said in his post. &#8220;Matt Mullenweg, the CEO of Automattic, which runs WordPress.com, <a rel=\"noreferrer noopener\" href=\"https://www.theverge.com/2022/3/15/22977857/wordpress-tumblr-simplenote-internet-automattic-matt-mullenweg-interview\" target=\"_blank\">recently said in an interview</a>: &#8216;I’ll tell you a stat most people don’t realize. Half of all users who sign up for WordPress.com every day are there to blog.&#8217; I’ll tell you that for all of <em>these</em> people as well as the people who are using WordPress.com to blog (including me), the new plan is a betrayal of our interests.&#8221;</p>\n\n\n\n<p>One Hacker News commenter @username223 <a href=\"https://news.ycombinator.com/item?id=30896980\">noted</a> how easy it will be for users to max out the free tier in a short amount of time:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Cutting the free tier from 3 GB to 500 MB makes it useless for many people: that&#8217;s 500 images at okay resolution, and lots of people like to put photos on their blogs. And 300 &#8220;visits&#8221; (page hits?) per day is almost as bad, as a runaway crawler or minor spike in interest can blow through that in no time.</p><p>I moved away from WP.com when they started putting ads on the free tier. I thought their business model was upselling some people, so monetizing the free version felt scummy. The fact that they&#8217;re crippling the free version now makes me even more glad I moved away.</p></blockquote>\n\n\n\n<p>Martin said WordPress.com has plans to offer some à la carte features that may help new free users avoid having to pay $180/year just to increase storage.</p>\n\n\n\n<p>&#8220;We will be announcing affordable add-ons for both the free plan and the Pro plan to extend both your traffic and your storage as needed,&#8221; Martin said. &#8220;In fact, we plan to also add a handful of affordable add-ons to the free plan to make it easy for customers to pick and choose which additional functionality they want, without needing to upgrade to the Pro plan.&#8221;</p>\n\n\n\n<p>Martin&#8217;s responses were reassuring to some users, including the author of the original post. Other found the changes to the free plan to be discouraging,  <a href=\"https://news.ycombinator.com/item?id=30895947\">saying</a> &#8220;the internet has become gentrified.&#8221; The comments on the <a href=\"https://news.ycombinator.com/item?id=30894980&p=1\">Hacker News</a> post are a gold mine of feedback from a demographic that has developed strong expectations about blogging for free.</p>\n\n\n\n<p>&#8220;The point is here that &#8216;just here to blog&#8217; bloggers like me have been able to pay WP to have a custom domain, some storage, some SEO and some SM tools managed by WP – and nothing else,&#8221; user <a href=\"https://news.ycombinator.com/user?id=panicpanicpanic\">panicpanicpanic</a> said. &#8220;But now, to point a custom domain at my WP site, I need to cough up $180/yr. It&#8217;s not just the free plan shrinking further, a fact you&#8217;re commenting on, but that the sole alternative plan lies at the other extreme.&#8221;</p>\n\n\n\n<p>It&#8217;s not yet clear whether WordPress.com will offer custom domains as an add-on to the free plan or force users to upgrade to the Pro plan. At the time of publishing, no public announcement has been made about the full range of add-ons that will be available. WordPress.com has published a page to its support forums with <a href=\"https://wordpress.com/forums/topic/pricing-feedback/\">FAQ&#8217;s regarding pricing feedback.</a> The post indicates an announcement may be coming in the next few days after the team has the chance to work out any remaining issues.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 Apr 2022 19:02:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"WordPress.org blog: WP Briefing: Episode 28: Coming to a WordCamp Near You: A Return to In-Person WP Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/?post_type=podcast&p=12506\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:108:\"https://wordpress.org/news/2022/04/episode-28-coming-to-a-wordcamp-near-you-a-return-to-in-person-wp-events/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11926:\"<p>In the twenty-eighth episode of the WordPress Briefing, Executive Director, Josepha Haden Chomphosy discusses returning to in-person WordPress events.</p>\n\n\n\n<p><em><strong>Have a question you&#8217;d like answered? You can submit them to <a href=\"mailto:wpbriefing@wordpress.org\">wpbriefing@wordpress.org</a>, either written or as a voice recording.</strong></em></p>\n\n\n\n<h2 id=\"credits\">Credits</h2>\n\n\n\n<ul><li>Editor:&nbsp;<a href=\"https://profiles.wordpress.org/dustinhartzler/\">Dustin Hartzler</a></li><li>Logo:&nbsp;<a href=\"https://profiles.wordpress.org/beafialho/\">Beatriz Fialho</a></li><li>Production:&nbsp;<a href=\"https://profiles.wordpress.org/cbringmann/\">Chloé Bringmann</a> &amp; <a href=\"https://profiles.wordpress.org/santanainniss/\">Santana Inniss</a> </li><li>Song: Fearless First by Kevin MacLeod</li><li>Special thanks to: <a href=\"https://profiles.wordpress.org/angelasjin/\">Angela Jin</a></li></ul>\n\n\n\n<h2>References</h2>\n\n\n\n<ul><li><a href=\"https://wordcampcentral.survey.fm/2022-host-in-person-wordpress-event-checklist\">Event Safety Checklist</a></li><li><a href=\"https://asia.wordcamp.org/2023/call-for-organisers/\">WordCamp Asia Call for Organizers</a></li><li><a href=\"https://make.wordpress.org/community/2022/03/23/return-to-events-blue-sky-thinking/\">Open Discussion: Returning to In-Person Events</a></li><li><a href=\"https://make.wordpress.org/community/2022/03/17/discussion-revisiting-in-person-regional-wordcamps/\">Open Discussion: Returning to Regional Events</a></li></ul>\n\n\n\n<h2>Transcript</h2>\n\n\n\n<span id=\"more-12506\"></span>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:00] </strong>&nbsp;</p>\n\n\n\n<p>Hello everyone! And welcome to the WordPress Briefing: the podcast where you can catch quick explanations of the ideas behind the WordPress open source project, some insight into the community that supports it and get a small list of big things coming up in the next two weeks. I&#8217;m your host, Josepha Haden Chomphosy. Here we go.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:00:40]&nbsp;</strong></p>\n\n\n\n<p>I was checking the list of upcoming events recently as part of just my regular work and saw that the call for organizers for WordCamp Asia is open. On the one hand, it made my heart skip a beat with excitement. That event is six years or so in the making. And on the other hand, it reminded me of February 10th, 2020, the day that Matt told me that we had to proactively cancel WordCamp Asia. That week was truly heartbreaking for me as well as I think the entire organizing team.</p>\n\n\n\n<p>But it also, fortunately, was prescient. As I think back over the two years since then, I&#8217;m grateful for our community wranglers and deputies who have consistently hosted important discussions about how to return to in-person events safely. And with two of our major flagship events returning this year, I&#8217;m here to summarize, sort of, what the rules and guidelines are.</p>\n\n\n\n<p>But certainly I hope that you come away from this with an idea of what&#8217;s being done to keep everyone safe as we are best able.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:01:44]&nbsp;</strong></p>\n\n\n\n<p>Firstly, before we dig into specifics, I want to be clear upfront that the guidelines for COVID-aware events are mandatory, unless otherwise stated. For folks who&#8217;ve been attending WordPress events, or participating in the community for a long time, this is a change. As a program, we have always done our best to be flexible with guidelines so that we can prioritize local knowledge. But our responsibility is to the long-term success of this community and this program. So moving forward with in-person events that risk the health of our community members poses risks to the program itself. So with that in mind, let&#8217;s learn what we&#8217;re going to see at events for the rest of the.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:02:28]&nbsp;</strong></p>\n\n\n\n<p>For any WordPress event that is gathering more than 50 people, the new mandatory guidelines are:</p>\n\n\n\n<p>Number one, follow local laws and guidelines. If your area has suggested guidelines on top of the mandatory ones, follow those.</p>\n\n\n\n<p>Second, is if you are in a location where laws or guidelines require or permit venues to limit admission based on a person&#8217;s vaccination status and masking, then events can only happen in venues that are willing to provide staff to check for vaccination status at the door. And then also to remind participants to wear masks during the event.</p>\n\n\n\n<p>And the third thing is if your area or venue legally cannot check vaccination status, your area must pass the in-person checklist, which I will link in the show notes below. But that in-person checklist has to be passed at the time of the application and then again at the time of the event. And in addition to that, the venue must be willing to provide staff who will remind participants to wear masks and check for temperature during the event.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:03:33]&nbsp;</strong></p>\n\n\n\n<p>Organizers in these areas must be prepared to move online or cancel if the region fails the safety checklist, which again, will be linked in the show notes below. So those are the three things and they are pretty dense, but also I think allow for a fair amount of flexibility. There is also a tidy flow chart linked in the sidebar of make.wordpress.org/community that will help you to decide what sort of event your own area can support right now.&nbsp;</p>\n\n\n\n<p>So those are the mandatory guidelines for WordPress events in general right now, but you probably also have a few specific questions. So I&#8217;ve got the three most common questions ready to go with answers from Angela Jin who helped me to kind of pull together the information for this particular podcast props to Angela. Thank you.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:04:25]&nbsp;</strong></p>\n\n\n\n<p>So, first question, anything specific to know about WordCamp Europe? WordCamp Europe will be following these guidelines as well. All attendees and participants are expected to wear a mask while they are at the event and catering will be offered outside so people can remove their masks to eat.&nbsp;</p>\n\n\n\n<p>The second common question is how will these guidelines change as countries and local governments begin deescalating restrictions and safety measures? We should consider these guidelines to be subject to evolution based on what the team is hearing and seeing from the community. But right now we intend to keep these stricter guidelines in place until we see how the loosened rules play out elsewhere.&nbsp;</p>\n\n\n\n<p>And then a third frequent question is what&#8217;s going to happen to all these online events?</p>\n\n\n\n<p>The community team will continue to support online events right now. So if your community doesn&#8217;t feel ready to have an in-person event, but still wants to kind of get everyone together that is still allowed, and still&nbsp; encouraged. And finally the community team will continue to keep a close eye on situations around the world.</p>\n\n\n\n<p>If it becomes safe to do so, and your community is interested, they of course will be happy to chat with you about a WordCamp. There is an application that I will share the link to in the show notes below as well. In case that is something that your community is wanting to look into.&nbsp;</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:05:54]</strong></p>\n\n\n\n<p>Oh, and I have a little postscript also. I know I was like finally, and now I&#8217;m doing a finally, finally. That&#8217;s what postscripts are about. P.S. If you have not stopped by the community team’s site or any of their meetings, they&#8217;ve been doing a really great job of keeping things moving through two years of unpredictable changes. If you are a community team member, I want to offer you a huge thanks. Thank you so much for helping us to stay aware and able to move forward.&nbsp;</p>\n\n\n\n<p>If you are an organizer, pat yourself on the back. I want to thank you for pivoting with us, moving through online events, even though they are not at all the same as in-person events and certainly they don&#8217;t share the reasons that we get people together sometimes.</p>\n\n\n\n<p>And finally, if you are an end to end attendee, if you go to WordPress meetups or you go to any sort of WordPress online events or WordCamps, anything like that, thank your local organizer. They have been doing this probably for a while, and I&#8217;m sure that they are looking forward to getting back to in-person events themselves, but even, so they have been putting in a lot of volunteer hours to help make sure that we all know how to use WordPress.</p>\n\n\n\n<p>And so find them, thank them, and I&#8217;m sure that they&#8217;ll appreciate it.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:07:20]</strong></p>\n\n\n\n<p>And with that, it is time for our small list of big things. Number one, WordCamp Asia has a call for organizers open! This event will be in 2023. And I think that we all simply cannot wait. So I&#8217;ll link the call for organizers in the show notes. And then of course you can follow that whole site to stay up to date on what&#8217;s happening there.</p>\n\n\n\n<p>The second thing is, while we&#8217;re on the topic of events, there&#8217;s also an open discussion about how we can best support organizers who are getting back to in-person events. We&#8217;d like thoughts from both organizers and attendees. So feel free to drop by and leave a note in the comments section. And while you&#8217;re over there, the third thing in my small list of big things, there&#8217;s also an open discussion about regional events. So go over there, get all your thoughts about WordPress events together. Get them all sorted out in one go. Just leave comments, boom, boom, boom, boom, boom. All over the place.&nbsp;</p>\n\n\n\n<p>And that my friends is your small list of big things. Thank you for tuning in today for the WordPress Briefing. I&#8217;m your host Josepha Haden Chomphosy.</p>\n\n\n\n<p>And I&#8217;ll see you again in a couple of weeks.</p>\n\n\n\n<p><strong>Josepha Haden Chomphosy [00:08:54]</strong></p>\n\n\n\n<p>So my most embarrassing WordCamp story actually has to do with where I was supposed to be versus where people thought I was supposed to be. This was early on in my time with WordPress, with Automattic. And I had convinced someone, I had convinced a colleague and friend of mine to go to my home WordCamp, WordCamp Fayetteville over there in Arkansas.</p>\n\n\n\n<p>And then I didn&#8217;t go. But I knew I wasn&#8217;t going, I knew I was going to WordCamp Boston, but he did not know that I was not going to go. And so he arrived at WordCamp Fayetteville, WordCamp Northwest Arkansas. I can&#8217;t remember what it was called at the time. And immediately was confused about where I was and why I wasn&#8217;t there.</p>\n\n\n\n<p>And so there was this excellent moment of mass confusion among states where the folks at WordCamp Fayetteville started tweeting about how I had convinced this contributor to go to that event and then didn&#8217;t show up. And then the folks at WordCamp Boston, we&#8217;re looking at all of those tweets, because if you are a WordCamp organizer, you are always looking at the tweets from all the other WordCamps happening in your weekend.</p>\n\n\n\n<p>And people got very confused about why I was in Boston while they were thinking that I was in Fayetteville, even though the tweets were talking about how, like, I wasn&#8217;t in Fayetteville. They probably didn&#8217;t say that it was probably more along the lines of like, “Hey, let&#8217;s share a photo with Josepha” to, like, make fun of the fact that I wasn&#8217;t there.</p>\n\n\n\n<p>And so I caused mass confusion in multiple states. That&#8217;s probably my most embarrassing WordCamp story. You&#8217;re welcome. Bye!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 04 Apr 2022 12:00:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Santana Inniss\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"Gutenberg Times: Gutenberg Changelog #64 – Gutenberg 12.9, Example Repo, and Inline Tokens\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://gutenbergtimes.com/?post_type=podcast&p=20855\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://gutenbergtimes.com/podcast/gutenberg-changelog-64-gutenberg-12-9-inline-tokens/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:31210:\"<p>Birgit Pauli-Haack and Mary Job talked about Gutenberg 12.9 new features and enhancements, updates to the Gutenberg Example Repo and share a post  on how to implement inline tokens for Rich Text. And so much more.</p>\n\n\n\n<ul><li>Music:&nbsp;<a href=\"https://soundcloud.com/xirclebox\">Homer Gaines</a></li><li>Editor:&nbsp;<a href=\"https://www.linkedin.com/in/sandy-reed/\">Sandy Reed</a></li><li>Logo:&nbsp;<a href=\"https://markuraine.com/\">Mark Uraine</a></li><li>Production:&nbsp;<a href=\"https://icodeforapurpose.com\">Birgit Pauli-Haack</a></li></ul>\n\n\n\n<span id=\"more-20855\"></span>\n\n\n\n<p><a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-64-gutenberg-12-9-inline-tokens#shownotes\">Show Notes</a> / <a href=\"https://gutenbergtimes.com/podcast/gutenberg-changelog-64-gutenberg-12-9-inline-tokens/#transcript\">Transcript</a></p>\n\n\n\n<p class=\"has-large-font-size\" id=\"shownotes\"><strong>Show Notes</strong></p>\n\n\n\n<h2>Announcements</h2>\n\n\n\n<ul><li><a href=\"https://wpafrica.org\">WPAfrica Community</a></li><li>Call for testing through the FSE program. <a href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\">Authoring an Author Template</a></li></ul>\n\n\n\n<h3>WordPress Pattern Directory</h3>\n\n\n\n<ul id=\"block-674b70a5-45e2-4595-89ed-48e1ab5bed15\"><li>Browse the <a href=\"https://wordpress.org/patterns/\">Pattern Directory</a></li><li>Create a new patter via the <a href=\"https://wordpress.org/patterns/new-pattern/\">Pattern Creator Page</a> (needs login)</li><li>Study the <a href=\"https://github.com/WordPress/pattern-directory/\">Code Repo of the Pattern Directory</a></li></ul>\n\n\n\n<h2>What&#8217;s Released? </h2>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/30/wordpress-5-9-3-rc-1/\">WordPress 5.9.3 RC1  </a>Security and Maintenance Update. Final release April 6, 2022</li><li><a href=\"https://github.com/WordPress/gutenberg-examples/releases/tag/v1.1.0\">Gutenberg Examples Repo 1.1</a></li></ul>\n\n\n\n<h3>Gutenberg 12.9 </h3>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\">What’s new in Gutenberg 12.9? (30 March)</a></li><li><a href=\"https://wptavern.com/gutenberg-12-9-adds-block-locking-ui-automatic-pattern-registration-and-full-theme-exports\">Gutenberg 12.9 Adds Block Locking UI, Automatic Pattern Registration, and Full Theme Exports</a></li></ul>\n\n\n\n<h2>Work in Progress and Discussed</h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/discussions/39831\">Dynamic replacement of server-provided content in blocks and in HTML attributes</a></li><li><a href=\"https://make.wordpress.org/design/2022/03/28/design-share-mar-14-25/\">Design Share: Mar&nbsp;14–25</a> </li></ul>\n\n\n\n<p class=\"has-large-font-size\">Stay in Touch</p>\n\n\n\n<div class=\"wp-container-3 wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<ul><li>Did you like this episode? <a href=\"https://lovethepodcast.com/gutenbergchangelog\"><strong>Please write us a review </strong></a></li><li>Ping us on Twitter or send DMs with questions. <a href=\"https://twitter.com/maryojob\">@maryojob </a>and <a href=\"https://twitter.com/bph\">@bph</a>.</li><li><em>If you have questions or suggestions, or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. </em></li><li><em>Please write us a review on iTunes! <a href=\"https://gutenbergtimes.com/itunes/\">(Click here to learn how)</a></em></li></ul>\n</div></div>\n\n\n\n<p class=\"has-large-font-size\" id=\"transcript\"><strong>Transcript</strong></p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Hello, and welcome to our 64th episode of the Gutenberg Changelog podcast. In today&#8217;s episode, we will talk about Gutenberg 12.9, WordPress 5.9.3 and the Gutenberg Examples repository, the walkthrough WordPress 6.0 and so much more. I&#8217;m Birgit Pauli-Haack, curator at the Gutenberg Times and WordPress developer advocate. I&#8217;m here with co-host, Mary Job, also a WordPress advocate, support engineer at Paid Membership Pro and organizer of the WP Africa community. Good evening, Mary, how are you today?</p>\n\n\n\n<p><em>Mary Job</em>: I&#8217;m doing very good, Birgit. Hi everyone, hope everyone is doing awesome today in the world.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So, the WP Africa community, tell me more about it.</p>\n\n\n\n<p><em>Mary Job</em>: Yeah, that was born out of the needs to be able to connect with more WordPressers on our continent, and to also be able to get more people to be interested in contributing to the WordPress open source project, because &#8230; So, there&#8217;s a colleague of mine named from Benin, but it&#8217;s pronounced Benin over here. It&#8217;s the country right next to ours and there was a survey they did one time to see where the contributors to the open source project were from. When it came to our continent, the percentage was quite very, very, very low. So, we thought to ourselves a good way to get started would be to get to know who and who are using WordPress, doing WordPress on our continent. If we&#8217;re able to connect with more people outside our respective countries, then we can get going from there. Maybe in 2024, 2025, we&#8217;ll get to have a WordCamp Africa, I don&#8217;t know, but we want to have one.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: That&#8217;s awesome. So, how can people connect with WP Africa community?</p>\n\n\n\n<p><em>Mary Job</em>: If you go to the website, wpafrica.org, you can see the directory there. You can join the directory. You can also join the Slack channel. There&#8217;s a Slack channel, Slack workspace for their community. You can also join that, the information is also on the website. Everything you need to know about the project is on wpafrica.org, yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Wonderful, wonderful. You can use your WordPress login information to actually register with the Slack, I found. So, that&#8217;s very good, yeah. Thank you.&nbsp;</p>\n\n\n\n<h3><strong>Announcements</strong></h3>\n\n\n\n<p>Yeah, so we have some announcements and there&#8217;s the all-new Pattern Creator, is live now, so on wordpress.org and it was taken online or opened up for public submissions last week and within a few days, 90 patterns, by about 30 plus designers have been submitted since March 25th. So Mary, did you get a chance to browse the pattern directory? What did you see?</p>\n\n\n\n<p><em>Mary Job</em>: Oh, yes. I got a chance to look at it, it is amazing. I mean, literally, if you wanted to build your site as a newbie, or as a business owner, you can simply take the designs from there and then use them on your site and modify them to your own advantage. You don&#8217;t have to start thinking, &#8220;Oh, how do I get creative with building blocks?&#8221; You can simply take the patterns and use them.</p>\n\n\n\n<p>I particularly like that they have like buttons and the fact that you can submit your own pattern to the directory. I mean, that&#8217;s perfect. You could create a block pattern and then submit it right there on the page. I think it also opens up a chance to contribute. People would think that WordPress is maybe too technical for them, this is something good they could play with and they could see maybe it would bring out a creative spirit in them, you know?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah and I tested that block Pattern Creator and it&#8217;s actually a block editor, that is standalone. It&#8217;s quite an interesting experience and then you submit it and then there is no curation for that matter. There are certain things that you can see on the about page, like the dos and don&#8217;ts, and then it&#8217;s going to be online and people can &#8230; there&#8217;s a little hard, so what you say is a like button, they&#8217;re their favorites. So if you have 90 patterns, or now 160 patterns with the ones that were already in there, or 170 actually, I feel a little bit decision paralysis, where you say, &#8220;Oh, I like them all.&#8221; So yeah, when I look for a price list or column blocks or something like that, I don&#8217;t know. So, you can browse them at your leisure. Put some hearts or check the hearts on it and then you have a separate page that says, &#8220;My favorites,&#8221; and that&#8217;s a really good way to curate the whole directory.</p>\n\n\n\n<p><em>Mary Job</em>: Yes. I just actually thought of something, this is something that teenagers would also want to play with. I&#8217;m just thinking off the top of my head. I mean, a teen would want to play with something like this. There&#8217;s always been discussion in the community about how to get next generation into WordPress, get them using WordPress because they seem to like the newer social media channels. Because I know my daughter is always telling me, &#8220;Oh you&#8217;re not on TikTok, you don&#8217;t know what Snapchat is.&#8221; I&#8217;m like, &#8220;I don&#8217;t know what those are.&#8221; So, I think this would also be a very good way to get them interested in WordPress, and if they like what they see, which I&#8217;m sure a lot of them would, that could also spur them to become WordPressers. I mean, that&#8217;s good, to get a future generation interested.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, and I like what you said as well, that it&#8217;s another way for people that don&#8217;t code to contribute. Yeah, it&#8217;s a second place. The first one was actually the WordPress Photos Directory where you can submit your photos that then could end up in one of the panels because the WordPress Photos Directory is also fed into the Openverse directory and Openverse is actually driving the media library in the patterns submission or pattern creator. So when you say, &#8220;Okay, I need an image.&#8221; You go to the Openverse and you can punch in a keyword like forest, or mountains, or blocks. Then you get a series of pictures that you can use on your block pattern. So, you don&#8217;t have to upload them, you don&#8217;t have to manage them. The people who use the pattern actually can also see the pictures without having to download them because they&#8217;re available on the internet.</p>\n\n\n\n<p>So, it&#8217;s really a great integration on multiple levels. The repositories code is actually available on GitHub and you can see how you can learn or experiment with it, how the Openverse directory is added to the media library, also how block custom post types are actually handled by the block pattern directory, because any block pattern is a custom post type. So, if you want to learn that, you can look at the code and figure out how they deal with the custom post types. It&#8217;s actually a great tool on so many levels.</p>\n\n\n\n<p><em>Mary Job</em>: Yes.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; take a shout out on that. Or speaking of testing and new features, Anne McCarthy just posted a new call for testing through the FSE, the Full Site Editing program. It&#8217;s all about authoring an author template, but she also writes that you create a template for your author pages, you learn how the locking UI for blocks works and it allows a site builder to prevent an editor to remove or move locked blocks. You also get to test the new design options and the new, no result block. If you have half an hour or so, spin up a new test site with local WP and follow Anne&#8217;s meticulous instructions. You have until April 21st to leave your feedback on the experience. So, I think I&#8217;m going to carve out a few minutes, well the half an hour, and participate in that because it&#8217;s a great way to learn the new features and also contribute by thinking through, &#8220;Okay, what do I feel? What do I see? Is there something that crashes my computer?&#8221; Or these kind of questions.</p>\n\n\n\n<p>So it&#8217;s ahead of WordPress 6.0 release, that&#8217;s the best way to &#8230; or one of the few ways, to walk through some of the new features that will come to a WordPress instance near you soon. You have until April 21st to leave your feedback on the experience for the call for testing on FSE. If you&#8217;re more interested in watching other people walking through the current stage of WordPress 6.0, then join a panel on April 5th at 11:00 Eastern, 15:00 UTC, and you will hear from Channing Ritter, she&#8217;s a designer on the WordPress project, Hector Prieto and Matias Ventura, both developers on the Gutenberg plugin and the event will be moderated by Daisy Olsen and Dan Sulchin on April 5th, put it in your calendars. We have the link to the announcement post on May Core in the show notes. That&#8217;s also because the Zoom link where it&#8217;s going to happen will be shared on the Make blog, but it&#8217;s on Tuesday, April 5th.</p>\n\n\n\n<p>If you are listening to this episode after April 5th, I&#8217;m sure there will be a recording and it will be also shared on the post where that recording will live. So, going through the link will also benefit you who have not listened to this in time to get to the live show. So, that&#8217;s for you too.</p>\n\n\n\n<h3><strong>What’s Released &#8211; WordPress 5.9.3 and Gutenberg 12.9</strong></h3>\n\n\n\n<p>Now we come to the section of what&#8217;s released and a 5.9.3 security maintenance update is coming to you. The release candidate is out and the scheduled release is on Tuesday, also April 5th. There are nine bug fixes on Core and nine bug fixes from the block editor that come to your 5.9 instance, and of course, the security features that are coming as well. Now it&#8217;s your turn.</p>\n\n\n\n<h3><strong>Features</strong></h3>\n\n\n\n<p><em>Mary Job</em>: So, now we can talk about the features, the new features that are coming in this release, yes?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: This is Gutenberg 12.9 release. Yes, yes, we are. Gutenberg 12.9 is out.</p>\n\n\n\n<p><em>Mary Job</em>: Okay, awesome. So, the Block Editor has introduced what they call the block lock in UI, which allows the admin to have more control over the blocks, if you don&#8217;t want &#8230; maybe if you have built a site and you don&#8217;t want the editor, or the other to be to move around the blocks or rearrange your design, you can now lock those blocks. The post-date block now allows the user to pick a site default. So, the post-date block also now allows the users to pick their date format. This is great because you can now pick a date format for that post-block that is independent of the site&#8217;s defaults. You can select this and create your own individual format string. For instance, I&#8217;ve noticed most, I think the US date format is the day, the month and the year, I think. Whenever I look at these dates, I know that I get confused, because for us, it&#8217;s the other way round.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, that&#8217;s certainly one thing. It&#8217;s actually quite nifty because the person who creates the post can actually select the date, so it could &#8230; even outside of the site default, or you have an individual format. So, that&#8217;s quite helpful. And yeah, I know what you&#8217;re saying. I confuse everybody with dates, especially when I&#8217;m talking to Europe. So, most of the time I start with the year, month, and day, just to be sure, or I use the month and then the day and the year, so put the month and like April 5th, or not 4/5 because it could also be 5/4, especially &#8230; So, only in October, November, December, it&#8217;s relatively clear that it&#8217;s &#8230; or what is it? No, after the 12th of the month, it&#8217;s relatively clear what format is here.</p>\n\n\n\n<p>All right and there is a no results block container now available for the query block. It&#8217;s the first iteration and it follows the idea that if there are no posts available for a certain criteria that the template has, that it should show some notification and that the site owner could modify that notification, or that saying, there are no blocks with that kind of criteria. It&#8217;s a first iteration but try it out. It might help with the theme development quite a bit.</p>\n\n\n\n<p>In with 12.9, there are some great enhancements on the list view. So now, you can actually &#8230; multiple select on the list view is now available and it supports the shift plus for Home and the End keys. So you can navigate through it by using the keyboard shortcuts that you know also from &#8230; Page Down, Page Up, from earlier days in the computer as well.</p>\n\n\n\n<h3><strong>Enhancements</strong></h3>\n\n\n\n<p>Some of us actually have muscle memory for those and now it&#8217;s great that we can use it in the list view. But even more helpful is the collapsed list view by default of the editor. So if you have, I don&#8217;t know, 30 blocks in your post or page and you open the list view, it also is now &#8230; everything is collapsed. So, if you have a group block, it only shows the group block, but when you click on it to extend, you&#8217;ll see what blocks are inside the group block or same with a cover block.</p>\n\n\n\n<p>So, you get a compressed version on the list view, and you can easily and better navigate that. So, all nodes are collapsed and the initial impact on heavy nested pages is reduced, reducing the cognitive load, so to speak.&nbsp;</p>\n\n\n\n<p>Also, there was a nice feature and I don&#8217;t know how critical that is, but when you have a color palette and as a user, you create a new color that you want to make available through all the color selectors throughout the site, so you can add a blue and you can change actually the label that is displayed in the list of which color is selected. So, that&#8217;s quite nifty to actually put in, because then as a theme developer or a site owner, you can make clear it&#8217;s not a blue, it&#8217;s the brand blue, or it&#8217;s the sale-able blue, or whatever your lingo is in your own company to identify the colors of your brand. So, I think that&#8217;s a nice quality of life kind of feature, and it helps reduce the worry of which color is it that we want to do.</p>\n\n\n\n<p>Speaking of controls, there&#8217;s also now to the number control in this release was added the minimal and maximum font size for the tag cloud block. So now you can say, so the smaller size is six and the largest size is 25, or something like that through all your tag cloud. That is now pretty precise. Yeah, that wasn&#8217;t available before, but people knew it from the classic editor or the classic widget section, when you selected a tag cloud, those choices were actually available. It&#8217;s glad that this is back and on feature parity with the previous versions.</p>\n\n\n\n<p>So then, the gallery block got a little easier now because you can control the gutter, or the space between the images. You can make them all together, or have a nice little space in between, and from zero white space to a large art gallery, kind of style gaps. With that, you also can have different layouts for your gallery images. I&#8217;m thinking that would be actually quite a nice experiment for block patterns to figure out additional ways to style the gallery block and have different ideas on how to make it work.</p>\n\n\n\n<p>The separator block received a refactor on the color support. So, now you can have different colors, but also with different views. For designers, that&#8217;s very important to make sure that the separator block is also within the design. Back to you, Mary.</p>\n\n\n\n<p><em>Mary Job</em>: Thank you for that, Birgit. So, the post editor also got some enhancement. First is the show view per view link for drafts saved on snackbar notice. This aims to make previewing a post, more visible and more consistent so that the auto always drafts and a post can easily preview their posts as the link to preview their posts in the snackbar notice.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: The snackbar notices are the black little notices that are on the bottom of the screen when you save things. So you would say, &#8220;Okay, post is saved,&#8221; and then you had to go up and preview. So now, you can do it from the bottom of the screen.</p>\n\n\n\n<p><em>Mary Job</em>: Yes. Do you know sometimes I have to click twice just because I want to quickly go down to click on the links?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Mary Job</em>: So, this is a good one. Thank you for your time for this. The site editor also now, you can add more template types as the site editor. Previously, when creating new templates in the site editor, we linked that to a more site of template types. Now you&#8217;re able to create a template for many different types of pages as you would need on your website. So, the theme exports, so now you can also export the whole theme.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: So, what kind of pages I can do category pages and I can do author pages, taxonomy, dates, tags.</p>\n\n\n\n<p><em>Mary Job</em>: Tags.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: &#8230; and attachment pages? Okay.</p>\n\n\n\n<p><em>Mary Job</em>: Yes, yes, great. Still on the site editor, you can also now export the old theme. I believe there is second feedback for this, to see if this is going to be a helpful tool or not. So, it&#8217;ll be good if more people can test this out and comment and let them know if this is a tool that would be helpful for site builders or not, okay?</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah.</p>\n\n\n\n<p><em>Mary Job</em>: So, you can also export a theme using the name for this ZIP file. This is done so that it makes it easier to add a theme to your WordPress install. So, this is also a good one because I know that in the past when I export themes, it usually has these random numbers on it and then you have to the name, if you plan to import that or install that on the site. There&#8217;s a concern that supporting the old theme might mean that the size would be bigger, but like I said, it&#8217;ll be great to have people test out these features and comment to let the builders know if this is something that would be very useful for them to add or not.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, yeah, definitely. Yeah, if you find something quirky, definitely file an issue on the GitHub repository, or just ping me and I&#8217;ll walk you through it, if there&#8217;s something happening. Even if it&#8217;s not part of the call for testing for FSE, there is a Slack channel in WordPress Slack, that is the FSE outreach dash experiment. Yeah, experiment. That&#8217;s where site builders actually come together to discuss certain things. Now there will be some more traffic and some more conversation happening, now that another call for testing is out. It will also be additional information coming out because the call for questions that Anne had put out four weeks ago, I think, just closed the week. So, she&#8217;s working on getting answers to your questions and she will post that also at the Full Site Editing program Slack channel probably, and of course also in the Make blog of the site.</p>\n\n\n\n<h3><strong>New APIs</strong></h3>\n\n\n\n<p>So, the block library, there are new APIs in this release for the block patterns, is one that it automatically loads the file with headers, from a theme pattern directory. So, as a theme developer, you can, now &#8230; You don&#8217;t have to create a PHP file with all the patterns in there. Now, you just copy and paste the pattern that you built and put it into an HTML file and just store it in the directory called patterns and the editor will pick it up. So, it will show up in the inserter. If you use it a block template, it will also show up there for that. So, that&#8217;s certainly another way to simplify the whole theme production workflow. It&#8217;s similar to templates and template parts, the directory structure, where you pick up the templates and whether the editor picks up the templates list and the list of template parts from the directory and now you can do it with patterns, so really easy to follow along.</p>\n\n\n\n<h3><strong>Experiments</strong></h3>\n\n\n\n<p>Then there were some, two &#8230; we didn&#8217;t have a whole lot of experiments lately in the Gutenberg plugin, but now there are a few, again &#8230; Well, two, actually. One is a generic avatar block for authors. So, if the author, like the comment or the editor that created a post, doesn&#8217;t have an avatar on site, or in Gravatar, you actually control what the generic avatar is going to be. Then there&#8217;s also a new version of the list block implemented as a nested block and transformed, and also has a few PRs in there that are all around the refactor of the list block, because it&#8217;s been said quite a bit, that there is no inner block, so you couldn&#8217;t have an image in a list block where you couldn&#8217;t have quote in a list block.</p>\n\n\n\n<p>So, this is going to change and you can enable those by going through the experiment section and click on the list block there. Yeah, so it&#8217;s implement the nested block behavior, transform the list for the list block. And then also change the start number, the order and the reverse list block attributes, also for a nested block list. Yeah, those are the things in the experiments.</p>\n\n\n\n<p>There were also some great changes in the documentation. You can read up about them in the release documentation. There was quite a few things for code quality and the tools, but I don&#8217;t see anything that I would want to point out, except that they&#8217;re adding now the infrastructure for writing end-to-end tests in a different library or different format. It&#8217;s called Playwright instead of &#8230; what&#8217;s the other one? Puppeteer, yeah. Justin Anyon had a Make blog about that, so I&#8217;ll share the note in the show notes.</p>\n\n\n\n<h3><strong>Gutenberg Block Examples Repo 1.1</strong></h3>\n\n\n\n<p>So, that concludes the Gutenberg plugin 12.9 change log for today. There was also another release. So 5.9.3 release candidate, and then Gutenberg 12.9. Ryan Welcher released a new version of the Gutenberg Examples repo and it&#8217;s now in version 1.1. That Examples repo has examples for a lot of different blocks, with a lot of different settings and controls. You can really learn from that how the various items work, so you can replicate it in your blocks.</p>\n\n\n\n<p>It was quite a bit behind because the blocks haven&#8217;t been migrated to the new API that uses the block JSON. So it was not really teaching the best practices or the newer way to do this, but now that has changed. This is definitely a major update, so this plugin includes completely updated block examples, as well as new non-block examples, comprises of 40 PRs by eight contributors, and it&#8217;s actually were the first release since the start of the repo in 2018. How to use it, you the instructions are in the README file. So yeah, go ahead and learn and check it out. Of course, if you have any questions, send them our way. We try to all answer that.</p>\n\n\n\n<h3><strong>What’s in Active Development and Discussed</strong></h3>\n\n\n\n<p>This brings us to the section of what&#8217;s an active development and discussed. Dennis Snell, and he&#8217;s one of the core contributors on Gutenberg development since the beginning. He had a proposal on a concept of dynamic token in Core, and the GitHub discussion link will be in the show notes. But this goes back to the preliminary roadmap of Gutenberg phase two for 6.0, that Matius Ventura published on the Make Core blog. He wrote, “As one of those things that are supposed to come, is explore the viability of inline tokens.</p>\n\n\n\n<p>“This has come up repeatedly in the content of rendering dynamic strings, such as the current date in rich text blocks.” Snell wrote then on that proposal, &#8220;One area the block model has been deficient however, is in establishing more granular semantic types of inline content that carry meaning, not associated with a block. These inline semantic parts represent content or metadata that comes from outside the document being edited and may be relatively static or highly dynamic.&#8221; He continues to outline the character of the token concept. He offers us code examples of possible how this going to work with in different context with the block JSON example, a save and edit example, and then the token execution, maybe in a PHP file. Dear listeners, if you feel that this all rings like Shortcodes, you are not wrong. It definitely would be the Shortcode 2.0, which are much better interface.</p>\n\n\n\n<p><em>Mary Job</em>: Okay. So, still on active development and what&#8217;s discussed in a newest design share Channing Ritter highlights a merit of design the team is working on. This could use your input and critique. Under the headline, &#8220;Status and visibility panel improvements,&#8221; she links to a prototype you can browse the aspirations to improve, the publish and posts matter in panel. Birgit, you noted here that you enjoy the various views of how the panels could look, as much cleaner and clearer too and so you can….</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, go ahead. Sorry.</p>\n\n\n\n<p><em>Mary Job</em>: So, you can browse the prototype. We&#8217;re going to put a link to that in the show notes. There are other highlights that are also interesting, such as adding the post-category templates, the page start options, star version, over animation, icons for groups through and stack, new blocks, comment query loops design, default design. All of this is work in progress and soon to come to a Gutenberg plug-in near you.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: Yeah, I&#8217;m really looking forward to the stack new block, because it should give control on how your group block behaves with different screen sizes.&nbsp;</p>\n\n\n\n<p>All right, so thank you everyone. I think that is the end of our show. No, I know so. Yeah, before we end the show, I want to remind everybody, April 5th is the walk-through on the features, where the three Channing Ritter, Hector Prieto, Matias Ventura walk through all the features and figure out, &#8220;Okay, is this good enough or is it &#8230; &#8221; Yeah, &#8220;What&#8217;s coming in and do we find still bugs?&#8221; So, there will also be a note taker, April 1st, 11:00 AM Eastern and 15:00 UTC.</p>\n\n\n\n<p>As always, the show notes will be published on the gutenbergtimes.com/podcast. This is episode 64. If you have questions, or suggestions or news you want us to include, send them to <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. That&#8217;s <a href=\"mailto:changelog@gutenbergtimes.com\">changelog@gutenbergtimes.com</a>. Well, it&#8217;s so great to see you again, Mary, and thank you for having this conversation with me. Well, until the next time, dear listeners, thank you for staying with us through the show.</p>\n\n\n\n<p><em>Mary Job</em>: Yes, thank you everyone. And thank you for bearing with my audio.</p>\n\n\n\n<p><em>Birgit Pauli-Haack</em>: wpafrica.org, if you are on the continent and want to meet more WordPressers. Yeah, check out the site. That&#8217;s it, thank you for listening. Goodbye.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 03 Apr 2022 08:42:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Gutenberg Changelog\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: How To Build Book and Book Review Cards with WordPress Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132408\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://wptavern.com/how-to-build-book-and-book-review-cards-with-wordpress-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9652:\"<p class=\"has-drop-cap\">I was neck-deep into the block system during the months leading up to its debut in 2018. This also just happened to coincide with the first November I had ever completed <a href=\"https://nanowrimo.org/\">National Novel Writing Month</a>, a 30-day challenge to write a 50,000-word first draft of a novel. I have since won a second time in 2021.</p>\n\n\n\n<p>As a starry-eyed, wanna-be novelist, one of the first things that excited me about the block system was how writers could show off their books with WordPress. Of course, I had no choice but to create a custom grouping of blocks to show off the manuscript I had somehow managed to hammer out in a month.</p>\n\n\n\n<img />Homepage design of theme for novelists.\n\n\n\n<p>This was the pre-pattern era of WordPress. The interface was clunky. Things seemed to break at random. Design tools were almost non-existent, but there was a bit of magic in the air. At no point in the platform&#8217;s history could users visually build such a simple layout with stock WordPress. For all its faults during the beta run, this was the moment that I became a block fanboy.</p>\n\n\n\n<p>It was not until months later that I released the theme for novelists &#8212; it was a child of another project that had yet to launch.</p>\n\n\n\n<p>For this entry in the <a href=\"https://wptavern.com/category/building-with-blocks\">Building with Blocks series</a>, I wanted to walk readers through creating one of the patterns that inspired me to continue designing and developing with the block system. As a bonus, I will also show how to create a book review pattern.</p>\n\n\n\n<p>I am using the <a href=\"https://wordpress.org/themes/archeo/\">Archeo theme</a> by Automattic throughout this tutorial. However, it should work with any theme that supports blocks. You will also get more mileage out of a block theme.</p>\n\n\n\n<h2>Book Card</h2>\n\n\n\n<p>This card is meant to be a starting point for authors who want to showcase one of their books, but it could be applied to any product. There are 1,000s of ways you could alter this, and I encourage everyone to customize it once they have walked through the steps. The end result should look similar to the following:</p>\n\n\n\n<img />Final book card design.\n\n\n\n<p>The final block HTML code is <a href=\"https://gist.github.com/justintadlock/fc776ca766fe789dcc317e83c6b5f15f\">available via Gist</a>. You can copy and paste it into the editor, but I encourage you to try building from scratch the first go-round. This series is all about learning to build with blocks. The copy-ready code is there just in case you get stuck.</p>\n\n\n\n<h3>Step 1: Container Group (optional)</h3>\n\n\n\n<img />Group block with padding and colors.\n\n\n\n<p>Almost as a rule, I start with a Group block when building patterns or sections of blocks. I chose to add it this time because I wanted a dark background with some padding around the card&#8217;s content. You may opt-out of this if you prefer.</p>\n\n\n\n<p>Once the block is in place, add text color, background color, and padding to the block. I chose <code>2rem</code> for the padding because my active theme&#8217;s default is not consistent on all sides.</p>\n\n\n\n<h3>Step 2: Adding Media</h3>\n\n\n\n<img />Media &amp; Text block inside of a Group.\n\n\n\n<p>One of my favorite blocks in WordPress is Media &amp; Text. It has so many use cases, and it is sort of like a mini pattern all on its own. On one side, you drop in your media. On the other, you add whatever content you want.</p>\n\n\n\n<p>Inside the Group block from Step 1, insert Media &amp; Text. Go ahead and grab an image of your choosing. The <a href=\"https://wordpress.org/photos/\">WordPress photo directory</a> has plenty if you do not have one on hand.</p>\n\n\n\n<p>The only alteration I made to this block is to set the &#8220;Media width&#8221; option to <code>35</code> in the block options sidebar. Depending on the dimensions of your image, you may choose another option. Just be sure to give room for your content.</p>\n\n\n\n<h3>Step 3: Group (optional)</h3>\n\n\n\n<img />Adding an inner Group block.\n\n\n\n<p>Inside of the Media &amp; Text block, I added another Group. It enables consistent spacing, which WordPress does not apply to the &#8220;content&#8221; area of the Media &amp; Text block for some reason. This is an optional step, but it provides more control over the design.</p>\n\n\n\n<p>If you do not feel good with the spacing of your theme, you can change the &#8220;Block spacing&#8221; option in the block options sidebar. I adjusted this to <code>2rem</code>, but it will depend on the active theme.</p>\n\n\n\n<p>As an aside, these are details I rarely see mentioned in other tutorials&#8212;the &#8220;gotchas&#8221; and other problems that you might encounter. I feel like they are helpful inclusions but can be a bit of a bore. Feel free to let me know in the comments if you want me to continue covering this level of detail.</p>\n\n\n\n<h3>Step 4: Card Content</h3>\n\n\n\n<img />Adding Heading, Paragraph, and Buttons blocks.\n\n\n\n<p>The final step in creating the book card should be relatively straightforward. I included a Heading, two Paragraphs, and a Buttons block. I encourage experimentation.</p>\n\n\n\n<p>I made no changes to the Heading and Paragraph blocks. However, I selected the &#8220;Outline&#8221; style for the lone Button.</p>\n\n\n\n<p>And, that is it! The inclusion of the built-in Media &amp; Text block made it easier than building with others. Continue reading if you prefer reviewing books to writing and selling them.</p>\n\n\n\n<h2>Book Review Intro Card</h2>\n\n\n\n<p>This walkthrough will take you through creating a book review (or review intro) card. Like before, you can snag the full <a href=\"https://gist.github.com/justintadlock/86f0a4d532dfd420d1c198d967c18408\">block HTML from Gist</a>. The result should look a little something like the following:</p>\n\n\n\n<img />Final book review card intro design.\n\n\n\n<p>With all the fuss over the previous <a href=\"https://wptavern.com/how-to-build-a-recipe-card-via-the-wordpress-block-editor\">recipe card tutorial</a>, let me preface this section with a quick note. This tutorial series is about learning to build with blocks, not creating fleshed-out solutions for every possible scenario.</p>\n\n\n\n<p>For those folks who want more, there are existing solutions. Donna Peplinskie&#8217;s <a href=\"https://wordpress.org/plugins/book-review-block/\">Book Review Block</a> is an excellent choice. It has ISBN integration, review Schema, and plenty of other bells and whistles. I even <a href=\"https://wptavern.com/diving-into-the-book-review-block-plugin\">wrote about it back in 2020</a>.</p>\n\n\n\n<p>This is for the <em>sometimes</em> book reviewers, people not starting a review site, or those who just want to pick up a tip.</p>\n\n\n\n<h3>Steps 1-3: Rinse and Repeat</h3>\n\n\n\n<img />Adding a Group, Media &amp; Text, and another Group block.\n\n\n\n<p>These steps are literally the same as the book card above: add a Group block, add Media &amp; Text, and nest another Group inside the content area. The only change I made was to widen the Media section to <code>40</code> (it was <code>35</code> before).</p>\n\n\n\n<p>Feel free to mix this up and try new things. Skip the initial Group block if you do not want the padded background.</p>\n\n\n\n<h3>Step 4: Card Content</h3>\n\n\n\n<img />Adding a Heading, List, and Quote block.\n\n\n\n<p>Like the earlier book card, add a Heading block for the book title. This goes within the Group nested inside of the Media &amp; Text block.</p>\n\n\n\n<p>The next part of the content is where things divert. For the book &#8220;info,&#8221; you must insert a List block. Then, fill in the details that you think are relevant, like so:</p>\n\n\n\n<ul><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/270d.png\" alt=\"✍\" class=\"wp-smiley\" /> Written by Justin Tadlock</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f516.png\" alt=\"🔖\" class=\"wp-smiley\" /> Tagged Adult Fiction</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4da.png\" alt=\"📚\" class=\"wp-smiley\" /> Published by Words &amp; Press</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4c5.png\" alt=\"📅\" class=\"wp-smiley\" /> Published on May 01, 2099</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f4c3.png\" alt=\"📃\" class=\"wp-smiley\" /> 599 Pages</li><li><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2b50.png\" alt=\"⭐\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2b50.png\" alt=\"⭐\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2b50.png\" alt=\"⭐\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2b50.png\" alt=\"⭐\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2b50.png\" alt=\"⭐\" class=\"wp-smiley\" /> / 5 Stars</li></ul>\n\n\n\n<p>I wanted to spice things up with a few emoji. If that is not your thing, there is no need to include them.</p>\n\n\n\n<p>In a real-world project, I would also include a &#8220;no marker&#8221; style for the List block, allowing the emoji to act as <em>faux</em> bullet points. However, the theme I was testing with did not have a style for this.</p>\n\n\n\n<p>That brings us to the final section. I like to kick off book reviews by including a favorite quote. It gets me in the mood for writing about the book and lets me share something from the author. Therefore, I opted for placing a Quote block as the final piece.</p>\n\n\n\n<p>An alternative might be a quick summary. You might even simply dive right into the review from there or leave the space empty. It is your card, and you can do what you want with it.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 02 Apr 2022 03:41:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"Gutenberg Times: Future of Themes is here, Block Examples updated and a Walk-Through – Weekend Edition #209\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://gutenbergtimes.com/?p=20826\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:114:\"https://gutenbergtimes.com/future-of-themes-is-here-block-examples-updated-and-a-walk-through-weekend-edition-209/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:15448:\"<p>Howdy, </p>\n\n\n\n<p>This week went fast, didn&#8217;t it?  How has your week been? </p>\n\n\n\n<p>I am excited about next week&#8217;s <a href=\"https://make.wordpress.org/core/2022/03/30/6-0-product-walk-through/\">WordPress 6.0 Product Walk-through</a>, identifying the features, that might or might not be ready for the release.  </p>\n\n\n\n<p>There is a ton of updates, discussions, and tutorials below. Enjoy! </p>\n\n\n\n<p>Yours, 💕<br />Birgit </p>\n\n\n\n\n\n<p><strong>Anne McCarthy </strong>just posted a new call for testing through the FSE program. <a href=\"https://make.wordpress.org/test/2022/03/31/fse-program-testing-call-13-authoring-an-author-template/\">Authoring an Author Template</a></p>\n\n\n\n<p>The meticulous test instructions walk you through creating a template for your author pages, learn how to the locking UI for blocks works. It allows a site builder to prevent and editor to remove or move locked blocks. You’ll also get to test new design options and the new No Results block. If you have a half an hour or so spin up a new test site with LocalWP and follow the instructions. You have until April 21st to leave your feedback on your experience. </p>\n\n\n\n<h2>Gutenberg Development &amp; Design</h2>\n\n\n\n<p><strong><a href=\"https://twitter.com/andraganescu\">Andrei Draganescu</a></strong>, was the release wrangler for <a href=\"https://make.wordpress.org/core/2022/03/30/whats-new-in-gutenberg-12-9-30-march/\"><strong>Gutenberg 12.9. </strong></a>It is a feature packed release. The highlights are:</p>\n\n\n\n<ul><li>Block locking UI. Prevent editors from moving or removing blocks.</li><li>Better galleries are possible the gutter controls </li><li>New Block themes features</li><li>Easier management of deeply nested block structures</li><li>Better defaults and more intuitive controls</li></ul>\n\n\n\n<p>56 people contributed to this feature set, 8 of which were first time contributors.&nbsp;</p>\n\n\n\n<p><strong>Justin Tadlock</strong>, WPTavern has a taken a closer look: <a href=\"https://wptavern.com/gutenberg-12-9-adds-block-locking-ui-automatic-pattern-registration-and-full-theme-exports\"><strong>Gutenberg 12.9 Adds Block Locking UI, Automatic Pattern Registration, and Full Theme Exports</strong></a></p>\n\n\n\n<p><strong>Mary Job </strong>and I also discussed all the new features on the <strong>64th Gutenberg Changelog</strong> podcast, but we also talk about so much more!  The episode will come out later this weekend and land in your favorite podcast app. </p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p>In her newest <a href=\"https://make.wordpress.org/design/2022/03/28/design-share-mar-14-25/\"><strong>Design Share</strong></a>, <strong>Channing Ritter</strong>, highlights a myriad of design updates the team is working on and that could use your input and critique. </p>\n\n\n\n<p>Under the headline <strong>Status &amp; visibility&nbsp;panel&nbsp;improvements</strong> ,she links to a prototype you can browse the explorations to improve the Publish and Post meta in panel in the post editor. I really enjoyed the various views of how the panel could look. A much cleaner look and so much clearer, too. <a href=\"https://www.figma.com/proto/8vEDwRwmzWhxvcvhc6yaQk/Status-%26-visibility?page-id=1%3A2&node-id=1%3A2&scaling=min-zoom&starting-point-node-id=343%3A2605&show-proto-sidebar=1\"><strong>Browse the prototype on Figma</strong></a>. Other highlight are not less interesting: </p>\n\n\n\n<ul><li>Adding post&nbsp;category&nbsp;templates</li><li>Page start options</li><li>Style variation hover animation</li><li>Icons for Group, Row and Stack (new) blocks</li><li>Comments&nbsp;query&nbsp;loop, default design mockups</li></ul>\n\n\n\n<p>All work in progress, and soon to come to a Gutenberg plugin near you! </p>\n\n\n\n<img />Screenshot from the Prototype: Exploring Status &amp; visibility&nbsp;panel&nbsp;improvements\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p><strong>Dave Smith</strong> and <strong>Ben Dwyer</strong> walkthrough covers a new variation of a popular block <a href=\"https://www.youtube.com/watch?v=2-1kwfDzZXg\">Using the Featured Image with the Cover Block</a>. It&#8217;s spectacular, and a long awaited enhancement for the post template. Now you can add a cover block to your post template, used the featured image as background, and display the post title on top of it. Smith and Dwyer demonstrate the usage with the new block theme by Automattcians called <a href=\"https://wordpress.org/themes/archeo/\">Archeo</a>  </p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p><strong>Block related News on the WPTavern</strong></p>\n\n\n\n<ul><li><a href=\"https://wptavern.com/webman-design-launches-abs-additional-styles-for-native-wordpress-blocks\">WebMan Design Launches Abs, Additional Styles for Native WordPress Blocks</a> by Justin Tadlock</li><li><a href=\"https://wptavern.com/snow-monkey-editor-plugin-adds-custom-styles-to-wordpress-core-blocks\">Snow Monkey Editor Plugin Adds Custom Styles to WordPress Core Blocks</a> by Sarah Gooding</li><li><a href=\"https://wptavern.com/text-selection-across-multiple-blocks-is-coming-to-wordpress\">Text Selection Across Multiple Blocks Is Coming to WordPress</a> by Justin Tadlock </li><li><a href=\"https://wptavern.com/how-to-build-book-and-book-review-cards-with-wordpress-blocks\">How To Build Book and Book Review Cards with WordPress Blocks</a> by Justin Tadlock</li></ul>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p><strong>Ivan Messina</strong>, Support Host, published <a href=\"https://supporthost.com/gutenberg/\">Gutenberg: the complete guide at the WordPress editor</a>. It&#8217;s a walk-through the differences to classic editor, and the various interfaces that come with the block editor. It&#8217;s also a great link to point people, too, that just want to  learn more before they make the jump from Classic Editor to the Block Editor. </p>\n\n\n\n<h2>Building Themes for the block editor and Full-site editing</h2>\n\n\n\n<p><strong>Rich Tabor</strong>, product manager at Extendify, thinks &#8220;<a href=\"https://richtabor.com/a-new-era/\">A new era of WordPress themes is finally here</a>&#8220;. In his post he explains the four concepts, what makes a block theme different from classic themes. He continues to ouline the Future of Theme development: &#8220;It’s more apparent than ever to me that the barriers of theme development are slowly becoming smaller and smaller. There may always be some level of technical skillset required to produce phenomenal block themes, but generally speaking designing, assembling and launching a theme has never been easier.&#8221; </p>\n\n\n\n<h2>Developing for the Block Editor and Gutenberg</h2>\n\n\n\n<p>On GitHub Discussions, <strong>Dennis Snell</strong> posted a proposal on <a href=\"https://github.com/WordPress/gutenberg/discussions/39831\"><strong>concept of dynamic Token in Core</strong></a> in a the GitHub discussion post.&nbsp;</p>\n\n\n\n<p>This goes back to the preliminary roadmap for <a href=\"https://make.wordpress.org/core/2022/01/26/preliminary-roadmap-for-6-0/\">Gutenberg phase 2 post for 6.0</a> by <strong>Matias Ventura</strong> when he wrote: “Explore the viability of inline tokens. This has come up repeatedly in the context of rendering dynamic strings (such as current date) in rich text blocks.</p>\n\n\n\n<p>Snell wrote: “One area the block model has been deficient, however, is in establishing more granular semantic types of &#8220;inline&#8221; content that carry meaning not associated with a block. These inline semantic parts represent content or metadata that comes from outside the document being edited and may be relatively static or highly dynamic.”&nbsp;</p>\n\n\n\n<p>He then outlines the Token concept, followed by code examples.  He shows the usage in different context, for in block.json, save and edit space and the token execution in a PHP file. And if you feel this all rings like Shortcodes, you are not wrong. It definitely would be Shortcode 2.0 with a much better interface.  <a href=\"https://github.com/WordPress/gutenberg/discussions/39831\">Check it out and let your opinion known.</a></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p><strong>Rich Tabor</strong> released <a href=\"https://richtabor.com/blocks-on-github/\">all his personal plugins on GitHub</a>. In the spirit of the second open-source principle: scratching a personal itch,  he wrote: &#8220;Every single block I’ve added, I built out of a need of my own.&#8221; You will find:</p>\n\n\n\n<ul><li><a href=\"https://richtabor.com/todo-list-block/\">Todo List block</a></li><li><a href=\"https://richtabor.com/markdown-comments/\">Markdown comment block</a>,</li><li><a href=\"https://github.com/richtabor/share-on-twitter-block\">Share on Twitter block</a></li><li>&nbsp;<a href=\"https://github.com/richtabor/post-reading-time-block\">Post Reading Time</a>&nbsp;&nbsp;</li><li><a href=\"https://github.com/richtabor/post-modified-time-block\">Post Modified Time</a>&nbsp;</li></ul>\n\n\n\n<p>Rich Tabor has been a very early adopter of the block editor, so his plugins are also great teaching tools, to solve common block builiding problems. </p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<p><strong>Ryan Welcher</strong> released <a href=\"https://github.com/WordPress/gutenberg-examples/releases/tag/v1.1.0\"><strong>Gutenberg Examples Repo 1.1.</strong></a> &#8220;This release marks a major update to this plugin that includes completely updated block examples as well as new non-block examples.&#8221; he wrote.</p>\n\n\n\n<p>The release contains around 40 PRs by eight contributors.&nbsp;It’s the first new release in over two years.&nbsp;The instructions on how to use it have been updated, too.</p>\n\n\n\n<p>Yesterday, Ryan <strong>Welcher</strong> held his weekly live programming session on <a href=\"https://www.twitch.tv/videos/1442143491\"><strong>&#8220;Creating a custom admin screen using Gutenberg packages and components.&#8221;</strong></a></p>\n\n\n\n<h2 id=\"4-upcoming-word-press-events\">Upcoming WordPress Events</h2>\n\n\n\n<h3 id=\"5-social-learning-and-other-events\">8 Social Learning Meetups</h3>\n\n\n\n<p><strong>April 6, 2022, 12 pm EDT / 16:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/284752435/\"><strong>Creating A Sidebar For Your Posts Using The Full Site Editing Blank Template</strong></a> with Bud Kraus, JoyofWP</p>\n\n\n\n<p><strong>April 6, 2022, 2pm EDT / 18:00 UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/284700789/\"><strong>Builder Basics: Designing with Columns, Group, and Row Blocks (Part 2)</strong></a> with Nick Diego</p>\n\n\n\n<p><strong>April 8, 2022, 11 am EDT / 15:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/284701015/\"><strong>Block Theme Discussions: Supports in theme.json</strong></a> with Daisy Olsen </p>\n\n\n\n<p><strong>April 12, 2022 2pm EDT 18:00 UTC</strong> <br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/284700822/\">Builder Basics: Headers and Footers in Full Site Editing</a></strong> w/ Nick Diego</p>\n\n\n\n<p><strong>April 13, 2022, 10 am EDT / 14:00 UTC </strong><br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/284753523/\"><strong>Create a Magazine Layout with the WordPress Gutenberg Block Editor</strong></a> with Wes Theron</p>\n\n\n\n<p><strong>April 15, 2022, 11 am EDT / 15:00 UTC</strong> <br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/284701295/\">Block Theme Discussions: Presets in theme.json</a></strong> with Daisy Olsen</p>\n\n\n\n<p><strong>April 19, 2022 2pm EDT / 18:00 UTC</strong> <br /><strong><a href=\"https://www.meetup.com/wordpress-social-learning/events/284700867/\">Builder Basics: Exploring Block Layout, Alignment, and Dimensions </a>(Part 2)</strong></p>\n\n\n\n<p><strong>April 21, 2022 3 am EDT / 7 am UTC</strong> <br /><a href=\"https://www.meetup.com/wordpress-social-learning/events/284753652/\"><strong>Using Block Patterns</strong></a> with Wes Theron</p>\n\n\n\n<h2 id=\"6-w\">WordCamps and other events</h2>\n\n\n\n<p><em>More and more WordCamps are being scheduled! <a href=\"https://central.wordcamp.org/schedule/\">On WordCamp Central you can view the whole calendar.</a></em></p>\n\n\n\n<p><strong>April 8, 2022 9 am &#8211; 5 pm CDT / 14:00 &#8211; 20:00 UTC</strong><br /><a href=\"http://wpcareersummit.com/\"><strong>WP Career Summit</strong></a>&nbsp;conference for Careers in WordPress, organized by team at Post Status </p>\n\n\n\n<p><strong>April 20th, 2022 &#8211; 10 am &#8211; 4 pm CST</strong><br /><a href=\"https://events.wpengine.com/event/61de3570-be6a-4182-a365-c12d5236cef3/websitePage:645d57e4-75eb-4769-b2c0-f201a0bfc6ce?rp=db966373-a266-42c7-a3f2-434f409cfd8c\"><strong>DE{CODE} 2022</strong></a><br />a virtual developer conference by WPEngine</p>\n\n\n\n<p><strong>May 16-20, 2022 </strong><br /><strong><a href=\"https://wordsesh.com/\">WordSesh</a></strong><br />A virtual conference. <a href=\"https://wordsesh.com/speak/\">Call for Speaker is open</a></p>\n\n\n\n<p><strong>June 2 &#8211; 4th, 2022</strong> <br /><strong><a href=\"https://europe.wordcamp.org/2022/\">WordCamp Europe</a></strong><br />Sign up for updates to get notifications about speakers, sessions, and schedule.</p>\n\n\n\n<p><strong>June 25, 2022 </strong><br /><strong><a href=\"https://montclair.wordcamp.org/2022/\">WordCamp Montclair, NJ</a></strong><br />The <a href=\"https://montclair.wordcamp.org/2022/call-for-speakers/\">call for speakers</a> is open only until April 15th, 2022</p>\n\n\n\n<p><strong>June 20 &#8211; 24, 2022</strong> <br /><strong><a href=\"https://pagebuildersummit.com/\">Page Builder Summit </a></strong>will take place June 20th to June 24, 2022. <a href=\"https://pagebuildersummit.com/sponsors/\"><em>The call for sponsors is still open</em></a>. Sign-up for the VIP list to learn first when tickets are available and the schedule is published. </p>\n\n\n\n<p><strong>September 9 &#8211; 11, 2022</strong><br /><strong><a href=\"https://us.wordcamp.org/2022/\">WordCamp US</a></strong> <br />in-person conference in San Diego. <a href=\"https://us.wordcamp.org/2022/apply-to-speak-at-wcus/\">Call for Speakers is open</a>, deadline April 17th, 2022</p>\n\n\n\n<p><br /></p>\n\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n<p class=\"has-text-align-left\"><strong>Don&#8217;t want to miss the next Weekend Edition? </strong></p>\n\n\n\n<form class=\"wp-block-newsletterglue-form ngl-form ngl-portrait\" action=\"https://gutenbergtimes.com/feed/\" method=\"post\"><div class=\"ngl-form-container\"><div class=\"ngl-form-field\"><label class=\"ngl-form-label\" for=\"ngl_email\"><br />Type in your Email address to subscribe.</label><div class=\"ngl-form-input\"><input type=\"email\" class=\"ngl-form-input-text\" name=\"ngl_email\" id=\"ngl_email\" /></div></div><button class=\"ngl-form-button\">Subscribe</button><p class=\"ngl-form-text\">We hate spam, too and won&#8217;t give your email address to anyone except Mailchimp to send out our Weekend Edition</p></div><div class=\"ngl-message-overlay\"><div class=\"ngl-message-svg-wrap\"></div><div class=\"ngl-message-overlay-text\">Thanks for subscribing.</div></div><input type=\"hidden\" name=\"ngl_list_id\" id=\"ngl_list_id\" value=\"26f81bd8ae\" /><input type=\"hidden\" name=\"ngl_double_optin\" id=\"ngl_double_optin\" value=\"yes\" /></form>\n\n\n\n<hr class=\"wp-block-separator is-style-wide\" />\n\n\n\n\n<p> </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 Apr 2022 23:06:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:116:\"WPTavern: WordPress Product Launches Roundup: APPExperts, WP Wallet, Block Styles, and Stock Control for WooCommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wptavern.com/?p=132359\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:123:\"https://wptavern.com/wordpress-product-launches-roundup-appexperts-wp-wallet-block-styles-and-stock-control-for-woocommerce\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5162:\"<p>Despite the flurry of <a href=\"https://twitter.com/karks88/status/1509906509395865627\">April</a> <a href=\"https://twitter.com/gravityforms/status/1509923985152221185\">Fools</a> <a href=\"https://twitter.com/scottkclark/status/1509885233918849039\">day</a> <a href=\"https://twitter.com/GiveWP/status/1509877186014109701\">jokes</a> circulating today, the WordPress product market has been heating up in the past couple weeks with new entrants that we are highlighting in a roundup. These products range from newly in beta to fully launched. Some are banking on the freemium model and others are fully commercial products.</p>\n\n\n\n<h3>APPExperts Mobile Application Builder Plugin Now in Beta</h3>\n\n\n\n<p><a href=\"https://appexperts.io/\">APPExperts</a> is a new mobile application builder plugin that is now in beta, developed by the WPExperts team. It turns WordPress and WooCommerce websites into fully functional apps for  iOS and Android phones, tablets, and other mobile devices. The <a href=\"https://wordpress.org/plugins/appexperts/\">plugin on WordPress.org</a> functions as a connector to the APPExperts platform, which is powered by <a href=\"https://flutter.dev/\">Flutter</a>. </p>\n\n\n\n<img />\n\n\n\n<p>Users can create their first app for free and the commercial version includes additional features like push notifications, ads integration, and plugin integrations.  APPExperts is going up against more established competitors like <a href=\"https://apppresser.com/\">AppPresser</a>, which bills annually for the use of its platform. During its pre-beta period, APPExperts added 500 users on its connector plugin who generated more than 1,000 apps for iOS and Android.</p>\n\n\n\n<h3>WP Wallet Organizes Commercial Theme and Plugin Licenses Into a Single Dashboard</h3>\n\n\n\n<p><a href=\"https://wpwallet.com/\">WP Wallet</a> is a new product, created by the team behind MasterWP, that helps WordPress site owners keep track of their license keys for commercial themes and plugins. The idea is to prevent users from missing license renewals, losing license keys, and struggling with invoicing. The service scans each website added to the account and retrieves any commercial license subscription fees, capturing any administrative details. It can also send invoices for payment via PayPal or Stripe with no transaction fees. Everything related to commercial licenses is organized into a single dashboard.</p>\n\n\n\n<img />\n\n\n\n<p>WP Wallet is free forever for up to three websites and is supported by ads. Free users can share access with unlimited team members and connect to Stripe or PayPal. <a href=\"https://wpwallet.com/pricing/\">Upgrading to Pro</a> is less than $10 per month and allows users to add unlimited sites, connect multiple payment gateways, and will soon include a Chrome Extension and API.</p>\n\n\n\n<h3>Block Styles Plugin Now in Beta, Brings Advanced Styles to the Block Editor</h3>\n\n\n\n<p><a href=\"https://blockstyles.com/\">Block Styles</a> is a new plugin now in beta that lets users further customize core blocks with unique styles. It <a href=\"https://blockstyles.com/compatibility/\">works with many popular block collection plugins</a> and boasts &#8220;fully responsive block-level design control.&#8221; This allows users to change style attributes based on desktop, tablet, and mobile sizes, and eventually customer device sizes, hover/action states and pseudo elements. </p>\n\n\n\n<img />\n\n\n\n<p>The Block Styles plugin has advanced layout controls with visibility settings that can be set based on user role, device size, and login status. It also adds the ability to customize the background of every Gutenberg block with colors, gradient options, and linear and radial settings. The team is working on adding multiple backgrounds and video backgrounds. The plugin has support for advanced border styles, typography controls, special effects, animations, and custom CSS for every block.</p>\n\n\n\n<p>Pricing for the Block Styles plugin ranges from $69/year for one site to $499/year for unlimited sites.</p>\n\n\n\n<h3>Stock Control for WooCommerce Makes It Easier to Manage Inventory</h3>\n\n\n\n<p><a href=\"https://scwstockcontrol.com/\">Stock Control for WooCommerce</a> is a new plugin that launched this week, created by plugin developer Edith Allison. It makes it easier to manage WooCommerce inventory and make quick adjustments. Store owners can manipulate stock, and change descriptions, images, attributes, and categories all on one page. </p>\n\n\n\n<img />\n\n\n\n<p>Product changes can be published immediately or saved for review later. The plugin also logs who made the changes and when. It uses the Heartbeat API to monitor the shop and will notify if there is an editing conflict with another site manager. It will also notify if stock quantities change while the site owner is working on the products.</p>\n\n\n\n<p>Stock Control for WooCommerce starts at €29,90/year for single site licenses and goes up to €149,90/year for agencies. The roadmap for future updates includes more translations, an attribute manager, bulk actions, scheduled publication of changes, compatibility with Woo Product Bundles, and a way to show &#8220;held&#8221; stock.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 Apr 2022 21:22:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"Post Status: WordPress Podcast Picks for the Week of March 27\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=95183\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"https://poststatus.com/wordpress-podcast-and-video-picks-for-the-week-of-march-27/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3648:\"<div class=\"wp-block-post-excerpt\"><p class=\"wp-block-post-excerpt__excerpt\">Here\'s David\'s weekly roundup of recent WP and web biz/tech podcasts worth listening to. Also: Ukrainian startup Lemon.io on work in wartime and Sherry Walling on grief. </p></div>\n\n\n<h2 id=\"h-my-podcast-picks\">My Podcast Picks</h2>\n\n\n\n<ul><li><strong>Matt Report:</strong> <strong>Rob Howard</strong> <a href=\"https://mattreport.com/buying-a-wordpress-media-property-plugin-business-ecosystem/\">talks about</a> building an agency, hiring, and purchasing <a href=\"https://masterwp.com/\">MasterWP</a>.</li><li><strong>Reverse Engineered:</strong> Jon <a href=\"https://kinsta.com/podcast/frontend-developer-seo-specialist/\">has a conversation</a> with <strong>Aleyda Solis</strong>, an international SEO consultant and founder of <strong>Orainti</strong>, a boutique SEO consultancy specialized in international, mobile, technical, and strategic SEO processes audits, advice and training. </li><li><strong>Syntax.fm</strong>: Developer-related discussions focused on <a href=\"https://syntax.fm/show/440/potluck-handling-auth-are-web-dev-real-developers-handling-git-conflicts-converting-png-to-box-shadow-bad-docs-vs-no-docs-making-shopify-headless\">&#8220;real&#8221; web developers</a>, handling Git conflicts, bad docs vs no docs, and more.</li><li><strong>Make Lemonade:</strong> <strong>Mark Zahar</strong> <a href=\"https://make-lemonade.simplecast.com/episodes/wp-mayor-8v6bLJE6\">talks about the WordPress ecosystem</a>, <strong>WP Mayor</strong>, <strong>SpotlightWP</strong>, and <strong>WP RSS Aggregator</strong>.</li><li><strong>That Talking Thing:</strong> <strong>Jason Coleman</strong> and <strong>Kim Coleman</strong> discuss whether <a href=\"https://www.strangerstudios.com/podcast/that-talking-thing-season-2-episode-13/\">the freemium model</a> is the best way to monetize membership sites.</li><li><strong>Leading To Fulfillment:</strong> <strong>Dr. Sherry Walling</strong> explains <a href=\"https://ciircles.com/podcast/leading-to-fulfillment/fulfillment-in-the-face-of-transition-loss-and-grief-with-dr-sherry-walling/\">how to find fulfillment</a> in the face of grief, loss, and transition — all things happening daily in the WordPress community.</li><li><strong>Techmeme Ride Home:</strong> Not WordPress-related, but an interesting story nonetheless — how a tech startup in <strong>Ukraine</strong> is <a href=\"https://www.ridehome.info/show/techmeme-ride-home/profile-of-ukrainian-startup-lemonio/\">managing it\'s employees in the middle of a war</a>.</li></ul>\n\n\n\n<div class=\"wp-container-9 wp-block-group has-theme-palette-8-background-color has-background\"><div class=\"wp-block-group__inner-container\">\n<p><strong>Get our weekly WordPress community news digest</strong> — Post Status\' <a href=\"https://poststatus.com/news/week-in-review/\">Week in Review</a> — also available in <a href=\"https://poststatus.com/newsletter\">our newsletter</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f48c.png\" alt=\"💌\" class=\"wp-smiley\" />  </p>\n\n\n\n<p>And don\'t miss the latest updates from the people making WordPress. We\'ve got you covered with <a href=\"https://poststatus.com/make-wordpress/\">This Week at WordPress.org</a>. <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/2699.png\" alt=\"⚙\" class=\"wp-smiley\" /></p>\n\n\n\n<p>Are you interested in giving back and contributing your time and skills to WordPress.org? <img src=\"https://s.w.org/images/core/emoji/13.1.0/72x72/1f64f.png\" alt=\"🙏\" class=\"wp-smiley\" /> <a href=\"https://wordpress.org/support/article/contributing-to-wordpress/\">Start Here ›</a></p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 01 Apr 2022 16:00:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"David Bisset\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Thu, 14 Apr 2022 19:27:20 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Thu, 14 Apr 2022 19:15:11 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20220414192704\";}", "no");
INSERT INTO `wp_options` VALUES("695", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1650007641", "no");
INSERT INTO `wp_options` VALUES("696", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1649964441", "no");
INSERT INTO `wp_options` VALUES("697", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1650007641", "no");
INSERT INTO `wp_options` VALUES("698", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/04/wordpress-6-0-beta-1/\'>WordPress 6.0 Beta 1</a></li><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2022/04/wordpress-5-9-3-maintenance-release/\'>WordPress 5.9.3 Maintenance Release</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://cdn.poststatus.com/shoppable-pins-woocommerce-6-4-and-the-blockified-road-ahead/\'>Post Status: Shoppable Pins, WooCommerce 6.4, and the Blockified Road Ahead</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/elementor-3-6-3-patches-critical-remote-code-execution-vulnerability\'>WPTavern: Elementor 3.6.3 Patches Critical Remote Code Execution Vulnerability</a></li><li><a class=\'rsswidget\' href=\'https://dothewoo.io/site-ownership-woocommerce-and-insights-into-the-open-web/\'>Do The Woo Community: Site Ownership, WooCommerce and Insights into the Open Web</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("699", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1649964529;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:30:\"advanced-custom-fields/acf.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:36:\"w.org/plugins/advanced-custom-fields\";s:4:\"slug\";s:22:\"advanced-custom-fields\";s:6:\"plugin\";s:30:\"advanced-custom-fields/acf.php\";s:11:\"new_version\";s:6:\"5.12.2\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/advanced-custom-fields/\";s:7:\"package\";s:72:\"https://downloads.wordpress.org/plugin/advanced-custom-fields.5.12.2.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-256x256.png?rev=1082746\";s:2:\"1x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-128x128.png?rev=1082746\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:78:\"https://ps.w.org/advanced-custom-fields/assets/banner-1544x500.jpg?rev=1729099\";s:2:\"1x\";s:77:\"https://ps.w.org/advanced-custom-fields/assets/banner-772x250.jpg?rev=1729102\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.7\";}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.4.5\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.4.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}}s:7:\"checked\";a:2:{s:30:\"advanced-custom-fields/acf.php\";s:6:\"5.12.2\";s:25:\"duplicator/duplicator.php\";s:5:\"1.4.5\";}}", "no");
INSERT INTO `wp_options` VALUES("701", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1649964474;s:7:\"checked\";a:2:{s:12:\"twentytwenty\";s:3:\"1.9\";s:15:\"twentytwentytwo\";s:3:\"1.1\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:2:{s:12:\"twentytwenty\";a:6:{s:5:\"theme\";s:12:\"twentytwenty\";s:11:\"new_version\";s:3:\"1.9\";s:3:\"url\";s:42:\"https://wordpress.org/themes/twentytwenty/\";s:7:\"package\";s:58:\"https://downloads.wordpress.org/theme/twentytwenty.1.9.zip\";s:8:\"requires\";s:3:\"4.7\";s:12:\"requires_php\";s:5:\"5.2.4\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.1\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.1.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}}s:12:\"translations\";a:0:{}}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3", "5", "_edit_lock", "1617859423:1");
INSERT INTO `wp_postmeta` VALUES("10", "12", "_edit_lock", "1617859428:1");
INSERT INTO `wp_postmeta` VALUES("11", "13", "_edit_lock", "1617910420:1");
INSERT INTO `wp_postmeta` VALUES("12", "14", "_edit_lock", "1617859617:1");
INSERT INTO `wp_postmeta` VALUES("13", "15", "_edit_lock", "1617857505:1");
INSERT INTO `wp_postmeta` VALUES("14", "16", "_edit_lock", "1617857495:1");
INSERT INTO `wp_postmeta` VALUES("15", "17", "_edit_lock", "1617986486:1");
INSERT INTO `wp_postmeta` VALUES("29", "15", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("122", "37", "_wp_attached_file", "2021/04/feature-dark-2.jpg");
INSERT INTO `wp_postmeta` VALUES("123", "37", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:26:\"2021/04/feature-dark-2.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"feature-dark-2-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"feature-dark-2-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"feature-dark-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"feature-dark-2-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:28:\"feature-dark-2-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:28:\"feature-dark-2-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("124", "38", "_wp_attached_file", "2021/04/feature-dark-3.jpg");
INSERT INTO `wp_postmeta` VALUES("125", "38", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:26:\"2021/04/feature-dark-3.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:26:\"feature-dark-3-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:27:\"feature-dark-3-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:26:\"feature-dark-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:27:\"feature-dark-3-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:28:\"feature-dark-3-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:28:\"feature-dark-3-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("127", "12", "_thumbnail_id", "68");
INSERT INTO `wp_postmeta` VALUES("129", "13", "_thumbnail_id", "62");
INSERT INTO `wp_postmeta` VALUES("131", "14", "_thumbnail_id", "63");
INSERT INTO `wp_postmeta` VALUES("133", "16", "_thumbnail_id", "65");
INSERT INTO `wp_postmeta` VALUES("135", "17", "_thumbnail_id", "66");
INSERT INTO `wp_postmeta` VALUES("137", "5", "_thumbnail_id", "69");
INSERT INTO `wp_postmeta` VALUES("139", "15", "_thumbnail_id", "64");
INSERT INTO `wp_postmeta` VALUES("140", "40", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("141", "40", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("142", "40", "_menu_item_object_id", "109");
INSERT INTO `wp_postmeta` VALUES("143", "40", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("144", "40", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("145", "40", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("146", "40", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("147", "40", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("149", "41", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("150", "41", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("151", "41", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("152", "41", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("153", "41", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("154", "41", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("155", "41", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("156", "41", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("158", "42", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("159", "42", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("160", "42", "_menu_item_object_id", "105");
INSERT INTO `wp_postmeta` VALUES("161", "42", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("162", "42", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("163", "42", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("164", "42", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("165", "42", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("167", "43", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("168", "43", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("169", "43", "_menu_item_object_id", "104");
INSERT INTO `wp_postmeta` VALUES("170", "43", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("171", "43", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("172", "43", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("173", "43", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("174", "43", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("194", "46", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("195", "46", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("196", "46", "_menu_item_object_id", "106");
INSERT INTO `wp_postmeta` VALUES("197", "46", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("198", "46", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("199", "46", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("200", "46", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("201", "46", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("227", "59", "_edit_lock", "1617859623:1");
INSERT INTO `wp_postmeta` VALUES("230", "59", "_thumbnail_id", "67");
INSERT INTO `wp_postmeta` VALUES("241", "59", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("244", "14", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("248", "62", "_wp_attached_file", "2021/04/john-lewis.jpg");
INSERT INTO `wp_postmeta` VALUES("249", "62", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:22:\"2021/04/john-lewis.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"john-lewis-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"john-lewis-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"john-lewis-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"john-lewis-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:24:\"john-lewis-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:24:\"john-lewis-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("250", "63", "_wp_attached_file", "2021/04/rosa-parks.jpg");
INSERT INTO `wp_postmeta` VALUES("251", "63", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:22:\"2021/04/rosa-parks.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"rosa-parks-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"rosa-parks-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"rosa-parks-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:23:\"rosa-parks-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:24:\"rosa-parks-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:24:\"rosa-parks-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("252", "64", "_wp_attached_file", "2021/04/angela-davis.jpg");
INSERT INTO `wp_postmeta` VALUES("253", "64", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:24:\"2021/04/angela-davis.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:24:\"angela-davis-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:25:\"angela-davis-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:24:\"angela-davis-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:25:\"angela-davis-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:26:\"angela-davis-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:26:\"angela-davis-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("254", "65", "_wp_attached_file", "2021/04/malcolm-x.jpg");
INSERT INTO `wp_postmeta` VALUES("255", "65", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:21:\"2021/04/malcolm-x.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"malcolm-x-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"malcolm-x-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"malcolm-x-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"malcolm-x-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"malcolm-x-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:23:\"malcolm-x-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("256", "66", "_wp_attached_file", "2021/04/march.jpg");
INSERT INTO `wp_postmeta` VALUES("257", "66", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:17:\"2021/04/march.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"march-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"march-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"march-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"march-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:19:\"march-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:19:\"march-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("258", "67", "_wp_attached_file", "2021/04/malcolm-luther-king.jpg");
INSERT INTO `wp_postmeta` VALUES("259", "67", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:31:\"2021/04/malcolm-luther-king.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"malcolm-luther-king-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"malcolm-luther-king-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"malcolm-luther-king-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"malcolm-luther-king-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:33:\"malcolm-luther-king-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:33:\"malcolm-luther-king-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("266", "68", "_wp_attached_file", "2021/04/washington-monument.jpg");
INSERT INTO `wp_postmeta` VALUES("267", "68", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:31:\"2021/04/washington-monument.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"washington-monument-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:32:\"washington-monument-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"washington-monument-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:32:\"washington-monument-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:33:\"washington-monument-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:33:\"washington-monument-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("269", "69", "_wp_attached_file", "2021/04/thurgood-marshall.jpg");
INSERT INTO `wp_postmeta` VALUES("270", "69", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:29:\"2021/04/thurgood-marshall.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:29:\"thurgood-marshall-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:30:\"thurgood-marshall-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"thurgood-marshall-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:30:\"thurgood-marshall-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:31:\"thurgood-marshall-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:31:\"thurgood-marshall-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("273", "71", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("274", "71", "_edit_lock", "1618009398:1");
INSERT INTO `wp_postmeta` VALUES("277", "59", "date", "19650406");
INSERT INTO `wp_postmeta` VALUES("278", "59", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("279", "74", "date", "19650406");
INSERT INTO `wp_postmeta` VALUES("280", "74", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("282", "17", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("284", "17", "date", "19630828");
INSERT INTO `wp_postmeta` VALUES("285", "17", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("286", "76", "date", "19630828");
INSERT INTO `wp_postmeta` VALUES("287", "76", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("289", "5", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("291", "5", "date", "19570917");
INSERT INTO `wp_postmeta` VALUES("292", "5", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("293", "78", "date", "19570917");
INSERT INTO `wp_postmeta` VALUES("294", "78", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("296", "16", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("297", "16", "date", "20210326");
INSERT INTO `wp_postmeta` VALUES("298", "16", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("299", "80", "date", "20210326");
INSERT INTO `wp_postmeta` VALUES("300", "80", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("303", "15", "date", "19741115");
INSERT INTO `wp_postmeta` VALUES("304", "15", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("305", "81", "date", "19741115");
INSERT INTO `wp_postmeta` VALUES("306", "81", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("309", "14", "date", "19670618");
INSERT INTO `wp_postmeta` VALUES("310", "14", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("311", "83", "date", "20210618");
INSERT INTO `wp_postmeta` VALUES("312", "83", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("314", "13", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("316", "13", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("317", "13", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("318", "84", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("319", "84", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("321", "12", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("323", "12", "date", "19630827");
INSERT INTO `wp_postmeta` VALUES("324", "12", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("325", "87", "date", "21210827");
INSERT INTO `wp_postmeta` VALUES("326", "87", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("329", "89", "date", "19630828");
INSERT INTO `wp_postmeta` VALUES("330", "89", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("333", "90", "date", "19570917");
INSERT INTO `wp_postmeta` VALUES("334", "90", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("337", "91", "date", "21210827");
INSERT INTO `wp_postmeta` VALUES("338", "91", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("342", "59", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("343", "59", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("344", "59", "day", "04");
INSERT INTO `wp_postmeta` VALUES("345", "59", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("346", "59", "year", "1965");
INSERT INTO `wp_postmeta` VALUES("347", "59", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("348", "95", "date", "19650406");
INSERT INTO `wp_postmeta` VALUES("349", "95", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("350", "95", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("351", "95", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("352", "95", "day", "04");
INSERT INTO `wp_postmeta` VALUES("353", "95", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("354", "95", "year", "1965");
INSERT INTO `wp_postmeta` VALUES("355", "95", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("358", "17", "month", "Aug");
INSERT INTO `wp_postmeta` VALUES("359", "17", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("360", "17", "day", "28");
INSERT INTO `wp_postmeta` VALUES("361", "17", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("362", "17", "year", "1963");
INSERT INTO `wp_postmeta` VALUES("363", "17", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("364", "96", "date", "19630828");
INSERT INTO `wp_postmeta` VALUES("365", "96", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("366", "96", "month", "Aug");
INSERT INTO `wp_postmeta` VALUES("367", "96", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("368", "96", "day", "28");
INSERT INTO `wp_postmeta` VALUES("369", "96", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("370", "96", "year", "1963");
INSERT INTO `wp_postmeta` VALUES("371", "96", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("374", "16", "month", "Mar");
INSERT INTO `wp_postmeta` VALUES("375", "16", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("376", "16", "day", "26");
INSERT INTO `wp_postmeta` VALUES("377", "16", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("378", "16", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("379", "16", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("380", "97", "date", "20210326");
INSERT INTO `wp_postmeta` VALUES("381", "97", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("382", "97", "month", "Mar");
INSERT INTO `wp_postmeta` VALUES("383", "97", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("384", "97", "day", "26");
INSERT INTO `wp_postmeta` VALUES("385", "97", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("386", "97", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("387", "97", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("390", "15", "month", "Nov");
INSERT INTO `wp_postmeta` VALUES("391", "15", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("392", "15", "day", "15");
INSERT INTO `wp_postmeta` VALUES("393", "15", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("394", "15", "year", "1974");
INSERT INTO `wp_postmeta` VALUES("395", "15", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("396", "98", "date", "19741115");
INSERT INTO `wp_postmeta` VALUES("397", "98", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("398", "98", "month", "Nov");
INSERT INTO `wp_postmeta` VALUES("399", "98", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("400", "98", "day", "15");
INSERT INTO `wp_postmeta` VALUES("401", "98", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("402", "98", "year", "1974");
INSERT INTO `wp_postmeta` VALUES("403", "98", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("406", "14", "month", "Jun");
INSERT INTO `wp_postmeta` VALUES("407", "14", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("408", "14", "day", "18");
INSERT INTO `wp_postmeta` VALUES("409", "14", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("410", "14", "year", "1968");
INSERT INTO `wp_postmeta` VALUES("411", "14", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("412", "99", "date", "19670618");
INSERT INTO `wp_postmeta` VALUES("413", "99", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("414", "99", "month", "18");
INSERT INTO `wp_postmeta` VALUES("415", "99", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("416", "99", "day", "Jun");
INSERT INTO `wp_postmeta` VALUES("417", "99", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("418", "99", "year", "1968");
INSERT INTO `wp_postmeta` VALUES("419", "99", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("422", "13", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("423", "13", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("424", "13", "day", "16");
INSERT INTO `wp_postmeta` VALUES("425", "13", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("426", "13", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("427", "13", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("428", "100", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("429", "100", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("430", "100", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("431", "100", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("432", "100", "day", "16");
INSERT INTO `wp_postmeta` VALUES("433", "100", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("434", "100", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("435", "100", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("438", "12", "month", "Aug");
INSERT INTO `wp_postmeta` VALUES("439", "12", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("440", "12", "day", "27");
INSERT INTO `wp_postmeta` VALUES("441", "12", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("442", "12", "year", "1963");
INSERT INTO `wp_postmeta` VALUES("443", "12", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("444", "101", "date", "19630827");
INSERT INTO `wp_postmeta` VALUES("445", "101", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("446", "101", "month", "Aug");
INSERT INTO `wp_postmeta` VALUES("447", "101", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("448", "101", "day", "27");
INSERT INTO `wp_postmeta` VALUES("449", "101", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("450", "101", "year", "1963");
INSERT INTO `wp_postmeta` VALUES("451", "101", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("454", "5", "month", "Sep");
INSERT INTO `wp_postmeta` VALUES("455", "5", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("456", "5", "day", "17");
INSERT INTO `wp_postmeta` VALUES("457", "5", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("458", "5", "year", "1957");
INSERT INTO `wp_postmeta` VALUES("459", "5", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("460", "102", "date", "19570917");
INSERT INTO `wp_postmeta` VALUES("461", "102", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("462", "102", "month", "Sep");
INSERT INTO `wp_postmeta` VALUES("463", "102", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("464", "102", "day", "17");
INSERT INTO `wp_postmeta` VALUES("465", "102", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("466", "102", "year", "1957");
INSERT INTO `wp_postmeta` VALUES("467", "102", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("469", "103", "date", "19570917");
INSERT INTO `wp_postmeta` VALUES("470", "103", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("471", "103", "month", "Sep");
INSERT INTO `wp_postmeta` VALUES("472", "103", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("473", "103", "day", "17");
INSERT INTO `wp_postmeta` VALUES("474", "103", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("475", "103", "year", "1957");
INSERT INTO `wp_postmeta` VALUES("476", "103", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("479", "104", "date", "19670618");
INSERT INTO `wp_postmeta` VALUES("480", "104", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("481", "104", "month", "Jun");
INSERT INTO `wp_postmeta` VALUES("482", "104", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("483", "104", "day", "18");
INSERT INTO `wp_postmeta` VALUES("484", "104", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("485", "104", "year", "1968");
INSERT INTO `wp_postmeta` VALUES("486", "104", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("487", "105", "_edit_lock", "1618010436:1");
INSERT INTO `wp_postmeta` VALUES("488", "106", "_edit_lock", "1618010437:1");
INSERT INTO `wp_postmeta` VALUES("489", "107", "_edit_lock", "1618010432:1");
INSERT INTO `wp_postmeta` VALUES("490", "108", "_edit_lock", "1618010434:1");
INSERT INTO `wp_postmeta` VALUES("491", "109", "_edit_lock", "1618010434:1");
INSERT INTO `wp_postmeta` VALUES("492", "110", "_edit_lock", "1618010434:1");
INSERT INTO `wp_postmeta` VALUES("493", "111", "_edit_lock", "1618010434:1");
INSERT INTO `wp_postmeta` VALUES("503", "111", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("505", "107", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("507", "106", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("509", "108", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("511", "109", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("513", "110", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("516", "105", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("529", "120", "_wp_attached_file", "2021/04/unsplash-cities-2019-02.jpg");
INSERT INTO `wp_postmeta` VALUES("530", "120", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1706;s:4:\"file\";s:35:\"2021/04/unsplash-cities-2019-02.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-02-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"unsplash-cities-2019-02-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-02-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-02-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-02-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("531", "121", "_wp_attached_file", "2021/04/unsplash-cities-2019-03.jpg");
INSERT INTO `wp_postmeta` VALUES("532", "121", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1706;s:4:\"file\";s:35:\"2021/04/unsplash-cities-2019-03.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"unsplash-cities-2019-03-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-03-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-03-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("537", "124", "_wp_attached_file", "2021/04/unsplash-cities-2019-06.jpg");
INSERT INTO `wp_postmeta` VALUES("538", "124", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1706;s:4:\"file\";s:35:\"2021/04/unsplash-cities-2019-06.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-06-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"unsplash-cities-2019-06-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-06-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-06-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-06-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("547", "129", "_wp_attached_file", "2021/04/unsplash-cities-2019-14.jpg");
INSERT INTO `wp_postmeta` VALUES("548", "129", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1706;s:4:\"file\";s:35:\"2021/04/unsplash-cities-2019-14.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-14-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"unsplash-cities-2019-14-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-14-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-14-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-14-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("549", "130", "_wp_attached_file", "2021/04/unsplash-cities-2019-15.jpg");
INSERT INTO `wp_postmeta` VALUES("550", "130", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1706;s:4:\"file\";s:35:\"2021/04/unsplash-cities-2019-15.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-15-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"unsplash-cities-2019-15-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-15-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-15-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-15-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("563", "137", "_wp_attached_file", "2021/04/unsplash-cities-2019-22.jpg");
INSERT INTO `wp_postmeta` VALUES("564", "137", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1706;s:4:\"file\";s:35:\"2021/04/unsplash-cities-2019-22.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-22-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"unsplash-cities-2019-22-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-22-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-22-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-22-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-22-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("569", "140", "_wp_attached_file", "2021/04/unsplash-cities-2019-30.jpg");
INSERT INTO `wp_postmeta` VALUES("570", "140", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2560;s:6:\"height\";i:1706;s:4:\"file\";s:35:\"2021/04/unsplash-cities-2019-30.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-30-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:36:\"unsplash-cities-2019-30-1024x682.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:682;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-30-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:35:\"unsplash-cities-2019-30-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-30-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:37:\"unsplash-cities-2019-30-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("571", "141", "_thumbnail_id", "140");
INSERT INTO `wp_postmeta` VALUES("572", "141", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("573", "141", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("574", "141", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("575", "141", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("576", "141", "day", "16");
INSERT INTO `wp_postmeta` VALUES("577", "141", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("578", "141", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("579", "141", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("580", "141", "_dp_original", "13");
INSERT INTO `wp_postmeta` VALUES("581", "141", "_edit_lock", "1617909324:1");
INSERT INTO `wp_postmeta` VALUES("583", "141", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("585", "142", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("586", "142", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("587", "142", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("588", "142", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("589", "142", "day", "16");
INSERT INTO `wp_postmeta` VALUES("590", "142", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("591", "142", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("592", "142", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("593", "143", "_thumbnail_id", "129");
INSERT INTO `wp_postmeta` VALUES("594", "143", "date", "19670618");
INSERT INTO `wp_postmeta` VALUES("595", "143", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("596", "143", "month", "Jun");
INSERT INTO `wp_postmeta` VALUES("597", "143", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("598", "143", "day", "18");
INSERT INTO `wp_postmeta` VALUES("599", "143", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("600", "143", "year", "1968");
INSERT INTO `wp_postmeta` VALUES("601", "143", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("602", "143", "_dp_original", "14");
INSERT INTO `wp_postmeta` VALUES("603", "143", "_edit_lock", "1617909584:1");
INSERT INTO `wp_postmeta` VALUES("605", "145", "_thumbnail_id", "137");
INSERT INTO `wp_postmeta` VALUES("606", "145", "date", "19630827");
INSERT INTO `wp_postmeta` VALUES("607", "145", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("608", "145", "month", "Aug");
INSERT INTO `wp_postmeta` VALUES("609", "145", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("610", "145", "day", "27");
INSERT INTO `wp_postmeta` VALUES("611", "145", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("612", "145", "year", "1963");
INSERT INTO `wp_postmeta` VALUES("613", "145", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("614", "145", "_dp_original", "12");
INSERT INTO `wp_postmeta` VALUES("615", "145", "_edit_lock", "1617909301:1");
INSERT INTO `wp_postmeta` VALUES("637", "149", "_thumbnail_id", "124");
INSERT INTO `wp_postmeta` VALUES("638", "149", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("639", "149", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("640", "149", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("641", "149", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("642", "149", "day", "16");
INSERT INTO `wp_postmeta` VALUES("643", "149", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("644", "149", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("645", "149", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("646", "149", "_dp_original", "13");
INSERT INTO `wp_postmeta` VALUES("647", "150", "_thumbnail_id", "121");
INSERT INTO `wp_postmeta` VALUES("648", "150", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("649", "150", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("650", "150", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("651", "150", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("652", "150", "day", "16");
INSERT INTO `wp_postmeta` VALUES("653", "150", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("654", "150", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("655", "150", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("656", "150", "_dp_original", "13");
INSERT INTO `wp_postmeta` VALUES("657", "151", "_thumbnail_id", "120");
INSERT INTO `wp_postmeta` VALUES("658", "151", "date", "19741115");
INSERT INTO `wp_postmeta` VALUES("659", "151", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("660", "151", "month", "Nov");
INSERT INTO `wp_postmeta` VALUES("661", "151", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("662", "151", "day", "15");
INSERT INTO `wp_postmeta` VALUES("663", "151", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("664", "151", "year", "1974");
INSERT INTO `wp_postmeta` VALUES("665", "151", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("666", "151", "_dp_original", "15");
INSERT INTO `wp_postmeta` VALUES("667", "152", "_thumbnail_id", "130");
INSERT INTO `wp_postmeta` VALUES("668", "152", "date", "19650406");
INSERT INTO `wp_postmeta` VALUES("669", "152", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("670", "152", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("671", "152", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("672", "152", "day", "04");
INSERT INTO `wp_postmeta` VALUES("673", "152", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("674", "152", "year", "1965");
INSERT INTO `wp_postmeta` VALUES("675", "152", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("676", "152", "_dp_original", "59");
INSERT INTO `wp_postmeta` VALUES("677", "152", "_edit_lock", "1617909587:1");
INSERT INTO `wp_postmeta` VALUES("679", "152", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("681", "152", "_wp_old_slug", "officiis-quod-deserun-2");
INSERT INTO `wp_postmeta` VALUES("682", "151", "_edit_lock", "1617915852:1");
INSERT INTO `wp_postmeta` VALUES("684", "150", "_edit_lock", "1617910418:1");
INSERT INTO `wp_postmeta` VALUES("685", "149", "_edit_lock", "1617910417:1");
INSERT INTO `wp_postmeta` VALUES("688", "149", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("690", "157", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("691", "157", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("692", "157", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("693", "157", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("694", "157", "day", "16");
INSERT INTO `wp_postmeta` VALUES("695", "157", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("696", "157", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("697", "157", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("699", "105", "_thumbnail_id", "38");
INSERT INTO `wp_postmeta` VALUES("701", "106", "_thumbnail_id", "37");
INSERT INTO `wp_postmeta` VALUES("703", "107", "_thumbnail_id", "187");
INSERT INTO `wp_postmeta` VALUES("705", "160", "_wp_attached_file", "2021/04/newyork-03.jpg");
INSERT INTO `wp_postmeta` VALUES("706", "160", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:22:\"2021/04/newyork-03.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"newyork-03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"newyork-03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"newyork-03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"newyork-03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:24:\"newyork-03-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:24:\"newyork-03-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("707", "161", "_wp_attached_file", "2021/04/newyork-17.jpg");
INSERT INTO `wp_postmeta` VALUES("708", "161", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:22:\"2021/04/newyork-17.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"newyork-17-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"newyork-17-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"newyork-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"newyork-17-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:24:\"newyork-17-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:24:\"newyork-17-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("709", "162", "_wp_attached_file", "2021/04/newyork-15.jpg");
INSERT INTO `wp_postmeta` VALUES("710", "162", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:22:\"2021/04/newyork-15.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"newyork-15-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"newyork-15-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"newyork-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"newyork-15-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:24:\"newyork-15-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:24:\"newyork-15-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("713", "164", "_wp_attached_file", "2021/04/newyork-10.jpg");
INSERT INTO `wp_postmeta` VALUES("714", "164", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:22:\"2021/04/newyork-10.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:22:\"newyork-10-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:23:\"newyork-10-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:22:\"newyork-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"newyork-10-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:24:\"newyork-10-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:24:\"newyork-10-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("733", "174", "_wp_attached_file", "2021/04/tokyo-03.jpg");
INSERT INTO `wp_postmeta` VALUES("734", "174", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:20:\"2021/04/tokyo-03.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"tokyo-03-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"tokyo-03-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"tokyo-03-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"tokyo-03-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:22:\"tokyo-03-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:22:\"tokyo-03-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("735", "175", "_wp_attached_file", "2021/04/tokyo-04.jpg");
INSERT INTO `wp_postmeta` VALUES("736", "175", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:20:\"2021/04/tokyo-04.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"tokyo-04-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"tokyo-04-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"tokyo-04-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"tokyo-04-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:22:\"tokyo-04-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:22:\"tokyo-04-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("737", "176", "_wp_attached_file", "2021/04/tokyo-05.jpg");
INSERT INTO `wp_postmeta` VALUES("738", "176", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:20:\"2021/04/tokyo-05.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"tokyo-05-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"tokyo-05-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"tokyo-05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"tokyo-05-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:22:\"tokyo-05-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:22:\"tokyo-05-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("739", "177", "_wp_attached_file", "2021/04/tokyo-06.jpg");
INSERT INTO `wp_postmeta` VALUES("740", "177", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:20:\"2021/04/tokyo-06.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"tokyo-06-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"tokyo-06-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"tokyo-06-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"tokyo-06-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:22:\"tokyo-06-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:22:\"tokyo-06-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("741", "178", "_wp_attached_file", "2021/04/tokyo-07.jpg");
INSERT INTO `wp_postmeta` VALUES("742", "178", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2400;s:6:\"height\";i:1600;s:4:\"file\";s:20:\"2021/04/tokyo-07.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:20:\"tokyo-07-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:21:\"tokyo-07-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:20:\"tokyo-07-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:20:\"tokyo-07-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:22:\"tokyo-07-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:22:\"tokyo-07-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("759", "187", "_wp_attached_file", "2021/04/person-02.jpg");
INSERT INTO `wp_postmeta` VALUES("760", "187", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:21:\"2021/04/person-02.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"person-02-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"person-02-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"person-02-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"person-02-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"person-02-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:23:\"person-02-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("761", "188", "_wp_attached_file", "2021/04/person-12.jpg");
INSERT INTO `wp_postmeta` VALUES("762", "188", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1601;s:6:\"height\";i:2400;s:4:\"file\";s:21:\"2021/04/person-12.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"person-12-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"person-12-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"person-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"person-12-768x1151.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1151;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"person-12-1025x1536.jpg\";s:5:\"width\";i:1025;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:23:\"person-12-1366x2048.jpg\";s:5:\"width\";i:1366;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("767", "191", "_wp_attached_file", "2021/04/person-08.jpg");
INSERT INTO `wp_postmeta` VALUES("768", "191", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:21:\"2021/04/person-08.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"person-08-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"person-08-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"person-08-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"person-08-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"person-08-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:23:\"person-08-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("771", "193", "_wp_attached_file", "2021/04/person-05.jpg");
INSERT INTO `wp_postmeta` VALUES("772", "193", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:21:\"2021/04/person-05.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"person-05-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"person-05-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"person-05-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:22:\"person-05-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"person-05-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:23:\"person-05-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("781", "198", "_wp_attached_file", "2021/04/person-11-scaled-e1617936748703.jpg");
INSERT INTO `wp_postmeta` VALUES("782", "198", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1600;s:6:\"height\";i:2400;s:4:\"file\";s:43:\"2021/04/person-11-scaled-e1617936748703.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:43:\"person-11-scaled-e1617936748703-200x300.jpg\";s:5:\"width\";i:200;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:44:\"person-11-scaled-e1617936748703-683x1024.jpg\";s:5:\"width\";i:683;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:43:\"person-11-scaled-e1617936748703-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:44:\"person-11-scaled-e1617936748703-768x1152.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:45:\"person-11-scaled-e1617936748703-1024x1536.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:45:\"person-11-scaled-e1617936748703-1365x2048.jpg\";s:5:\"width\";i:1365;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:13:\"person-11.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("784", "111", "_thumbnail_id", "188");
INSERT INTO `wp_postmeta` VALUES("786", "110", "_thumbnail_id", "193");
INSERT INTO `wp_postmeta` VALUES("788", "109", "_thumbnail_id", "198");
INSERT INTO `wp_postmeta` VALUES("790", "108", "_thumbnail_id", "191");
INSERT INTO `wp_postmeta` VALUES("791", "199", "_thumbnail_id", "177");
INSERT INTO `wp_postmeta` VALUES("792", "199", "date", "19630827");
INSERT INTO `wp_postmeta` VALUES("793", "199", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("794", "199", "month", "Aug");
INSERT INTO `wp_postmeta` VALUES("795", "199", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("796", "199", "day", "27");
INSERT INTO `wp_postmeta` VALUES("797", "199", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("798", "199", "year", "1963");
INSERT INTO `wp_postmeta` VALUES("799", "199", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("801", "199", "_dp_original", "145");
INSERT INTO `wp_postmeta` VALUES("802", "200", "_thumbnail_id", "160");
INSERT INTO `wp_postmeta` VALUES("803", "200", "date", "19670618");
INSERT INTO `wp_postmeta` VALUES("804", "200", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("805", "200", "month", "Jun");
INSERT INTO `wp_postmeta` VALUES("806", "200", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("807", "200", "day", "18");
INSERT INTO `wp_postmeta` VALUES("808", "200", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("809", "200", "year", "1968");
INSERT INTO `wp_postmeta` VALUES("810", "200", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("812", "200", "_dp_original", "143");
INSERT INTO `wp_postmeta` VALUES("813", "201", "_thumbnail_id", "160");
INSERT INTO `wp_postmeta` VALUES("814", "201", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("815", "201", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("816", "201", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("817", "201", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("818", "201", "day", "16");
INSERT INTO `wp_postmeta` VALUES("819", "201", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("820", "201", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("821", "201", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("823", "201", "_dp_original", "141");
INSERT INTO `wp_postmeta` VALUES("826", "203", "_thumbnail_id", "162");
INSERT INTO `wp_postmeta` VALUES("827", "203", "date", "19741115");
INSERT INTO `wp_postmeta` VALUES("828", "203", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("829", "203", "month", "Nov");
INSERT INTO `wp_postmeta` VALUES("830", "203", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("831", "203", "day", "15");
INSERT INTO `wp_postmeta` VALUES("832", "203", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("833", "203", "year", "1974");
INSERT INTO `wp_postmeta` VALUES("834", "203", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("836", "203", "_dp_original", "151");
INSERT INTO `wp_postmeta` VALUES("837", "204", "_thumbnail_id", "161");
INSERT INTO `wp_postmeta` VALUES("838", "204", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("839", "204", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("840", "204", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("841", "204", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("842", "204", "day", "16");
INSERT INTO `wp_postmeta` VALUES("843", "204", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("844", "204", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("845", "204", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("847", "204", "_dp_original", "150");
INSERT INTO `wp_postmeta` VALUES("851", "204", "_edit_lock", "1617986237:1");
INSERT INTO `wp_postmeta` VALUES("854", "200", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("855", "200", "_edit_lock", "1617986239:1");
INSERT INTO `wp_postmeta` VALUES("857", "201", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("858", "201", "_edit_lock", "1617986237:1");
INSERT INTO `wp_postmeta` VALUES("861", "203", "_edit_lock", "1617986234:1");
INSERT INTO `wp_postmeta` VALUES("863", "199", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("864", "199", "_edit_lock", "1617986021:1");
INSERT INTO `wp_postmeta` VALUES("866", "198", "_wp_attachment_backup_sizes", "a:14:{s:9:\"full-orig\";a:3:{s:5:\"width\";i:2059;s:6:\"height\";i:2560;s:4:\"file\";s:20:\"person-11-scaled.jpg\";}s:14:\"thumbnail-orig\";a:4:{s:4:\"file\";s:21:\"person-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"medium-orig\";a:4:{s:4:\"file\";s:21:\"person-11-241x300.jpg\";s:5:\"width\";i:241;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:17:\"medium_large-orig\";a:4:{s:4:\"file\";s:21:\"person-11-768x955.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:955;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:10:\"large-orig\";a:4:{s:4:\"file\";s:22:\"person-11-824x1024.jpg\";s:5:\"width\";i:824;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"1536x1536-orig\";a:4:{s:4:\"file\";s:23:\"person-11-1235x1536.jpg\";s:5:\"width\";i:1235;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"2048x2048-orig\";a:4:{s:4:\"file\";s:23:\"person-11-1647x2048.jpg\";s:5:\"width\";i:1647;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:18:\"full-1617936748703\";a:3:{s:5:\"width\";i:1964;s:6:\"height\";i:2425;s:4:\"file\";s:35:\"person-11-scaled-e1617936712604.jpg\";}s:23:\"thumbnail-1617936748703\";a:4:{s:4:\"file\";s:43:\"person-11-scaled-e1617936712604-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"medium-1617936748703\";a:4:{s:4:\"file\";s:43:\"person-11-scaled-e1617936712604-243x300.jpg\";s:5:\"width\";i:243;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"medium_large-1617936748703\";a:4:{s:4:\"file\";s:43:\"person-11-scaled-e1617936712604-768x948.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:948;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"large-1617936748703\";a:4:{s:4:\"file\";s:44:\"person-11-scaled-e1617936712604-829x1024.jpg\";s:5:\"width\";i:829;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"1536x1536-1617936748703\";a:4:{s:4:\"file\";s:45:\"person-11-scaled-e1617936712604-1244x1536.jpg\";s:5:\"width\";i:1244;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"2048x2048-1617936748703\";a:4:{s:4:\"file\";s:45:\"person-11-scaled-e1617936712604-1659x2048.jpg\";s:5:\"width\";i:1659;s:6:\"height\";i:2048;s:9:\"mime-type\";s:10:\"image/jpeg\";}}");
INSERT INTO `wp_postmeta` VALUES("868", "41", "_wp_old_date", "2021-04-07");
INSERT INTO `wp_postmeta` VALUES("869", "42", "_wp_old_date", "2021-04-07");
INSERT INTO `wp_postmeta` VALUES("870", "40", "_wp_old_date", "2021-04-07");
INSERT INTO `wp_postmeta` VALUES("871", "43", "_wp_old_date", "2021-04-07");
INSERT INTO `wp_postmeta` VALUES("872", "46", "_wp_old_date", "2021-04-07");
INSERT INTO `wp_postmeta` VALUES("873", "213", "_menu_item_type", "taxonomy");
INSERT INTO `wp_postmeta` VALUES("874", "213", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("875", "213", "_menu_item_object_id", "112");
INSERT INTO `wp_postmeta` VALUES("876", "213", "_menu_item_object", "category");
INSERT INTO `wp_postmeta` VALUES("877", "213", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("878", "213", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("879", "213", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("880", "213", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("882", "214", "_thumbnail_id", "175");
INSERT INTO `wp_postmeta` VALUES("883", "214", "date", "19670618");
INSERT INTO `wp_postmeta` VALUES("884", "214", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("885", "214", "month", "Jun");
INSERT INTO `wp_postmeta` VALUES("886", "214", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("887", "214", "day", "18");
INSERT INTO `wp_postmeta` VALUES("888", "214", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("889", "214", "year", "1968");
INSERT INTO `wp_postmeta` VALUES("890", "214", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("892", "214", "_dp_original", "143");
INSERT INTO `wp_postmeta` VALUES("893", "215", "_thumbnail_id", "174");
INSERT INTO `wp_postmeta` VALUES("894", "215", "date", "19630827");
INSERT INTO `wp_postmeta` VALUES("895", "215", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("896", "215", "month", "Aug");
INSERT INTO `wp_postmeta` VALUES("897", "215", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("898", "215", "day", "27");
INSERT INTO `wp_postmeta` VALUES("899", "215", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("900", "215", "year", "1963");
INSERT INTO `wp_postmeta` VALUES("901", "215", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("903", "215", "_dp_original", "145");
INSERT INTO `wp_postmeta` VALUES("924", "220", "_thumbnail_id", "178");
INSERT INTO `wp_postmeta` VALUES("925", "220", "date", "19741115");
INSERT INTO `wp_postmeta` VALUES("926", "220", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("927", "220", "month", "Nov");
INSERT INTO `wp_postmeta` VALUES("928", "220", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("929", "220", "day", "15");
INSERT INTO `wp_postmeta` VALUES("930", "220", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("931", "220", "year", "1974");
INSERT INTO `wp_postmeta` VALUES("932", "220", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("934", "220", "_dp_original", "203");
INSERT INTO `wp_postmeta` VALUES("935", "221", "_thumbnail_id", "164");
INSERT INTO `wp_postmeta` VALUES("936", "221", "date", "20210416");
INSERT INTO `wp_postmeta` VALUES("937", "221", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("938", "221", "month", "Apr");
INSERT INTO `wp_postmeta` VALUES("939", "221", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("940", "221", "day", "16");
INSERT INTO `wp_postmeta` VALUES("941", "221", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("942", "221", "year", "1964");
INSERT INTO `wp_postmeta` VALUES("943", "221", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("945", "221", "_dp_original", "204");
INSERT INTO `wp_postmeta` VALUES("946", "222", "_thumbnail_id", "176");
INSERT INTO `wp_postmeta` VALUES("947", "222", "date", "19741115");
INSERT INTO `wp_postmeta` VALUES("948", "222", "_date", "field_606e7f1a98f21");
INSERT INTO `wp_postmeta` VALUES("949", "222", "month", "Nov");
INSERT INTO `wp_postmeta` VALUES("950", "222", "_month", "field_606e877f14524");
INSERT INTO `wp_postmeta` VALUES("951", "222", "day", "15");
INSERT INTO `wp_postmeta` VALUES("952", "222", "_day", "field_606e883014526");
INSERT INTO `wp_postmeta` VALUES("953", "222", "year", "1974");
INSERT INTO `wp_postmeta` VALUES("954", "222", "_year", "field_606e887414527");
INSERT INTO `wp_postmeta` VALUES("956", "222", "_dp_original", "203");
INSERT INTO `wp_postmeta` VALUES("957", "222", "_edit_lock", "1617986021:1");
INSERT INTO `wp_postmeta` VALUES("958", "221", "_edit_lock", "1617986233:1");
INSERT INTO `wp_postmeta` VALUES("959", "220", "_edit_lock", "1617986020:1");
INSERT INTO `wp_postmeta` VALUES("960", "215", "_edit_lock", "1617986020:1");
INSERT INTO `wp_postmeta` VALUES("961", "214", "_edit_lock", "1617986022:1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2021-04-06 22:27:37", "2021-04-06 22:27:37", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2021-04-06 22:27:37", "2021-04-06 22:27:37", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2021-04-06 22:27:37", "2021-04-06 22:27:37", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you request a password reset, your IP address will be included in the reset email.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2021-04-06 22:27:37", "2021-04-06 22:27:37", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2021-04-06 22:37:39", "2021-04-06 22:37:39", "<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->", "Obcaecati autem quaerat qui beatae facere nesciunt!", "Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!", "publish", "open", "open", "", "obcaecati-autem-quaerat-qui-beatae-facere-nesciunt", "", "", "2021-04-08 04:46:13", "2021-04-08 04:46:13", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=5", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2021-04-06 22:38:32", "2021-04-06 22:38:32", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium!", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "publish", "open", "open", "", "deleniti-a-nam-facilis-voluptate-laborum-laudantium", "", "", "2021-04-08 04:43:53", "2021-04-08 04:43:53", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=12", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2021-04-06 22:38:53", "2021-04-06 22:38:53", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Omnis sit quis consectetur.", "", "publish", "open", "open", "", "omnis-sit-quis-consectetur", "", "", "2021-04-08 04:43:26", "2021-04-08 04:43:26", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=13", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2021-04-06 22:39:23", "2021-04-06 22:39:23", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "Voluptatum a error.", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "publish", "open", "open", "", "voluptatum-a-error", "", "", "2021-04-08 05:24:07", "2021-04-08 05:24:07", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2021-04-06 22:39:47", "2021-04-06 22:39:47", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut?", "", "publish", "open", "open", "", "deleniti-a-nam-facilis-voluptate-laborum-laudantium-odit-modi-pariatur-aut-maxime-ducimus-cumque-minima", "", "", "2021-04-08 04:41:25", "2021-04-08 04:41:25", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2021-04-06 22:40:31", "2021-04-06 22:40:31", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea,</p>\n<!-- /wp:paragraph -->", "Necessitatibus vel illo sint odit debitis!", "Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.", "publish", "open", "open", "", "necessitatibus-vel-illo-sint-odit-debitis", "", "", "2021-04-08 04:41:03", "2021-04-08 04:41:03", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=16", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2021-04-06 22:40:57", "2021-04-06 22:40:57", "<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.<br>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->", "Quod  sit incidunt!", "Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.\n", "publish", "open", "open", "", "quod-corrupti", "", "", "2021-04-08 21:05:17", "2021-04-08 21:05:17", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=17", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2021-04-06 22:37:39", "2021-04-06 22:37:39", "<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.<br>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.<br>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?<br>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->", "Obcaecati autem quaerat qui beatae facere nesciunt!", "", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2021-04-06 22:37:39", "2021-04-06 22:37:39", "", "5", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=18", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2021-04-06 22:38:32", "2021-04-06 22:38:32", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.<br>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?<br>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium!", "", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2021-04-06 22:38:32", "2021-04-06 22:38:32", "", "12", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=19", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2021-04-06 22:38:53", "2021-04-06 22:38:53", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Omnis sit quis consectetur.", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2021-04-06 22:38:53", "2021-04-06 22:38:53", "", "13", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=20", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2021-04-06 22:39:23", "2021-04-06 22:39:23", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "Voluptatum a error.", "", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2021-04-06 22:39:23", "2021-04-06 22:39:23", "", "14", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=21", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2021-04-06 22:39:47", "2021-04-06 22:39:47", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima!", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2021-04-06 22:39:47", "2021-04-06 22:39:47", "", "15", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=22", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2021-04-06 22:40:31", "2021-04-06 22:40:31", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea,</p>\n<!-- /wp:paragraph -->", "Necessitatibus vel illo sint odit debitis!", "", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2021-04-06 22:40:31", "2021-04-06 22:40:31", "", "16", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=23", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2021-04-06 22:40:57", "2021-04-06 22:40:57", "<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.<br>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!<br>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!<br>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.<br>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->", "Quod corrupti!", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2021-04-06 22:40:57", "2021-04-06 22:40:57", "", "17", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=24", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2021-04-06 22:41:25", "2021-04-06 22:41:25", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut?", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2021-04-06 22:41:25", "2021-04-06 22:41:25", "", "15", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=26", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2021-04-06 23:25:09", "2021-04-06 23:25:09", "", "feature-dark-2", "", "inherit", "open", "closed", "", "feature-dark-2", "", "", "2021-04-06 23:25:09", "2021-04-06 23:25:09", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/feature-dark-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2021-04-06 23:25:11", "2021-04-06 23:25:11", "", "feature-dark-3", "", "inherit", "open", "closed", "", "feature-dark-3", "", "", "2021-04-06 23:25:11", "2021-04-06 23:25:11", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/feature-dark-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2021-04-09 16:31:57", "2021-04-07 00:10:36", "Error delectus commodi nesciunt atque.", "", "", "publish", "closed", "closed", "", "40", "", "", "2021-04-09 16:31:57", "2021-04-09 16:31:57", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=40", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("41", "1", "2021-04-09 16:31:57", "2021-04-07 00:10:36", "Expedita rem quam quos.", "", "", "publish", "closed", "closed", "", "41", "", "", "2021-04-09 16:31:57", "2021-04-09 16:31:57", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=41", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2021-04-09 16:31:57", "2021-04-07 00:10:36", "Rem fugiat nisi velit.", "", "", "publish", "closed", "closed", "", "42", "", "", "2021-04-09 16:31:57", "2021-04-09 16:31:57", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=42", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("43", "1", "2021-04-09 16:31:57", "2021-04-07 00:10:36", "Quod corrupti, blanditiis commodi.", "", "", "publish", "closed", "closed", "", "43", "", "", "2021-04-09 16:31:57", "2021-04-09 16:31:57", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=43", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2021-04-09 16:31:57", "2021-04-07 00:10:36", "Sit incidunt ad asperiores voluptatum porro?", "", "", "publish", "closed", "closed", "", "46", "", "", "2021-04-09 16:31:57", "2021-04-09 16:31:57", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=46", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2021-04-08 03:07:14", "2021-04-08 03:07:14", "<!-- wp:paragraph -->\n<p>Numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->", "Officiis quod deserun", "Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.", "publish", "open", "open", "", "officiis-quod-deserun", "", "", "2021-04-08 04:40:10", "2021-04-08 04:40:10", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=59", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2021-04-08 03:07:14", "2021-04-08 03:07:14", "<!-- wp:paragraph -->\n<p>Numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->", "Officiis quod deserun", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2021-04-08 03:07:14", "2021-04-08 03:07:14", "", "59", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=60", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2021-04-08 03:45:47", "2021-04-08 03:45:47", "", "john-lewis", "", "inherit", "open", "closed", "", "john-lewis", "", "", "2021-04-08 03:45:47", "2021-04-08 03:45:47", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/john-lewis.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2021-04-08 03:45:49", "2021-04-08 03:45:49", "", "rosa-parks", "", "inherit", "open", "closed", "", "rosa-parks", "", "", "2021-04-08 03:45:49", "2021-04-08 03:45:49", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/rosa-parks.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2021-04-08 03:45:51", "2021-04-08 03:45:51", "", "angela-davis", "", "inherit", "open", "closed", "", "angela-davis", "", "", "2021-04-08 03:45:51", "2021-04-08 03:45:51", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/angela-davis.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2021-04-08 03:45:53", "2021-04-08 03:45:53", "", "malcolm-x", "", "inherit", "open", "closed", "", "malcolm-x", "", "", "2021-04-08 03:45:53", "2021-04-08 03:45:53", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/malcolm-x.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2021-04-08 03:45:55", "2021-04-08 03:45:55", "", "march", "", "inherit", "open", "closed", "", "march", "", "", "2021-04-08 03:45:55", "2021-04-08 03:45:55", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/march.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2021-04-08 03:45:57", "2021-04-08 03:45:57", "", "malcolm-luther-king", "", "inherit", "open", "closed", "", "malcolm-luther-king", "", "", "2021-04-08 03:45:57", "2021-04-08 03:45:57", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/malcolm-luther-king.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2021-04-08 03:51:24", "2021-04-08 03:51:24", "", "washington-monument", "", "inherit", "open", "closed", "", "washington-monument", "", "", "2021-04-08 03:51:24", "2021-04-08 03:51:24", "", "12", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/washington-monument.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2021-04-08 03:51:47", "2021-04-08 03:51:47", "", "thurgood-marshall", "", "inherit", "open", "closed", "", "thurgood-marshall", "", "", "2021-04-08 03:51:47", "2021-04-08 03:51:47", "", "5", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/thurgood-marshall.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2021-04-08 03:52:22", "2021-04-08 03:52:22", "<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.<br>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!<br>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!<br>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.<br>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->", "Quod  sit incidunt !", "", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2021-04-08 03:52:22", "2021-04-08 03:52:22", "", "17", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=70", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2021-04-08 04:04:38", "2021-04-08 04:04:38", "a:7:{s:8:\"location\";a:1:{i:0;a:2:{i:0;a:3:{s:5:\"param\";s:9:\"post_type\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:4:\"post\";}i:1;a:3:{s:5:\"param\";s:13:\"post_category\";s:8:\"operator\";s:2:\"==\";s:5:\"value\";s:17:\"category:features\";}}}s:8:\"position\";s:4:\"side\";s:5:\"style\";s:7:\"default\";s:15:\"label_placement\";s:3:\"top\";s:21:\"instruction_placement\";s:5:\"label\";s:14:\"hide_on_screen\";a:2:{i:0;s:6:\"format\";i:1;s:15:\"send-trackbacks\";}s:11:\"description\";s:0:\"\";}", "Date", "date", "publish", "closed", "closed", "", "group_606e7eda07650", "", "", "2021-04-09 20:04:23", "2021-04-09 20:04:23", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?post_type=acf-field-group&#038;p=71", "0", "acf-field-group", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2021-04-08 04:07:31", "2021-04-08 04:07:31", "<!-- wp:paragraph -->\n<p>Numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->", "Officiis quod deserun", "Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2021-04-08 04:07:31", "2021-04-08 04:07:31", "", "59", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=73", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2021-04-08 04:07:32", "2021-04-08 04:07:32", "<!-- wp:paragraph -->\n<p>Numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->", "Officiis quod deserun", "Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2021-04-08 04:07:32", "2021-04-08 04:07:32", "", "59", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=74", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2021-04-08 04:08:37", "2021-04-08 04:08:37", "<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.<br>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!<br>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!<br>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.<br>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->", "Quod  sit incidunt !", "Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.\n", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2021-04-08 04:08:37", "2021-04-08 04:08:37", "", "17", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=75", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2021-04-08 04:08:37", "2021-04-08 04:08:37", "<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.<br>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!<br>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!<br>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.<br>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->", "Quod  sit incidunt !", "Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.\n", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2021-04-08 04:08:37", "2021-04-08 04:08:37", "", "17", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=76", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2021-04-08 04:10:04", "2021-04-08 04:10:04", "<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.<br>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.<br>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?<br>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->", "Obcaecati autem quaerat qui beatae facere nesciunt!", "Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2021-04-08 04:10:04", "2021-04-08 04:10:04", "", "5", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=77", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2021-04-08 04:10:05", "2021-04-08 04:10:05", "<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.<br>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.<br>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?<br>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->", "Obcaecati autem quaerat qui beatae facere nesciunt!", "Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2021-04-08 04:10:05", "2021-04-08 04:10:05", "", "5", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=78", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2021-04-08 04:12:32", "2021-04-08 04:12:32", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea,</p>\n<!-- /wp:paragraph -->", "Necessitatibus vel illo sint odit debitis!", "Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2021-04-08 04:12:32", "2021-04-08 04:12:32", "", "16", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=79", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2021-04-08 04:12:32", "2021-04-08 04:12:32", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea,</p>\n<!-- /wp:paragraph -->", "Necessitatibus vel illo sint odit debitis!", "Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2021-04-08 04:12:32", "2021-04-08 04:12:32", "", "16", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=80", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2021-04-08 04:13:48", "2021-04-08 04:13:48", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut?", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2021-04-08 04:13:48", "2021-04-08 04:13:48", "", "15", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=81", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2021-04-08 04:14:19", "2021-04-08 04:14:19", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "Voluptatum a error.", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2021-04-08 04:14:19", "2021-04-08 04:14:19", "", "14", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=82", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2021-04-08 04:14:20", "2021-04-08 04:14:20", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "Voluptatum a error.", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2021-04-08 04:14:20", "2021-04-08 04:14:20", "", "14", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=83", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2021-04-08 04:14:58", "2021-04-08 04:14:58", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Omnis sit quis consectetur.", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2021-04-08 04:14:58", "2021-04-08 04:14:58", "", "13", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=84", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2021-04-08 04:15:46", "2021-04-08 04:15:46", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.<br>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?<br>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium!", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2021-04-08 04:15:46", "2021-04-08 04:15:46", "", "12", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=86", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2021-04-08 04:15:46", "2021-04-08 04:15:46", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.<br>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?<br>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium!", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2021-04-08 04:15:46", "2021-04-08 04:15:46", "", "12", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=87", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2021-04-08 04:32:04", "2021-04-08 04:32:04", "<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.<br>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->", "Quod  sit incidunt !", "Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.\n", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2021-04-08 04:32:04", "2021-04-08 04:32:04", "", "17", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=89", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2021-04-08 04:32:22", "2021-04-08 04:32:22", "<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->", "Obcaecati autem quaerat qui beatae facere nesciunt!", "Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2021-04-08 04:32:22", "2021-04-08 04:32:22", "", "5", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=90", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2021-04-08 04:32:31", "2021-04-08 04:32:31", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium!", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2021-04-08 04:32:31", "2021-04-08 04:32:31", "", "12", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=91", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2021-04-08 04:37:41", "2021-04-08 04:37:41", "a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:66:\"Enter a three-letter abbreviation for the month. For example: Aug.\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:6:\".month\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}", "Month", "month", "publish", "closed", "closed", "", "field_606e877f14524", "", "", "2021-04-09 20:04:23", "2021-04-09 20:04:23", "", "71", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?post_type=acf-field&#038;p=92", "0", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2021-04-08 04:37:41", "2021-04-08 04:37:41", "a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:104:\"Enter the numerical day. For example: 21.\r\nIf number has one digit, use a leading zero. For example: 05.\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:3:\"day\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}", "Day", "day", "publish", "closed", "closed", "", "field_606e883014526", "", "", "2021-04-09 20:04:23", "2021-04-09 20:04:23", "", "71", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?post_type=acf-field&#038;p=93", "1", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2021-04-08 04:37:41", "2021-04-08 04:37:41", "a:10:{s:4:\"type\";s:4:\"text\";s:12:\"instructions\";s:52:\"Enter the year, with four digits. For example: 1922.\";s:8:\"required\";i:1;s:17:\"conditional_logic\";i:0;s:7:\"wrapper\";a:3:{s:5:\"width\";s:0:\"\";s:5:\"class\";s:0:\"\";s:2:\"id\";s:0:\"\";}s:13:\"default_value\";s:0:\"\";s:11:\"placeholder\";s:0:\"\";s:7:\"prepend\";s:0:\"\";s:6:\"append\";s:0:\"\";s:9:\"maxlength\";s:0:\"\";}", "Year", "year", "publish", "closed", "closed", "", "field_606e887414527", "", "", "2021-04-09 20:04:23", "2021-04-09 20:04:23", "", "71", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?post_type=acf-field&#038;p=94", "2", "acf-field", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2021-04-08 04:40:10", "2021-04-08 04:40:10", "<!-- wp:paragraph -->\n<p>Numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->", "Officiis quod deserun", "Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2021-04-08 04:40:10", "2021-04-08 04:40:10", "", "59", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=95", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2021-04-08 04:40:29", "2021-04-08 04:40:29", "<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.<br>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->", "Quod  sit incidunt !", "Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.\n", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2021-04-08 04:40:29", "2021-04-08 04:40:29", "", "17", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=96", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2021-04-08 04:41:03", "2021-04-08 04:41:03", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea,</p>\n<!-- /wp:paragraph -->", "Necessitatibus vel illo sint odit debitis!", "Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.", "inherit", "closed", "closed", "", "16-revision-v1", "", "", "2021-04-08 04:41:03", "2021-04-08 04:41:03", "", "16", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=97", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2021-04-08 04:41:25", "2021-04-08 04:41:25", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut?", "", "inherit", "closed", "closed", "", "15-revision-v1", "", "", "2021-04-08 04:41:25", "2021-04-08 04:41:25", "", "15", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=98", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2021-04-08 04:42:21", "2021-04-08 04:42:21", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "Voluptatum a error.", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2021-04-08 04:42:21", "2021-04-08 04:42:21", "", "14", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=99", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2021-04-08 04:43:26", "2021-04-08 04:43:26", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Omnis sit quis consectetur.", "", "inherit", "closed", "closed", "", "13-revision-v1", "", "", "2021-04-08 04:43:26", "2021-04-08 04:43:26", "", "13", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=100", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2021-04-08 04:43:53", "2021-04-08 04:43:53", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Deleniti a, nam facilis voluptate laborum laudantium!", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "inherit", "closed", "closed", "", "12-revision-v1", "", "", "2021-04-08 04:43:53", "2021-04-08 04:43:53", "", "12", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=101", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2021-04-08 04:44:16", "2021-04-08 04:44:16", "<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->", "Obcaecati autem quaerat qui beatae facere nesciunt!", "Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2021-04-08 04:44:16", "2021-04-08 04:44:16", "", "5", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=102", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2021-04-08 04:46:13", "2021-04-08 04:46:13", "<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->", "Obcaecati autem quaerat qui beatae facere nesciunt!", "Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!", "inherit", "closed", "closed", "", "5-revision-v1", "", "", "2021-04-08 04:46:13", "2021-04-08 04:46:13", "", "5", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=103", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2021-04-08 05:24:07", "2021-04-08 05:24:07", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "Voluptatum a error.", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "inherit", "closed", "closed", "", "14-revision-v1", "", "", "2021-04-08 05:24:07", "2021-04-08 05:24:07", "", "14", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=104", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2021-04-08 05:30:07", "2021-04-08 05:30:07", "<!-- wp:paragraph -->\n<p>Fugit tempora, atque quibusdam consectetur doloribus debitis adipisci quae ab incidunt reiciendis sint, laudantium sunt, odio sequi amet harum. Cum facilis alias non, voluptatum repellendus eligendi similique quis deleniti impedit, consectetur ipsa dolore voluptatem aliquam. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi. Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat minus asperiores quos omnis numquam alias amet saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum ipsa commodi debitis maxime deleniti, unde incidunt aliquid doloribus qui! Nisi rem dicta animi, voluptas sunt consectetur ab veniam cum beatae saepe, doloremque reprehenderit laborum alias repellat. Deleniti quisquam adipisci consequuntur error, ex cupiditate cum beatae doloremque pariatur eligendi voluptas, fugit ipsa est?</p>\n<!-- /wp:paragraph -->", "Rerum ipsa commodi", "Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat.", "publish", "open", "open", "", "rerum-ipsa-commodi", "", "", "2021-04-09 17:35:38", "2021-04-09 17:35:38", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=105", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2021-04-08 05:30:36", "2021-04-08 05:30:36", "<!-- wp:paragraph -->\n<p>Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blanditiis non illo dolorum. Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto? Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugit tempora, atque quibusdam consectetur doloribus debitis adipisci quae ab incidunt reiciendis sint, laudantium sunt, odio sequi amet harum. Cum facilis alias non, voluptatum repellendus eligendi similique quis deleniti impedit, consectetur ipsa dolore voluptatem aliquam. Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi. Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat minus asperiores quos omnis numquam alias amet saepe.</p>\n<!-- /wp:paragraph -->", "Non illo dolorum", ". Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto?", "publish", "open", "open", "", "non-illo-dolorum", "", "", "2021-04-09 17:35:21", "2021-04-09 17:35:21", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=106", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2021-04-08 05:31:10", "2021-04-08 05:31:10", "<!-- wp:paragraph -->\n<p>Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugit tempora, atque quibusdam consectetur doloribus debitis adipisci quae ab incidunt reiciendis sint, laudantium sunt, odio sequi amet harum. Cum facilis alias non, voluptatum repellendus eligendi similique quis deleniti impedit, consectetur ipsa dolore voluptatem aliquam. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi. Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat minus asperiores quos omnis numquam alias amet saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum ipsa commodi debitis maxime deleniti, unde incidunt aliquid doloribus qui! Nisi rem dicta animi, voluptas sunt consectetur ab veniam cum beatae saepe, doloremque reprehenderit laborum alias repellat. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti quisquam adipisci consequuntur error, ex cupiditate cum beatae doloremque pariatur eligendi voluptas, fugit ipsa est?Velit, molestias vero. Id praesentium labore iusto eos, esse eius nam distinctio, fugit consequuntur reiciendis tempore reprehenderit est dolorum, repudiandae ab impedit ex sit laboriosam asperiores odio! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia optio quis alias autem, fugiat debitis, reprehenderit ipsum, voluptatum amet iste sunt! Voluptas odio quibusdam nesciunt?</p>\n<!-- /wp:paragraph -->", "Fugit tempora!", "Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi.", "publish", "open", "open", "", "fugit-tempora", "", "", "2021-04-09 17:35:08", "2021-04-09 17:35:08", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=107", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2021-04-08 05:31:38", "2021-04-08 05:31:38", "<!-- wp:paragraph -->\n<p>Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ut consequatur eius iste.Blanditiis non illo dolorum. Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto? Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->", "Vero tempore", "Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. ", "publish", "open", "open", "", "vero-tempore", "", "", "2021-04-09 17:34:52", "2021-04-09 17:34:52", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=108", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2021-04-08 05:32:23", "2021-04-08 05:32:23", "<!-- wp:paragraph -->\n<p>Saepe veritatis sed, iure corporis officiis dolorem inventore aut vitae deserunt nemo blanditiis magni, optio incidunt. Corrupti molestiae nihil deleniti nobis fuga. Quaerat minus aut, accusantium commodi unde sequi labore amet autem minima consequatur facilis tempora quae aliquam esse nam error perferendis vel. Sed.Culpa a eum ipsa sint non quidem fugit quibusdam deleniti veniam, laudantium saepe ex architecto exercitationem maxime dolore. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae! Non quasi nesciunt natus quas exercitationem iure dicta eos veritatis molestiae rem. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam error corporis optio quas placeat sequi beatae, iure dolorem minima magni doloremque in neque excepturi fugit quasi. Blanditiis mollitia commodi consequatur saepe molestiae distinctio odio, deserunt provident neque, velit pariatur iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste.</p>\n<!-- /wp:paragraph -->", "Maxime dolore.", "Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae! ", "publish", "open", "open", "", "maxime-dolore", "", "", "2021-04-09 17:34:40", "2021-04-09 17:34:40", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=109", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2021-04-08 05:32:57", "2021-04-08 05:32:57", "<!-- wp:paragraph -->\n<p>Non quasi nesciunt natus quas exercitationem iure dicta eos veritatis molestiae rem. Numquam error corporis optio quas placeat sequi beatae, iure dolorem minima magni doloremque in neque excepturi fugit quasi. Blanditiis mollitia commodi consequatur saepe molestiae distinctio odio, deserunt provident neque, velit pariatur iste.Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea.  </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste. Blanditiis non illo dolorum. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto? Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->", "Non illo dolorum", "Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste. ", "publish", "open", "open", "", "non-illo-dolorum-2", "", "", "2021-04-09 17:34:22", "2021-04-09 17:34:22", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=110", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2021-04-08 05:33:28", "2021-04-08 05:33:28", "<!-- wp:paragraph -->\n<p>Sed. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa a eum ipsa sint non quidem fugit quibusdam deleniti veniam, laudantium saepe ex architecto exercitationem maxime dolore. Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Non quasi nesciunt natus quas exercitationem iure dicta eos veritatis molestiae rem. Numquam error corporis optio quas placeat sequi beatae, iure dolorem minima magni doloremque in neque excepturi fugit quasi. Blanditiis mollitia commodi consequatur saepe molestiae distinctio odio, deserunt provident neque, velit pariatur iste.</p>\n<!-- /wp:paragraph -->", "Culpa a eum ipsa", "Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae!", "publish", "open", "open", "", "culpa-a-eum-ipsa", "", "", "2021-04-09 17:34:06", "2021-04-09 17:34:06", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=111", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2021-04-08 05:30:07", "2021-04-08 05:30:07", "<!-- wp:paragraph -->\n<p>Fugit tempora, atque quibusdam consectetur doloribus debitis adipisci quae ab incidunt reiciendis sint, laudantium sunt, odio sequi amet harum. Cum facilis alias non, voluptatum repellendus eligendi similique quis deleniti impedit, consectetur ipsa dolore voluptatem aliquam. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi. Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat minus asperiores quos omnis numquam alias amet saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum ipsa commodi debitis maxime deleniti, unde incidunt aliquid doloribus qui! Nisi rem dicta animi, voluptas sunt consectetur ab veniam cum beatae saepe, doloremque reprehenderit laborum alias repellat. Deleniti quisquam adipisci consequuntur error, ex cupiditate cum beatae doloremque pariatur eligendi voluptas, fugit ipsa est?</p>\n<!-- /wp:paragraph -->", "Rerum ipsa commodi", "", "inherit", "closed", "closed", "", "105-revision-v1", "", "", "2021-04-08 05:30:07", "2021-04-08 05:30:07", "", "105", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=112", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2021-04-08 05:30:36", "2021-04-08 05:30:36", "<!-- wp:paragraph -->\n<p>Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blanditiis non illo dolorum. Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto? Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugit tempora, atque quibusdam consectetur doloribus debitis adipisci quae ab incidunt reiciendis sint, laudantium sunt, odio sequi amet harum. Cum facilis alias non, voluptatum repellendus eligendi similique quis deleniti impedit, consectetur ipsa dolore voluptatem aliquam. Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi. Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat minus asperiores quos omnis numquam alias amet saepe.</p>\n<!-- /wp:paragraph -->", "Non illo dolorum", "", "inherit", "closed", "closed", "", "106-revision-v1", "", "", "2021-04-08 05:30:36", "2021-04-08 05:30:36", "", "106", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=113", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2021-04-08 05:31:10", "2021-04-08 05:31:10", "<!-- wp:paragraph -->\n<p>Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugit tempora, atque quibusdam consectetur doloribus debitis adipisci quae ab incidunt reiciendis sint, laudantium sunt, odio sequi amet harum. Cum facilis alias non, voluptatum repellendus eligendi similique quis deleniti impedit, consectetur ipsa dolore voluptatem aliquam. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi. Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat minus asperiores quos omnis numquam alias amet saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum ipsa commodi debitis maxime deleniti, unde incidunt aliquid doloribus qui! Nisi rem dicta animi, voluptas sunt consectetur ab veniam cum beatae saepe, doloremque reprehenderit laborum alias repellat. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti quisquam adipisci consequuntur error, ex cupiditate cum beatae doloremque pariatur eligendi voluptas, fugit ipsa est?Velit, molestias vero. Id praesentium labore iusto eos, esse eius nam distinctio, fugit consequuntur reiciendis tempore reprehenderit est dolorum, repudiandae ab impedit ex sit laboriosam asperiores odio! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia optio quis alias autem, fugiat debitis, reprehenderit ipsum, voluptatum amet iste sunt! Voluptas odio quibusdam nesciunt?</p>\n<!-- /wp:paragraph -->", "Fugit tempora!", "", "inherit", "closed", "closed", "", "107-revision-v1", "", "", "2021-04-08 05:31:10", "2021-04-08 05:31:10", "", "107", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=114", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2021-04-08 05:31:38", "2021-04-08 05:31:38", "<!-- wp:paragraph -->\n<p>Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ut consequatur eius iste.Blanditiis non illo dolorum. Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto? Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->", "Vero tempore", "", "inherit", "closed", "closed", "", "108-revision-v1", "", "", "2021-04-08 05:31:38", "2021-04-08 05:31:38", "", "108", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=115", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2021-04-08 05:32:23", "2021-04-08 05:32:23", "<!-- wp:paragraph -->\n<p>Saepe veritatis sed, iure corporis officiis dolorem inventore aut vitae deserunt nemo blanditiis magni, optio incidunt. Corrupti molestiae nihil deleniti nobis fuga. Quaerat minus aut, accusantium commodi unde sequi labore amet autem minima consequatur facilis tempora quae aliquam esse nam error perferendis vel. Sed.Culpa a eum ipsa sint non quidem fugit quibusdam deleniti veniam, laudantium saepe ex architecto exercitationem maxime dolore. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae!Non quasi nesciunt natus quas exercitationem iure dicta eos veritatis molestiae rem. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam error corporis optio quas placeat sequi beatae, iure dolorem minima magni doloremque in neque excepturi fugit quasi. Blanditiis mollitia commodi consequatur saepe molestiae distinctio odio, deserunt provident neque, velit pariatur iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste.</p>\n<!-- /wp:paragraph -->", "Maxime dolore.", "", "inherit", "closed", "closed", "", "109-revision-v1", "", "", "2021-04-08 05:32:23", "2021-04-08 05:32:23", "", "109", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=116", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2021-04-08 05:32:57", "2021-04-08 05:32:57", "<!-- wp:paragraph -->\n<p>Non quasi nesciunt natus quas exercitationem iure dicta eos veritatis molestiae rem. Numquam error corporis optio quas placeat sequi beatae, iure dolorem minima magni doloremque in neque excepturi fugit quasi. Blanditiis mollitia commodi consequatur saepe molestiae distinctio odio, deserunt provident neque, velit pariatur iste.Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea.  </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste. Blanditiis non illo dolorum. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto? Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->", "Non illo dolorum", "", "inherit", "closed", "closed", "", "110-revision-v1", "", "", "2021-04-08 05:32:57", "2021-04-08 05:32:57", "", "110", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=117", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2021-04-08 05:33:28", "2021-04-08 05:33:28", "<!-- wp:paragraph -->\n<p>Sed. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa a eum ipsa sint non quidem fugit quibusdam deleniti veniam, laudantium saepe ex architecto exercitationem maxime dolore. Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Non quasi nesciunt natus quas exercitationem iure dicta eos veritatis molestiae rem. Numquam error corporis optio quas placeat sequi beatae, iure dolorem minima magni doloremque in neque excepturi fugit quasi. Blanditiis mollitia commodi consequatur saepe molestiae distinctio odio, deserunt provident neque, velit pariatur iste.</p>\n<!-- /wp:paragraph -->", "Culpa a eum ipsa", "", "inherit", "closed", "closed", "", "111-revision-v1", "", "", "2021-04-08 05:33:28", "2021-04-08 05:33:28", "", "111", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=118", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2021-04-08 19:04:47", "2021-04-08 19:04:47", "", "unsplash-cities-2019-02", "", "inherit", "open", "closed", "", "unsplash-cities-2019-02", "", "", "2021-04-08 19:04:47", "2021-04-08 19:04:47", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/unsplash-cities-2019-02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2021-04-08 19:04:49", "2021-04-08 19:04:49", "", "unsplash-cities-2019-03", "", "inherit", "open", "closed", "", "unsplash-cities-2019-03", "", "", "2021-04-08 19:04:49", "2021-04-08 19:04:49", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/unsplash-cities-2019-03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2021-04-08 19:04:55", "2021-04-08 19:04:55", "", "unsplash-cities-2019-06", "", "inherit", "open", "closed", "", "unsplash-cities-2019-06", "", "", "2021-04-08 19:04:55", "2021-04-08 19:04:55", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/unsplash-cities-2019-06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2021-04-08 19:05:33", "2021-04-08 19:05:33", "", "unsplash-cities-2019-14", "", "inherit", "open", "closed", "", "unsplash-cities-2019-14", "", "", "2021-04-08 19:05:33", "2021-04-08 19:05:33", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/unsplash-cities-2019-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("130", "1", "2021-04-08 19:05:35", "2021-04-08 19:05:35", "", "unsplash-cities-2019-15", "", "inherit", "open", "closed", "", "unsplash-cities-2019-15", "", "", "2021-04-08 19:05:35", "2021-04-08 19:05:35", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/unsplash-cities-2019-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2021-04-08 19:05:50", "2021-04-08 19:05:50", "", "unsplash-cities-2019-22", "", "inherit", "open", "closed", "", "unsplash-cities-2019-22", "", "", "2021-04-08 19:05:50", "2021-04-08 19:05:50", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/unsplash-cities-2019-22.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2021-04-08 19:05:56", "2021-04-08 19:05:56", "", "unsplash-cities-2019-30", "", "inherit", "open", "closed", "", "unsplash-cities-2019-30", "", "", "2021-04-08 19:05:56", "2021-04-08 19:05:56", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/unsplash-cities-2019-30.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2021-04-08 19:15:02", "2021-04-08 19:15:02", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Laudantium, mollitia?", "", "publish", "open", "open", "", "laudantium-mollitia", "", "", "2021-04-08 19:15:24", "2021-04-08 19:15:24", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=141", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("142", "1", "2021-04-08 19:15:02", "2021-04-08 19:15:02", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Laudantium, mollitia?", "", "inherit", "closed", "closed", "", "141-revision-v1", "", "", "2021-04-08 19:15:02", "2021-04-08 19:15:02", "", "141", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=142", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2021-04-08 19:16:07", "2021-04-08 19:16:07", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "A error quis", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "publish", "open", "open", "", "a-error-quis", "", "", "2021-04-08 19:16:07", "2021-04-08 19:16:07", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=143", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("144", "1", "2021-04-08 19:16:07", "2021-04-08 19:16:07", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "A error quis", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "inherit", "closed", "closed", "", "143-revision-v1", "", "", "2021-04-08 19:16:07", "2021-04-08 19:16:07", "", "143", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=144", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2021-04-08 19:17:19", "2021-04-08 19:17:19", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Dolore quas ipsa delectus enim dignissimos ea?", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "publish", "open", "open", "", "dolore-quas-ipsa-delectus-enim-dignissimos-ea", "", "", "2021-04-08 19:17:19", "2021-04-08 19:17:19", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=145", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("146", "1", "2021-04-08 19:17:19", "2021-04-08 19:17:19", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Dolore quas ipsa delectus enim dignissimos ea?", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "inherit", "closed", "closed", "", "145-revision-v1", "", "", "2021-04-08 19:17:19", "2021-04-08 19:17:19", "", "145", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=146", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("149", "1", "2021-04-08 19:21:14", "2021-04-08 19:21:14", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Nam dolores mollitia at beatae quam.", "", "publish", "open", "open", "", "omnis-sit-quis-consectetur-2", "", "", "2021-04-08 19:21:45", "2021-04-08 19:21:45", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=149", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("150", "1", "2021-04-08 19:21:10", "2021-04-08 19:21:10", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Deleniti impedit deserunt quia esse blanditiis.", "", "publish", "open", "open", "", "deleniti-impedit-deserunt-quia-esse-blanditiis", "", "", "2021-04-08 19:21:10", "2021-04-08 19:21:10", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=150", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("151", "1", "2021-04-08 19:20:29", "2021-04-08 19:20:29", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Ut provident porro cum consequatur.", "", "publish", "open", "open", "", "ut-provident-porro-cum-consequatur", "", "", "2021-04-08 19:20:29", "2021-04-08 19:20:29", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=151", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("152", "1", "2021-04-08 19:18:43", "2021-04-08 19:18:43", "<!-- wp:paragraph -->\n<p>Numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->", "A nam facilis dolore ipsa beatae laudantium?", "Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.", "publish", "closed", "closed", "", "a-nam-facilis-dolore-ipsa-beatae-laudantium", "", "", "2021-04-08 19:19:47", "2021-04-08 19:19:47", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=152", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("153", "1", "2021-04-08 19:18:43", "2021-04-08 19:18:43", "<!-- wp:paragraph -->\n<p>Numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->", "Officiis quod deserun", "Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.", "inherit", "closed", "closed", "", "152-revision-v1", "", "", "2021-04-08 19:18:43", "2021-04-08 19:18:43", "", "152", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=153", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2021-04-08 19:19:47", "2021-04-08 19:19:47", "<!-- wp:paragraph -->\n<p>Numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->", "A nam facilis dolore ipsa beatae laudantium?", "Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.", "inherit", "closed", "closed", "", "152-revision-v1", "", "", "2021-04-08 19:19:47", "2021-04-08 19:19:47", "", "152", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=154", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2021-04-08 19:20:29", "2021-04-08 19:20:29", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Ut provident porro cum consequatur.", "", "inherit", "closed", "closed", "", "151-revision-v1", "", "", "2021-04-08 19:20:29", "2021-04-08 19:20:29", "", "151", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=155", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2021-04-08 19:21:10", "2021-04-08 19:21:10", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Deleniti impedit deserunt quia esse blanditiis.", "", "inherit", "closed", "closed", "", "150-revision-v1", "", "", "2021-04-08 19:21:10", "2021-04-08 19:21:10", "", "150", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=156", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("157", "1", "2021-04-08 19:21:14", "2021-04-08 19:21:14", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Omnis sit quis consectetur.", "", "inherit", "closed", "closed", "", "149-revision-v1", "", "", "2021-04-08 19:21:14", "2021-04-08 19:21:14", "", "149", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=157", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("158", "1", "2021-04-08 19:21:45", "2021-04-08 19:21:45", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Nam dolores mollitia at beatae quam.", "", "inherit", "closed", "closed", "", "149-revision-v1", "", "", "2021-04-08 19:21:45", "2021-04-08 19:21:45", "", "149", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=158", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2021-04-08 21:05:17", "2021-04-08 21:05:17", "<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rem fugiat nisi velit, nulla nihil neque labore necessitatibus consequuntur tempore sequi dolor praesentium pariatur dolore libero inventore!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sapiente labore iste architecto deleniti odit expedita rem quam quos! Delectus vel facilis deleniti impedit esse iure consectetur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.<br>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->", "Quod  sit incidunt!", "Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.\n", "inherit", "closed", "closed", "", "17-revision-v1", "", "", "2021-04-08 21:05:17", "2021-04-08 21:05:17", "", "17", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=159", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2021-04-08 21:10:05", "2021-04-08 21:10:05", "", "newyork-03", "", "inherit", "open", "closed", "", "newyork-03", "", "", "2021-04-08 21:10:05", "2021-04-08 21:10:05", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/newyork-03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("161", "1", "2021-04-08 21:10:07", "2021-04-08 21:10:07", "", "newyork-17", "", "inherit", "open", "closed", "", "newyork-17", "", "", "2021-04-08 21:10:07", "2021-04-08 21:10:07", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/newyork-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2021-04-08 21:10:10", "2021-04-08 21:10:10", "", "newyork-15", "", "inherit", "open", "closed", "", "newyork-15", "", "", "2021-04-08 21:10:10", "2021-04-08 21:10:10", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/newyork-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2021-04-08 21:10:40", "2021-04-08 21:10:40", "", "newyork-10", "", "inherit", "open", "closed", "", "newyork-10", "", "", "2021-04-08 21:10:40", "2021-04-08 21:10:40", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/newyork-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2021-04-09 00:45:42", "2021-04-09 00:45:42", "", "tokyo-03", "", "inherit", "open", "closed", "", "tokyo-03", "", "", "2021-04-09 00:45:42", "2021-04-09 00:45:42", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/tokyo-03.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2021-04-09 00:45:44", "2021-04-09 00:45:44", "", "tokyo-04", "", "inherit", "open", "closed", "", "tokyo-04", "", "", "2021-04-09 00:45:44", "2021-04-09 00:45:44", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/tokyo-04.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2021-04-09 00:45:46", "2021-04-09 00:45:46", "", "tokyo-05", "", "inherit", "open", "closed", "", "tokyo-05", "", "", "2021-04-09 00:45:46", "2021-04-09 00:45:46", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/tokyo-05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2021-04-09 00:45:48", "2021-04-09 00:45:48", "", "tokyo-06", "", "inherit", "open", "closed", "", "tokyo-06", "", "", "2021-04-09 00:45:48", "2021-04-09 00:45:48", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/tokyo-06.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("178", "1", "2021-04-09 00:45:50", "2021-04-09 00:45:50", "", "tokyo-07", "", "inherit", "open", "closed", "", "tokyo-07", "", "", "2021-04-09 00:45:50", "2021-04-09 00:45:50", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/tokyo-07.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("187", "1", "2021-04-09 02:21:49", "2021-04-09 02:21:49", "", "person-02", "", "inherit", "open", "closed", "", "person-02", "", "", "2021-04-09 02:21:49", "2021-04-09 02:21:49", "", "111", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/person-02.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2021-04-09 02:21:51", "2021-04-09 02:21:51", "", "person-12", "", "inherit", "open", "closed", "", "person-12", "", "", "2021-04-09 02:21:51", "2021-04-09 02:21:51", "", "111", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/person-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2021-04-09 02:21:57", "2021-04-09 02:21:57", "", "person-08", "", "inherit", "open", "closed", "", "person-08", "", "", "2021-04-09 02:21:57", "2021-04-09 02:21:57", "", "111", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/person-08.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2021-04-09 02:22:02", "2021-04-09 02:22:02", "", "person-05", "", "inherit", "open", "closed", "", "person-05", "", "", "2021-04-09 02:22:02", "2021-04-09 02:22:02", "", "111", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/person-05.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("198", "1", "2021-04-09 02:22:33", "2021-04-09 02:22:33", "", "person-11", "", "inherit", "open", "closed", "", "person-11", "", "", "2021-04-09 02:22:33", "2021-04-09 02:22:33", "", "111", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/wp-content/uploads/2021/04/person-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2021-04-09 02:41:49", "2021-04-09 02:41:49", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Dolore quas ipsa delectus enim dignissimos ea?", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "publish", "open", "open", "", "dolore-quas-ipsa-delectus-enim-dignissimos-ea-2", "", "", "2021-04-09 02:46:40", "2021-04-09 02:46:40", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=199", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("200", "1", "2021-04-09 02:41:51", "2021-04-09 02:41:51", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "Quidem, beatae maxime!", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "publish", "open", "open", "", "quidem-beatae-maxime", "", "", "2021-04-09 02:44:15", "2021-04-09 02:44:15", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=200", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2021-04-09 02:41:53", "2021-04-09 02:41:53", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Id minima esse exercitationem asperiores?", "", "publish", "open", "open", "", "laudantium-mollitia-2", "", "", "2021-04-09 15:01:39", "2021-04-09 15:01:39", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=201", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2021-04-09 02:45:42", "2021-04-09 02:45:42", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Ut provident porro cum consequatur.", "", "publish", "open", "open", "", "ut-provident-porro-cum-consequatur-2", "", "", "2021-04-09 02:45:42", "2021-04-09 02:45:42", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=203", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2021-04-09 02:42:55", "2021-04-09 02:42:55", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Rem veniam dolorum voluptatum expedita eum incidunt recusandae", "", "publish", "open", "open", "", "rem-veniam-dolorum-voluptatum-expedita-eum-incidunt-recusandae", "", "", "2021-04-09 02:43:26", "2021-04-09 02:43:26", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=204", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2021-04-09 02:42:55", "2021-04-09 02:42:55", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Rem veniam dolorum voluptatum expedita eum incidunt recusandae", "", "inherit", "closed", "closed", "", "204-revision-v1", "", "", "2021-04-09 02:42:55", "2021-04-09 02:42:55", "", "204", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=206", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2021-04-09 02:43:42", "2021-04-09 02:43:42", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "A error quis", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "inherit", "closed", "closed", "", "200-revision-v1", "", "", "2021-04-09 02:43:42", "2021-04-09 02:43:42", "", "200", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=207", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2021-04-09 02:44:15", "2021-04-09 02:44:15", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "Quidem, beatae maxime!", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "inherit", "closed", "closed", "", "200-revision-v1", "", "", "2021-04-09 02:44:15", "2021-04-09 02:44:15", "", "200", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=208", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("209", "1", "2021-04-09 02:44:26", "2021-04-09 02:44:26", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Laudantium, mollitia?", "", "inherit", "closed", "closed", "", "201-revision-v1", "", "", "2021-04-09 02:44:26", "2021-04-09 02:44:26", "", "201", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=209", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2021-04-09 02:45:10", "2021-04-09 02:45:10", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Id minima esse exercitationem asperiores?", "", "inherit", "closed", "closed", "", "201-revision-v1", "", "", "2021-04-09 02:45:10", "2021-04-09 02:45:10", "", "201", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=210", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("211", "1", "2021-04-09 02:45:42", "2021-04-09 02:45:42", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Ut provident porro cum consequatur.", "", "inherit", "closed", "closed", "", "203-revision-v1", "", "", "2021-04-09 02:45:42", "2021-04-09 02:45:42", "", "203", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=211", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2021-04-09 02:46:05", "2021-04-09 02:46:05", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Dolore quas ipsa delectus enim dignissimos ea?", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "inherit", "closed", "closed", "", "199-revision-v1", "", "", "2021-04-09 02:46:05", "2021-04-09 02:46:05", "", "199", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=212", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2021-04-09 16:31:57", "2021-04-09 05:33:36", " ", "", "", "publish", "closed", "closed", "", "213", "", "", "2021-04-09 16:31:57", "2021-04-09 16:31:57", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=213", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("214", "1", "2021-04-09 06:00:22", "2021-04-09 06:00:22", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "A error quis", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "publish", "open", "open", "", "a-error-quis-2", "", "", "2021-04-09 06:00:22", "2021-04-09 06:00:22", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=214", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2021-04-09 06:00:01", "2021-04-09 06:00:01", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Es enim dignissimos ea, quia aut earum magnam voluptates?", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "publish", "open", "open", "", "es-enim-dignissimos-ea-quia-aut-earum-magnam-voluptates", "", "", "2021-04-09 06:00:01", "2021-04-09 06:00:01", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=215", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("220", "1", "2021-04-09 05:59:28", "2021-04-09 05:59:28", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Ut provident porro cum consequatur.", "", "publish", "open", "open", "", "ut-provident-porro-cum-consequatur-3", "", "", "2021-04-09 05:59:28", "2021-04-09 05:59:28", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=220", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2021-04-09 05:59:08", "2021-04-09 05:59:08", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Laudantium, mollitia?", "", "publish", "open", "open", "", "laudantium-mollitia-3", "", "", "2021-04-09 06:16:23", "2021-04-09 06:16:23", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=221", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2021-04-09 05:58:45", "2021-04-09 05:58:45", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Fuga explicabo repudiandae fugit dolores", "", "publish", "open", "open", "", "fuga-explicabo-repudiandae-fugit-dolores", "", "", "2021-04-09 05:58:45", "2021-04-09 05:58:45", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=222", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("223", "1", "2021-04-09 05:58:45", "2021-04-09 05:58:45", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Fuga explicabo repudiandae fugit dolores", "", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2021-04-09 05:58:45", "2021-04-09 05:58:45", "", "222", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=223", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2021-04-09 05:59:08", "2021-04-09 05:59:08", "<!-- wp:paragraph -->\n<p>Repudiandae, libero? Id minima esse exercitationem asperiores quas hic, magnam impedit neque sunt, perspiciatis accusamus est optio provident! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quos aspernatur, magnam beatae vitae perspiciatis, rem veniam dolorum voluptatum expedita eum incidunt distinctio recusandae corporis! Laudantium, mollitia?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Omnis sit quis consectetur. Ut nostrum, qui iste incidunt illo maxime. Deleniti impedit deserunt quia esse blanditiis molestiae.<br>Distinctio optio aut corrupti, nam dolores mollitia at beatae quam rem nulla ut, dolorum, nisi id possimus nemo!</p>\n<!-- /wp:paragraph -->", "Laudantium, mollitia?", "", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2021-04-09 05:59:08", "2021-04-09 05:59:08", "", "221", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=224", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("225", "1", "2021-04-09 05:59:28", "2021-04-09 05:59:28", "<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!<br>Nemo, aliquam laboriosam amet repellendus quisquam eos eius tempore vero laborum rerum cum sapiente inventore, adipisci pariatur beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod corrupti, blanditiis commodi, sit incidunt ad asperiores voluptatum porro saepe placeat exercitationem neque ex, fugit provident distinctio.</p>\n<!-- /wp:paragraph -->", "Ut provident porro cum consequatur.", "", "inherit", "closed", "closed", "", "220-revision-v1", "", "", "2021-04-09 05:59:28", "2021-04-09 05:59:28", "", "220", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=225", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2021-04-09 06:00:01", "2021-04-09 06:00:01", "<!-- wp:paragraph -->\n<p>Necessitatibus vel illo sint odit debitis! Officiis alias quo consequuntur nobis ipsa corrupti quia aliquam iusto ad unde?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Inventore omnis eius aliquam placeat sunt. Numquam repellendus excepturi, quo fuga suscipit ex nobis veritatis expedita aliquid aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laborum quas aliquid recusandae earum explicabo dolores harum dolor laboriosam, eligendi, in delectus unde sequi cumque magni neque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odio iure dolores ducimus vero dolore quas ipsa delectus enim dignissimos ea, quia aut earum magnam voluptates ipsum?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti a, nam facilis voluptate laborum laudantium, odit modi pariatur aut maxime ducimus cumque minima! Enim, iure non!</p>\n<!-- /wp:paragraph -->", "Es enim dignissimos ea, quia aut earum magnam voluptates?", "Officiis enim quos aspernatur eum neque molestiae, ut provident porro cum consequatur. Sint quisquam rerum nobis voluptatem dicta!", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2021-04-09 06:00:01", "2021-04-09 06:00:01", "", "215", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=226", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2021-04-09 06:00:22", "2021-04-09 06:00:22", "<!-- wp:paragraph -->\n<p>Quidem, beatae maxime voluptatibus error delectus commodi nesciunt atque perferendis, veniam harum asperiores impedit fuga veritatis quibusdam quo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus, nesciunt inventore, sit molestias amet facere numquam praesentium facilis, officiis quod deserunt illum earum possimus nam dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Doloremque, maxime consequatur ipsa sequi id deserunt consectetur dignissimos explicabo veritatis numquam qui, voluptatum a error quis accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus, nisi similique repellendus molestiae tempore voluptatum provident ea, porro recusandae tenetur architecto ratione ut nulla distinctio qui?</p>\n<!-- /wp:paragraph -->", "A error quis", "Perspiciatis ratione, ad eligendi, sed in magni ullam numquam, fuga explicabo repudiandae fugit dolores eum similique tenetur modi!", "inherit", "closed", "closed", "", "214-revision-v1", "", "", "2021-04-09 06:00:22", "2021-04-09 06:00:22", "", "214", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=227", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2021-04-09 17:34:06", "2021-04-09 17:34:06", "<!-- wp:paragraph -->\n<p>Sed. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Culpa a eum ipsa sint non quidem fugit quibusdam deleniti veniam, laudantium saepe ex architecto exercitationem maxime dolore. Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Non quasi nesciunt natus quas exercitationem iure dicta eos veritatis molestiae rem. Numquam error corporis optio quas placeat sequi beatae, iure dolorem minima magni doloremque in neque excepturi fugit quasi. Blanditiis mollitia commodi consequatur saepe molestiae distinctio odio, deserunt provident neque, velit pariatur iste.</p>\n<!-- /wp:paragraph -->", "Culpa a eum ipsa", "Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae!", "inherit", "closed", "closed", "", "111-revision-v1", "", "", "2021-04-09 17:34:06", "2021-04-09 17:34:06", "", "111", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=228", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("229", "1", "2021-04-09 17:34:22", "2021-04-09 17:34:22", "<!-- wp:paragraph -->\n<p>Non quasi nesciunt natus quas exercitationem iure dicta eos veritatis molestiae rem. Numquam error corporis optio quas placeat sequi beatae, iure dolorem minima magni doloremque in neque excepturi fugit quasi. Blanditiis mollitia commodi consequatur saepe molestiae distinctio odio, deserunt provident neque, velit pariatur iste.Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea.  </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste. Blanditiis non illo dolorum. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto? Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->", "Non illo dolorum", "Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste. ", "inherit", "closed", "closed", "", "110-revision-v1", "", "", "2021-04-09 17:34:22", "2021-04-09 17:34:22", "", "110", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=229", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("230", "1", "2021-04-09 17:34:40", "2021-04-09 17:34:40", "<!-- wp:paragraph -->\n<p>Saepe veritatis sed, iure corporis officiis dolorem inventore aut vitae deserunt nemo blanditiis magni, optio incidunt. Corrupti molestiae nihil deleniti nobis fuga. Quaerat minus aut, accusantium commodi unde sequi labore amet autem minima consequatur facilis tempora quae aliquam esse nam error perferendis vel. Sed.Culpa a eum ipsa sint non quidem fugit quibusdam deleniti veniam, laudantium saepe ex architecto exercitationem maxime dolore. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae! Non quasi nesciunt natus quas exercitationem iure dicta eos veritatis molestiae rem. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Numquam error corporis optio quas placeat sequi beatae, iure dolorem minima magni doloremque in neque excepturi fugit quasi. Blanditiis mollitia commodi consequatur saepe molestiae distinctio odio, deserunt provident neque, velit pariatur iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste.</p>\n<!-- /wp:paragraph -->", "Maxime dolore.", "Consectetur itaque magnam facere, repellat magni laboriosam illum quasi nemo adipisci quo ex officia laudantium voluptatem cumque unde nam velit nostrum nobis, similique placeat necessitatibus recusandae! ", "inherit", "closed", "closed", "", "109-revision-v1", "", "", "2021-04-09 17:34:40", "2021-04-09 17:34:40", "", "109", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=230", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2021-04-09 17:34:52", "2021-04-09 17:34:52", "<!-- wp:paragraph -->\n<p>Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ut consequatur eius iste.Blanditiis non illo dolorum. Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto? Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->", "Vero tempore", "Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. ", "inherit", "closed", "closed", "", "108-revision-v1", "", "", "2021-04-09 17:34:52", "2021-04-09 17:34:52", "", "108", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=231", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("232", "1", "2021-04-09 17:35:08", "2021-04-09 17:35:08", "<!-- wp:paragraph -->\n<p>Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugit tempora, atque quibusdam consectetur doloribus debitis adipisci quae ab incidunt reiciendis sint, laudantium sunt, odio sequi amet harum. Cum facilis alias non, voluptatum repellendus eligendi similique quis deleniti impedit, consectetur ipsa dolore voluptatem aliquam. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi. Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat minus asperiores quos omnis numquam alias amet saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum ipsa commodi debitis maxime deleniti, unde incidunt aliquid doloribus qui! Nisi rem dicta animi, voluptas sunt consectetur ab veniam cum beatae saepe, doloremque reprehenderit laborum alias repellat. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti quisquam adipisci consequuntur error, ex cupiditate cum beatae doloremque pariatur eligendi voluptas, fugit ipsa est?Velit, molestias vero. Id praesentium labore iusto eos, esse eius nam distinctio, fugit consequuntur reiciendis tempore reprehenderit est dolorum, repudiandae ab impedit ex sit laboriosam asperiores odio! </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mollitia optio quis alias autem, fugiat debitis, reprehenderit ipsum, voluptatum amet iste sunt! Voluptas odio quibusdam nesciunt?</p>\n<!-- /wp:paragraph -->", "Fugit tempora!", "Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi.", "inherit", "closed", "closed", "", "107-revision-v1", "", "", "2021-04-09 17:35:08", "2021-04-09 17:35:08", "", "107", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=232", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2021-04-09 17:35:21", "2021-04-09 17:35:21", "<!-- wp:paragraph -->\n<p>Quasi, error a aspernatur fuga at debitis consectetur quas libero nihil vero tempore perspiciatis laboriosam placeat, ipsum quibusdam rerum pariatur cupiditate ea. Repellat ipsam temporibus voluptas aliquam mollitia minus unde similique, delectus incidunt sit tempore totam soluta eos nisi atque? Ut consequatur eius iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Blanditiis non illo dolorum. Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto? Ullam, eum nihil magnam eius praesentium sed aspernatur temporibus quasi doloribus laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugit tempora, atque quibusdam consectetur doloribus debitis adipisci quae ab incidunt reiciendis sint, laudantium sunt, odio sequi amet harum. Cum facilis alias non, voluptatum repellendus eligendi similique quis deleniti impedit, consectetur ipsa dolore voluptatem aliquam. Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi. Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat minus asperiores quos omnis numquam alias amet saepe.</p>\n<!-- /wp:paragraph -->", "Non illo dolorum", ". Quaerat eius cum porro, impedit dolorum tenetur laborum ducimus officiis assumenda aut quisquam beatae repellendus minus velit deleniti accusantium dolores distinctio, nulla placeat earum, sequi vel asperiores iusto?", "inherit", "closed", "closed", "", "106-revision-v1", "", "", "2021-04-09 17:35:21", "2021-04-09 17:35:21", "", "106", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=233", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2021-04-09 17:35:38", "2021-04-09 17:35:38", "<!-- wp:paragraph -->\n<p>Fugit tempora, atque quibusdam consectetur doloribus debitis adipisci quae ab incidunt reiciendis sint, laudantium sunt, odio sequi amet harum. Cum facilis alias non, voluptatum repellendus eligendi similique quis deleniti impedit, consectetur ipsa dolore voluptatem aliquam. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque earum quibusdam recusandae cupiditate laborum corporis ipsa illo.Sint consectetur commodi praesentium nisi molestiae facilis, accusamus eum animi pariatur vero eligendi. Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat minus asperiores quos omnis numquam alias amet saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Rerum ipsa commodi debitis maxime deleniti, unde incidunt aliquid doloribus qui! Nisi rem dicta animi, voluptas sunt consectetur ab veniam cum beatae saepe, doloremque reprehenderit laborum alias repellat. Deleniti quisquam adipisci consequuntur error, ex cupiditate cum beatae doloremque pariatur eligendi voluptas, fugit ipsa est?</p>\n<!-- /wp:paragraph -->", "Rerum ipsa commodi", "Possimus accusamus et aliquid sequi minus? Quod illum blanditiis itaque sapiente delectus ex accusamus iure, a nobis autem quam dolore quis quae repellat.", "inherit", "closed", "closed", "", "105-revision-v1", "", "", "2021-04-09 17:35:38", "2021-04-09 17:35:38", "", "105", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=234", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("235", "1", "2022-04-14 19:27:18", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2022-04-14 19:27:18", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated/?p=235", "0", "post", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("5", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("12", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("13", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("14", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("15", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "110", "0");
INSERT INTO `wp_term_relationships` VALUES("41", "110", "0");
INSERT INTO `wp_term_relationships` VALUES("42", "110", "0");
INSERT INTO `wp_term_relationships` VALUES("43", "110", "0");
INSERT INTO `wp_term_relationships` VALUES("46", "110", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("105", "106", "0");
INSERT INTO `wp_term_relationships` VALUES("105", "111", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "106", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "111", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "106", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "111", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "106", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "111", "0");
INSERT INTO `wp_term_relationships` VALUES("109", "106", "0");
INSERT INTO `wp_term_relationships` VALUES("109", "111", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "106", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "111", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "106", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "111", "0");
INSERT INTO `wp_term_relationships` VALUES("141", "105", "0");
INSERT INTO `wp_term_relationships` VALUES("143", "105", "0");
INSERT INTO `wp_term_relationships` VALUES("145", "105", "0");
INSERT INTO `wp_term_relationships` VALUES("149", "109", "0");
INSERT INTO `wp_term_relationships` VALUES("150", "109", "0");
INSERT INTO `wp_term_relationships` VALUES("151", "109", "0");
INSERT INTO `wp_term_relationships` VALUES("152", "109", "0");
INSERT INTO `wp_term_relationships` VALUES("199", "104", "0");
INSERT INTO `wp_term_relationships` VALUES("200", "112", "0");
INSERT INTO `wp_term_relationships` VALUES("201", "112", "0");
INSERT INTO `wp_term_relationships` VALUES("203", "112", "0");
INSERT INTO `wp_term_relationships` VALUES("204", "112", "0");
INSERT INTO `wp_term_relationships` VALUES("213", "110", "0");
INSERT INTO `wp_term_relationships` VALUES("214", "104", "0");
INSERT INTO `wp_term_relationships` VALUES("215", "104", "0");
INSERT INTO `wp_term_relationships` VALUES("220", "104", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "112", "0");
INSERT INTO `wp_term_relationships` VALUES("222", "104", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "category", "Expedita rem quam quos.", "0", "8");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("6", "6", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("12", "12", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("13", "13", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("14", "14", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("15", "15", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "media_source", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "unsplash_user", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("25", "25", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("26", "26", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("27", "27", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("28", "28", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("29", "29", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("30", "30", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("31", "31", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("32", "32", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("33", "33", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("34", "34", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("35", "35", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("36", "36", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("37", "37", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("38", "38", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("39", "39", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("40", "40", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("41", "41", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("42", "42", "unsplash_user", "Hey! It\'s Enrico here????????‍♂️, I’m a photographer???? of 19 yo from northeast Italy????????☀️ \r\nInstagram: @enrico.bet", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("43", "43", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("44", "44", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("45", "45", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("46", "46", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("47", "47", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("48", "48", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("49", "49", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("50", "50", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("51", "51", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("52", "52", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("53", "53", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("54", "54", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("55", "55", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("56", "56", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("57", "57", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("58", "58", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("59", "59", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("60", "60", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("61", "61", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("62", "62", "unsplash_user", "I take pictures sometimes | instagram.com/rendiansyah | \r\nYour support matters ↓↓↓", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("63", "63", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("64", "64", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("65", "65", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("66", "66", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("67", "67", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("68", "68", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("69", "69", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("70", "70", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("71", "71", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("72", "72", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("73", "73", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("74", "74", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("75", "75", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("76", "76", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("77", "77", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("78", "78", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("79", "79", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("80", "80", "unsplash_user", "????Amateur mobile photographer ❤️Travelling, Photography, Architecture   ⚠️All photos were taken by me ???? \r\n????Cheers...", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("81", "81", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("82", "82", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("83", "83", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("84", "84", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("85", "85", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("86", "86", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("87", "87", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("88", "88", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("89", "89", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("90", "90", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("91", "91", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("92", "92", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("93", "93", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("94", "94", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("95", "95", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("96", "96", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("97", "97", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("98", "98", "unsplash_user", "Basically photographer and Love journey.\r\nUse Nikon D3400.", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("99", "99", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("100", "100", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("101", "101", "media_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("102", "102", "unsplash_user", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("103", "103", "unsplash_user", "Looking from a different perspective", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("104", "104", "category", "Quod corrupti, blanditiis commodi.", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("105", "105", "category", "Rem fugiat nisi velit.", "0", "3");
INSERT INTO `wp_term_taxonomy` VALUES("106", "106", "category", "Sit incidunt ad asperiores voluptatum porro?", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("109", "109", "category", "Error delectus commodi nesciunt atque.", "0", "4");
INSERT INTO `wp_term_taxonomy` VALUES("110", "110", "nav_menu", "", "0", "6");
INSERT INTO `wp_term_taxonomy` VALUES("111", "111", "post_tag", "", "0", "7");
INSERT INTO `wp_term_taxonomy` VALUES("112", "112", "category", "", "0", "5");

/* INSERT TABLE DATA: wp_termmeta */
INSERT INTO `wp_termmeta` VALUES("1", "24", "unsplash_meta", "a:18:{s:2:\"id\";s:11:\"IvvCYPzfGbk\";s:10:\"updated_at\";s:25:\"2021-03-31T12:17:49-04:00\";s:8:\"username\";s:11:\"lee_jay_dee\";s:4:\"name\";s:15:\"Lesley Davidson\";s:10:\"first_name\";s:6:\"Lesley\";s:9:\"last_name\";s:8:\"Davidson\";s:16:\"twitter_username\";s:12:\"LesleyJayDee\";s:13:\"portfolio_url\";s:24:\"http://lesleyjaydee.com/\";s:3:\"bio\";N;s:8:\"location\";s:19:\"Tasmania, Australia\";s:5:\"links\";a:7:{s:4:\"self\";s:42:\"https://api.unsplash.com/users/lee_jay_dee\";s:4:\"html\";s:33:\"https://unsplash.com/@lee_jay_dee\";s:6:\"photos\";s:49:\"https://api.unsplash.com/users/lee_jay_dee/photos\";s:5:\"likes\";s:48:\"https://api.unsplash.com/users/lee_jay_dee/likes\";s:9:\"portfolio\";s:52:\"https://api.unsplash.com/users/lee_jay_dee/portfolio\";s:9:\"following\";s:52:\"https://api.unsplash.com/users/lee_jay_dee/following\";s:9:\"followers\";s:52:\"https://api.unsplash.com/users/lee_jay_dee/followers\";}s:13:\"profile_image\";a:3:{s:5:\"small\";s:132:\"https://images.unsplash.com/placeholder-avatars/extra-large.jpg?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=32&w=32\";s:6:\"medium\";s:132:\"https://images.unsplash.com/placeholder-avatars/extra-large.jpg?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=64&w=64\";s:5:\"large\";s:134:\"https://images.unsplash.com/placeholder-avatars/extra-large.jpg?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=128&w=128\";}s:18:\"instagram_username\";s:40:\"https://www.instagram.com/lesley_jay_dee\";s:17:\"total_collections\";i:1;s:11:\"total_likes\";i:10;s:12:\"total_photos\";i:6;s:12:\"accepted_tos\";b:0;s:8:\"for_hire\";b:0;}");
INSERT INTO `wp_termmeta` VALUES("2", "42", "unsplash_meta", "a:18:{s:2:\"id\";s:11:\"ZgApAggtbLg\";s:10:\"updated_at\";s:25:\"2021-04-06T17:19:38-04:00\";s:8:\"username\";s:8:\"henry_be\";s:4:\"name\";s:8:\"Henry Be\";s:10:\"first_name\";s:5:\"Henry\";s:9:\"last_name\";s:2:\"Be\";s:16:\"twitter_username\";s:9:\"henry_be_\";s:13:\"portfolio_url\";N;s:3:\"bio\";s:133:\"Hey! It\'s Enrico here????????‍♂️, I’m a photographer???? of 19 yo from northeast Italy????????☀️ \r\nInstagram: @enrico.bet\";s:8:\"location\";s:5:\"Italy\";s:5:\"links\";a:7:{s:4:\"self\";s:39:\"https://api.unsplash.com/users/henry_be\";s:4:\"html\";s:30:\"https://unsplash.com/@henry_be\";s:6:\"photos\";s:46:\"https://api.unsplash.com/users/henry_be/photos\";s:5:\"likes\";s:45:\"https://api.unsplash.com/users/henry_be/likes\";s:9:\"portfolio\";s:49:\"https://api.unsplash.com/users/henry_be/portfolio\";s:9:\"following\";s:49:\"https://api.unsplash.com/users/henry_be/following\";s:9:\"followers\";s:49:\"https://api.unsplash.com/users/henry_be/followers\";}s:13:\"profile_image\";a:3:{s:5:\"small\";s:131:\"https://images.unsplash.com/profile-1490291837065-5ab9aafba62d?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=32&w=32\";s:6:\"medium\";s:131:\"https://images.unsplash.com/profile-1490291837065-5ab9aafba62d?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=64&w=64\";s:5:\"large\";s:133:\"https://images.unsplash.com/profile-1490291837065-5ab9aafba62d?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=128&w=128\";}s:18:\"instagram_username\";s:11:\"enrico.bet \";s:17:\"total_collections\";i:0;s:11:\"total_likes\";i:994;s:12:\"total_photos\";i:195;s:12:\"accepted_tos\";b:1;s:8:\"for_hire\";b:0;}");
INSERT INTO `wp_termmeta` VALUES("3", "62", "unsplash_meta", "a:18:{s:2:\"id\";s:11:\"ICWacgeI0JQ\";s:10:\"updated_at\";s:25:\"2021-04-06T17:19:36-04:00\";s:8:\"username\";s:11:\"rendiansyah\";s:4:\"name\";s:11:\"Rendiansyah\";s:10:\"first_name\";s:11:\"Rendiansyah\";s:9:\"last_name\";N;s:16:\"twitter_username\";s:12:\"nrendiansyah\";s:13:\"portfolio_url\";s:31:\"http://paypal.me/rendiansyah894\";s:3:\"bio\";s:88:\"I take pictures sometimes | instagram.com/rendiansyah | \r\nYour support matters ↓↓↓\";s:8:\"location\";N;s:5:\"links\";a:7:{s:4:\"self\";s:42:\"https://api.unsplash.com/users/rendiansyah\";s:4:\"html\";s:33:\"https://unsplash.com/@rendiansyah\";s:6:\"photos\";s:49:\"https://api.unsplash.com/users/rendiansyah/photos\";s:5:\"likes\";s:48:\"https://api.unsplash.com/users/rendiansyah/likes\";s:9:\"portfolio\";s:52:\"https://api.unsplash.com/users/rendiansyah/portfolio\";s:9:\"following\";s:52:\"https://api.unsplash.com/users/rendiansyah/following\";s:9:\"followers\";s:52:\"https://api.unsplash.com/users/rendiansyah/followers\";}s:13:\"profile_image\";a:3:{s:5:\"small\";s:131:\"https://images.unsplash.com/profile-1508256430484-5c8f4d2afcd3?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=32&w=32\";s:6:\"medium\";s:131:\"https://images.unsplash.com/profile-1508256430484-5c8f4d2afcd3?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=64&w=64\";s:5:\"large\";s:133:\"https://images.unsplash.com/profile-1508256430484-5c8f4d2afcd3?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=128&w=128\";}s:18:\"instagram_username\";s:11:\"rendiansyah\";s:17:\"total_collections\";i:3;s:11:\"total_likes\";i:36;s:12:\"total_photos\";i:16;s:12:\"accepted_tos\";b:1;s:8:\"for_hire\";b:0;}");
INSERT INTO `wp_termmeta` VALUES("4", "80", "unsplash_meta", "a:18:{s:2:\"id\";s:11:\"WlyoJwCFsjY\";s:10:\"updated_at\";s:25:\"2021-04-04T01:06:36-04:00\";s:8:\"username\";s:10:\"kevinclyde\";s:4:\"name\";s:19:\"KEVIN CLYDE BERBANO\";s:10:\"first_name\";s:11:\"KEVIN CLYDE\";s:9:\"last_name\";s:7:\"BERBANO\";s:16:\"twitter_username\";N;s:13:\"portfolio_url\";s:36:\"https://linktr.ee/kevinclyde_berbano\";s:3:\"bio\";s:132:\"????Amateur mobile photographer ❤️Travelling, Photography, Architecture   ⚠️All photos were taken by me ???? \r\n????Cheers...\";s:8:\"location\";s:13:\"Torino, Italy\";s:5:\"links\";a:7:{s:4:\"self\";s:41:\"https://api.unsplash.com/users/kevinclyde\";s:4:\"html\";s:32:\"https://unsplash.com/@kevinclyde\";s:6:\"photos\";s:48:\"https://api.unsplash.com/users/kevinclyde/photos\";s:5:\"likes\";s:47:\"https://api.unsplash.com/users/kevinclyde/likes\";s:9:\"portfolio\";s:51:\"https://api.unsplash.com/users/kevinclyde/portfolio\";s:9:\"following\";s:51:\"https://api.unsplash.com/users/kevinclyde/following\";s:9:\"followers\";s:51:\"https://api.unsplash.com/users/kevinclyde/followers\";}s:13:\"profile_image\";a:3:{s:5:\"small\";s:136:\"https://images.unsplash.com/profile-1616867790833-139d9c067715image?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=32&w=32\";s:6:\"medium\";s:136:\"https://images.unsplash.com/profile-1616867790833-139d9c067715image?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=64&w=64\";s:5:\"large\";s:138:\"https://images.unsplash.com/profile-1616867790833-139d9c067715image?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=128&w=128\";}s:18:\"instagram_username\";s:18:\"kevinclyde_berbano\";s:17:\"total_collections\";i:0;s:11:\"total_likes\";i:74;s:12:\"total_photos\";i:39;s:12:\"accepted_tos\";b:1;s:8:\"for_hire\";b:0;}");
INSERT INTO `wp_termmeta` VALUES("5", "98", "unsplash_meta", "a:18:{s:2:\"id\";s:11:\"1gq0mRrZFOg\";s:10:\"updated_at\";s:25:\"2021-04-04T13:32:16-04:00\";s:8:\"username\";s:9:\"ph_an_tom\";s:4:\"name\";s:17:\"Duangphorn Wiriya\";s:10:\"first_name\";s:10:\"Duangphorn\";s:9:\"last_name\";s:6:\"Wiriya\";s:16:\"twitter_username\";N;s:13:\"portfolio_url\";s:41:\"https://www.shutterstock.com/g/duangphorn\";s:3:\"bio\";s:58:\"Basically photographer and Love journey.\r\nUse Nikon D3400.\";s:8:\"location\";N;s:5:\"links\";a:7:{s:4:\"self\";s:40:\"https://api.unsplash.com/users/ph_an_tom\";s:4:\"html\";s:31:\"https://unsplash.com/@ph_an_tom\";s:6:\"photos\";s:47:\"https://api.unsplash.com/users/ph_an_tom/photos\";s:5:\"likes\";s:46:\"https://api.unsplash.com/users/ph_an_tom/likes\";s:9:\"portfolio\";s:50:\"https://api.unsplash.com/users/ph_an_tom/portfolio\";s:9:\"following\";s:50:\"https://api.unsplash.com/users/ph_an_tom/following\";s:9:\"followers\";s:50:\"https://api.unsplash.com/users/ph_an_tom/followers\";}s:13:\"profile_image\";a:3:{s:5:\"small\";s:131:\"https://images.unsplash.com/profile-1507990746476-cca1a82726fd?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=32&w=32\";s:6:\"medium\";s:131:\"https://images.unsplash.com/profile-1507990746476-cca1a82726fd?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=64&w=64\";s:5:\"large\";s:133:\"https://images.unsplash.com/profile-1507990746476-cca1a82726fd?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=128&w=128\";}s:18:\"instagram_username\";s:9:\"ph_an_tom\";s:17:\"total_collections\";i:37;s:11:\"total_likes\";i:69;s:12:\"total_photos\";i:94;s:12:\"accepted_tos\";b:1;s:8:\"for_hire\";b:0;}");
INSERT INTO `wp_termmeta` VALUES("6", "102", "unsplash_meta", "a:18:{s:2:\"id\";s:11:\"OAiIHfudva0\";s:10:\"updated_at\";s:25:\"2021-04-05T14:03:15-04:00\";s:8:\"username\";s:8:\"makstron\";s:4:\"name\";s:13:\"Maksym Sirman\";s:10:\"first_name\";s:6:\"Maksym\";s:9:\"last_name\";s:6:\"Sirman\";s:16:\"twitter_username\";N;s:13:\"portfolio_url\";s:33:\"https://www.instagram.com/maks_7/\";s:3:\"bio\";N;s:8:\"location\";N;s:5:\"links\";a:7:{s:4:\"self\";s:39:\"https://api.unsplash.com/users/makstron\";s:4:\"html\";s:30:\"https://unsplash.com/@makstron\";s:6:\"photos\";s:46:\"https://api.unsplash.com/users/makstron/photos\";s:5:\"likes\";s:45:\"https://api.unsplash.com/users/makstron/likes\";s:9:\"portfolio\";s:49:\"https://api.unsplash.com/users/makstron/portfolio\";s:9:\"following\";s:49:\"https://api.unsplash.com/users/makstron/following\";s:9:\"followers\";s:49:\"https://api.unsplash.com/users/makstron/followers\";}s:13:\"profile_image\";a:3:{s:5:\"small\";s:136:\"https://images.unsplash.com/profile-1598595326497-07ee6bc47bbbimage?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=32&w=32\";s:6:\"medium\";s:136:\"https://images.unsplash.com/profile-1598595326497-07ee6bc47bbbimage?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=64&w=64\";s:5:\"large\";s:138:\"https://images.unsplash.com/profile-1598595326497-07ee6bc47bbbimage?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=128&w=128\";}s:18:\"instagram_username\";s:6:\"maks_7\";s:17:\"total_collections\";i:0;s:11:\"total_likes\";i:3;s:12:\"total_photos\";i:50;s:12:\"accepted_tos\";b:1;s:8:\"for_hire\";b:0;}");
INSERT INTO `wp_termmeta` VALUES("7", "103", "unsplash_meta", "a:18:{s:2:\"id\";s:11:\"AFu6aFyKA7M\";s:10:\"updated_at\";s:25:\"2021-04-05T20:48:34-04:00\";s:8:\"username\";s:6:\"euisun\";s:4:\"name\";s:11:\"Joshua Song\";s:10:\"first_name\";s:6:\"Joshua\";s:9:\"last_name\";s:4:\"Song\";s:16:\"twitter_username\";N;s:13:\"portfolio_url\";N;s:3:\"bio\";s:36:\"Looking from a different perspective\";s:8:\"location\";s:9:\"Vancouver\";s:5:\"links\";a:7:{s:4:\"self\";s:37:\"https://api.unsplash.com/users/euisun\";s:4:\"html\";s:28:\"https://unsplash.com/@euisun\";s:6:\"photos\";s:44:\"https://api.unsplash.com/users/euisun/photos\";s:5:\"likes\";s:43:\"https://api.unsplash.com/users/euisun/likes\";s:9:\"portfolio\";s:47:\"https://api.unsplash.com/users/euisun/portfolio\";s:9:\"following\";s:47:\"https://api.unsplash.com/users/euisun/following\";s:9:\"followers\";s:47:\"https://api.unsplash.com/users/euisun/followers\";}s:13:\"profile_image\";a:3:{s:5:\"small\";s:136:\"https://images.unsplash.com/profile-1607024191970-5d0c1b4aa3aeimage?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=32&w=32\";s:6:\"medium\";s:136:\"https://images.unsplash.com/profile-1607024191970-5d0c1b4aa3aeimage?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=64&w=64\";s:5:\"large\";s:138:\"https://images.unsplash.com/profile-1607024191970-5d0c1b4aa3aeimage?ixlib=rb-1.2.1&q=80&fm=jpg&crop=faces&cs=tinysrgb&fit=crop&h=128&w=128\";}s:18:\"instagram_username\";s:11:\"songscenery\";s:17:\"total_collections\";i:0;s:11:\"total_likes\";i:0;s:12:\"total_photos\";i:16;s:12:\"accepted_tos\";b:1;s:8:\"for_hire\";b:1;}");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");
INSERT INTO `wp_terms` VALUES("2", "Features", "features", "0");
INSERT INTO `wp_terms` VALUES("3", "flower", "flower", "0");
INSERT INTO `wp_terms` VALUES("4", "tasmania", "tasmania", "0");
INSERT INTO `wp_terms` VALUES("5", "australia", "australia", "0");
INSERT INTO `wp_terms` VALUES("6", "flora", "flora", "0");
INSERT INTO `wp_terms` VALUES("7", "food", "food", "0");
INSERT INTO `wp_terms` VALUES("8", "garlic", "garlic", "0");
INSERT INTO `wp_terms` VALUES("9", "plant", "plant", "0");
INSERT INTO `wp_terms` VALUES("10", "produce", "produce", "0");
INSERT INTO `wp_terms` VALUES("11", "vegetable", "vegetable", "0");
INSERT INTO `wp_terms` VALUES("12", "amaryllidaceae", "amaryllidaceae", "0");
INSERT INTO `wp_terms` VALUES("13", "blossom", "blossom", "0");
INSERT INTO `wp_terms` VALUES("14", "lily", "lily", "0");
INSERT INTO `wp_terms` VALUES("15", "stamen", "stamen", "0");
INSERT INTO `wp_terms` VALUES("16", "dark", "dark", "0");
INSERT INTO `wp_terms` VALUES("17", "white", "white", "0");
INSERT INTO `wp_terms` VALUES("18", "petal", "petal", "0");
INSERT INTO `wp_terms` VALUES("19", "green", "green", "0");
INSERT INTO `wp_terms` VALUES("20", "black", "black", "0");
INSERT INTO `wp_terms` VALUES("21", "background", "background", "0");
INSERT INTO `wp_terms` VALUES("22", "nature", "nature", "0");
INSERT INTO `wp_terms` VALUES("23", "Unsplash", "unsplash", "0");
INSERT INTO `wp_terms` VALUES("24", "Lesley Davidson", "ivvcypzfgbk", "0");
INSERT INTO `wp_terms` VALUES("25", "fire", "fire", "0");
INSERT INTO `wp_terms` VALUES("26", "animal", "animal", "0");
INSERT INTO `wp_terms` VALUES("27", "arachnid", "arachnid", "0");
INSERT INTO `wp_terms` VALUES("28", "black widow", "black-widow", "0");
INSERT INTO `wp_terms` VALUES("29", "insect", "insect", "0");
INSERT INTO `wp_terms` VALUES("30", "invertebrate", "invertebrate", "0");
INSERT INTO `wp_terms` VALUES("31", "spider", "spider", "0");
INSERT INTO `wp_terms` VALUES("32", "flame", "flame", "0");
INSERT INTO `wp_terms` VALUES("33", "burn", "burn", "0");
INSERT INTO `wp_terms` VALUES("34", "wallpaper", "wallpaper", "0");
INSERT INTO `wp_terms` VALUES("35", "cover", "cover", "0");
INSERT INTO `wp_terms` VALUES("36", "garden spider", "garden-spider", "0");
INSERT INTO `wp_terms` VALUES("37", "dandelion", "dandelion", "0");
INSERT INTO `wp_terms` VALUES("38", "spark", "spark", "0");
INSERT INTO `wp_terms` VALUES("39", "orange", "orange", "0");
INSERT INTO `wp_terms` VALUES("40", "bokeh", "bokeh", "0");
INSERT INTO `wp_terms` VALUES("41", "wood", "wood", "0");
INSERT INTO `wp_terms` VALUES("42", "Henry Be", "zgapaggtblg", "0");
INSERT INTO `wp_terms` VALUES("43", "hidden person", "hidden-person", "0");
INSERT INTO `wp_terms` VALUES("44", "out of sight", "out-of-sight", "0");
INSERT INTO `wp_terms` VALUES("45", "face hidden", "face-hidden", "0");
INSERT INTO `wp_terms` VALUES("46", "hidden face", "hidden-face", "0");
INSERT INTO `wp_terms` VALUES("47", "people", "people", "0");
INSERT INTO `wp_terms` VALUES("48", "night", "night", "0");
INSERT INTO `wp_terms` VALUES("49", "man", "man", "0");
INSERT INTO `wp_terms` VALUES("50", "male", "male", "0");
INSERT INTO `wp_terms` VALUES("51", "hoodie", "hoodie", "0");
INSERT INTO `wp_terms` VALUES("52", "person", "person", "0");
INSERT INTO `wp_terms` VALUES("53", "shadow", "shadow", "0");
INSERT INTO `wp_terms` VALUES("54", "urban", "urban", "0");
INSERT INTO `wp_terms` VALUES("55", "portrait", "portrait", "0");
INSERT INTO `wp_terms` VALUES("56", "moody", "moody", "0");
INSERT INTO `wp_terms` VALUES("57", "grey", "grey", "0");
INSERT INTO `wp_terms` VALUES("58", "nigger", "nigger", "0");
INSERT INTO `wp_terms` VALUES("59", "blue", "blue", "0");
INSERT INTO `wp_terms` VALUES("60", "coat", "coat", "0");
INSERT INTO `wp_terms` VALUES("61", "ceiling", "ceiling", "0");
INSERT INTO `wp_terms` VALUES("62", "Rendiansyah", "icwacgei0jq", "0");
INSERT INTO `wp_terms` VALUES("63", "speed", "speed", "0");
INSERT INTO `wp_terms` VALUES("64", "via valenza", "via-valenza", "0");
INSERT INTO `wp_terms` VALUES("65", "49", "49", "0");
INSERT INTO `wp_terms` VALUES("66", "10127 torino to", "10127-torino-to", "0");
INSERT INTO `wp_terms` VALUES("67", "italy", "italy", "0");
INSERT INTO `wp_terms` VALUES("68", "torino", "torino", "0");
INSERT INTO `wp_terms` VALUES("69", "light", "light", "0");
INSERT INTO `wp_terms` VALUES("70", "darkness", "darkness", "0");
INSERT INTO `wp_terms` VALUES("71", "motion", "motion", "0");
INSERT INTO `wp_terms` VALUES("72", "tunnel", "tunnel", "0");
INSERT INTO `wp_terms` VALUES("73", "road", "road", "0");
INSERT INTO `wp_terms` VALUES("74", "movement", "movement", "0");
INSERT INTO `wp_terms` VALUES("75", "long exposure", "long-exposure", "0");
INSERT INTO `wp_terms` VALUES("76", "city", "city", "0");
INSERT INTO `wp_terms` VALUES("77", "vehicle", "vehicle", "0");
INSERT INTO `wp_terms` VALUES("78", "travel", "travel", "0");
INSERT INTO `wp_terms` VALUES("79", "tunnerl", "tunnerl", "0");
INSERT INTO `wp_terms` VALUES("80", "KEVIN CLYDE BERBANO", "wlyojwcfsjy", "0");
INSERT INTO `wp_terms` VALUES("81", "bangkok", "bangkok", "0");
INSERT INTO `wp_terms` VALUES("82", "thailand", "thailand", "0");
INSERT INTO `wp_terms` VALUES("83", "filmmaking", "filmmaking", "0");
INSERT INTO `wp_terms` VALUES("84", "face", "face", "0");
INSERT INTO `wp_terms` VALUES("85", "screen", "screen", "0");
INSERT INTO `wp_terms` VALUES("86", "production", "production", "0");
INSERT INTO `wp_terms` VALUES("87", "abstract", "abstract", "0");
INSERT INTO `wp_terms` VALUES("88", "filming", "filming", "0");
INSERT INTO `wp_terms` VALUES("89", "woman", "woman", "0");
INSERT INTO `wp_terms` VALUES("90", "dark room", "dark-room", "0");
INSERT INTO `wp_terms` VALUES("91", "tv", "tv", "0");
INSERT INTO `wp_terms` VALUES("92", "medium", "medium", "0");
INSERT INTO `wp_terms` VALUES("93", "movie", "movie", "0");
INSERT INTO `wp_terms` VALUES("94", "shoot", "shoot", "0");
INSERT INTO `wp_terms` VALUES("95", "film", "film", "0");
INSERT INTO `wp_terms` VALUES("96", "film camera", "film-camera", "0");
INSERT INTO `wp_terms` VALUES("97", "media", "media", "0");
INSERT INTO `wp_terms` VALUES("98", "Duangphorn Wiriya", "1gq0mrrzfog", "0");
INSERT INTO `wp_terms` VALUES("99", "lamp", "lamp", "0");
INSERT INTO `wp_terms` VALUES("100", "lampshade", "lampshade", "0");
INSERT INTO `wp_terms` VALUES("101", "lighting", "lighting", "0");
INSERT INTO `wp_terms` VALUES("102", "Maksym Sirman", "oaiihfudva0", "0");
INSERT INTO `wp_terms` VALUES("103", "Joshua Song", "afu6afyka7m", "0");
INSERT INTO `wp_terms` VALUES("104", "Tokyo", "tokyo", "0");
INSERT INTO `wp_terms` VALUES("105", "Paris", "paris", "0");
INSERT INTO `wp_terms` VALUES("106", "People", "people", "0");
INSERT INTO `wp_terms` VALUES("109", "Berlin", "berlin", "0");
INSERT INTO `wp_terms` VALUES("110", "Main Menu", "main-menu", "0");
INSERT INTO `wp_terms` VALUES("111", "short", "short", "0");
INSERT INTO `wp_terms` VALUES("112", "New York", "newyork", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:2:{s:64:\"6b716146ac26c8ed1f9945bee3afee589cf4e5a1e10d476b1202646ab2bcd1a1\";a:4:{s:10:\"expiration\";i:1650137215;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.75 Safari/537.36\";s:5:\"login\";i:1649964415;}s:64:\"a457beee335f47776b44db25a87549925bd483ec9353e97497b92d1b4e84b9b9\";a:4:{s:10:\"expiration\";i:1650137365;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.75 Safari/537.36\";s:5:\"login\";i:1649964565;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "235");
INSERT INTO `wp_usermeta` VALUES("18", "1", "wp_user-settings", "libraryContentWithUnsplash=browse&libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings-time", "1617751607");
INSERT INTO `wp_usermeta` VALUES("20", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("21", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "nav_menu_recently_edited", "110");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BhPEOEm7MK7hR7DrqrEiXV8C6bnnjF/", "kevinmcmillan", "kevinmc@shaw.ca", "http://localhost:8888/CanonicalExercises/TheDay2022-FullyUpdated", "2021-04-06 22:27:37", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-04-14 19:32:41*/
/* DUPLICATOR_MYSQLDUMP_EOF */
